<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Dostop zavrnjen';
$string['actions'] = 'Dejanja';
$string['addlink'] = 'Dodajte povezavo';
$string['courses'] = 'Tečaji';
$string['deletelinkconfirm'] = 'Ali ste prepričani, da želite izbrisati to povezavo';
$string['displaytitle'] = 'Hitre povezave';
$string['error:deletequicklink'] = 'Napaka pri brisanju hitrih povezav';
$string['error:linkurlrequired'] = 'URL povezave manjka';
$string['error:usernotfound'] = 'Uporabnik ni najden';
$string['home'] = 'Domov';
$string['invalidurl'] = 'Vnesite veljaven URL';
$string['leaveblanktohide'] = 'Da bi skrili pustite prazno';
$string['linkdeleted'] = 'Povezava izbrisana';
$string['links'] = 'Povezave';
$string['linktitle'] = 'Naslov';
$string['logs'] = 'Dnevniki/Zapisi';
$string['maintitle'] = 'Glavni naslov';
$string['managelinks'] = 'Upravljajte s povezavami';
$string['managereports'] = 'Upravljajte s poročili';
$string['newlinkadded'] = 'Nova hitra povezava uspešno dodana';
$string['noquicklinks'] = 'Ni hitrih povezav';
$string['pluginname'] = 'Hitre povezave';
$string['quicklinks'] = 'Hitre povezave';
$string['reports'] = 'Poročila';
$string['title'] = 'Hitre povezave';
$string['totara_quicklinks:addinstance'] = 'Dodajte nov "block" za hitre povezave';
$string['totara_quicklinks:manageownlinks'] = 'Upravljajte z lastnimi povezavami';
$string['totara_quicklinks:myaddinstance'] = 'Dodajte nov "block" za hitre povezave na stran Moje učenje';
$string['url'] = 'URL';
$string['userdataitemquicklinks'] = 'Hitre povezave';
