<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'Afarsko';
$string['abk'] = 'Abkazijansko';
$string['ace'] = 'Ačinsko';
$string['ach'] = 'Akoli';
$string['ada'] = 'Adangme';
$string['ady'] = 'Adige; Adigei';
$string['afa'] = 'Afroazijski jeziki';
$string['afh'] = 'Afrihili';
$string['afr'] = 'Afrikansko';
$string['ain'] = 'Ainu';
$string['aka'] = 'Akansko';
$string['akk'] = 'Akadijsko';
$string['ale'] = 'Aleut';
$string['alg'] = 'Algonkianski jeziki';
$string['alt'] = 'Južni Altai';
$string['amh'] = 'Amharski';
$string['ang'] = 'Angleščina, stara (ca.450-1100)';
$string['anp'] = 'Angika';
$string['apa'] = 'Apaški jeziki';
$string['ara'] = 'Arabsko';
$string['arc'] = 'Uradno aramejsko (700-300 BCE)';
$string['arg'] = 'Aragonsko';
$string['arn'] = 'Mapudungun; Mapuče';
$string['arp'] = 'Arapaho';
$string['art'] = 'Umetni jeziki';
$string['arw'] = 'Arawak';
$string['asm'] = 'Asamski';
$string['ast'] = 'Asturijsko';
$string['ath'] = 'Athapaskanski jeziki';
$string['aus'] = 'Avstralski jeziki';
$string['ava'] = 'Avaric';
$string['ave'] = 'Avestanski';
$string['awa'] = 'Awadhi';
$string['aym'] = 'Ajmaranščina';
$string['aze'] = 'Azerbaijani';
$string['bad'] = 'Banda jeziki';
$string['bai'] = 'Bamileke jeziki';
$string['bak'] = 'Baškirsko';
$string['bal'] = 'Baluči';
$string['bam'] = 'Bambarski';
$string['ban'] = 'Balinese';
$string['bas'] = 'Basa';
$string['bat'] = 'Baltski jeziki';
$string['bej'] = 'Beja; Bedavijet';
$string['bel'] = 'Belorusko';
$string['bem'] = 'Bemba';
$string['ben'] = 'Bengali';
$string['ber'] = 'Berberski jeziki';
$string['bho'] = 'Bhojpuri';
$string['bih'] = 'Biharski jeziki';
$string['bik'] = 'Bikol';
$string['bin'] = 'Bini; Edo';
$string['bis'] = 'Bislama';
$string['bla'] = 'Siksika';
$string['bnt'] = 'Bantu (drugo)';
$string['bod'] = 'Tibetansko';
$string['bos'] = 'Bosansko';
$string['bra'] = 'Braj';
$string['bre'] = 'Bretonsko';
$string['btk'] = 'Bataški jeziki';
$string['bua'] = 'Buriat';
$string['bug'] = 'Bugineško';
$string['bul'] = 'Bolgarsko';
$string['byn'] = 'Blin; Bilin';
$string['cad'] = 'Kado';
$string['cai'] = 'Srednjeameriški indijanski jeziki';
$string['car'] = 'Galibi Karib';
$string['cat'] = 'Katalonsko; Valencijsko';
$string['cau'] = 'Kavkaški jeziki';
$string['ceb'] = 'Cebuanščina';
$string['cel'] = 'Keltski jeziki';
$string['ces'] = 'Češko';
$string['cha'] = 'Čamoro';
$string['chb'] = 'Čibča';
$string['che'] = 'Čečensko';
$string['chg'] = 'Čagatai';
$string['chk'] = 'Čukeško';
$string['chm'] = 'Mari';
$string['chn'] = 'Činuk žargon';
$string['cho'] = 'Čoktav';
$string['chp'] = 'Chipewyan; Dene Suline';
$string['chr'] = 'Čeroki';
$string['chu'] = 'Cerkveno slovansko; Staroslavonsko';
$string['chv'] = 'Čuvaško';
$string['chy'] = 'Čejensko';
$string['cmc'] = 'Čamiški jeziki';
$string['cop'] = 'Koptsko';
$string['cor'] = 'Kornijsko';
$string['cos'] = 'Korzijško';
$string['cpe'] = 'Kreole in pidgini, temelječ na angleščini';
$string['cpf'] = 'Creole in pidgini, temelječ na francoščini';
$string['cpp'] = 'Creole in pidgins, temelječ na portugalščini';
$string['cre'] = 'Kree';
$string['crh'] = 'Krimsko tatarsko; Krimsko turško';
$string['crp'] = 'Kreole in pidgins';
$string['csb'] = 'Kašubijsko';
$string['cus'] = 'Kušitski jeziki';
$string['cym'] = 'Valižansko';
$string['dak'] = 'Dakota';
$string['dan'] = 'Dansko';
$string['dar'] = 'Dargwa';
$string['day'] = 'Jeziki Zemlje Dayak';
$string['del'] = 'Delaware';
$string['den'] = 'Slovansko (Athapascan)';
$string['deu'] = 'Nemščina';
$string['dgr'] = 'Dogrib';
$string['din'] = 'Dinka';
$string['div'] = 'Divehi; Dhivehi; Maldivsko';
$string['doi'] = 'Dogrijsko';
$string['dra'] = 'Dravidijanski jeziki';
$string['dsb'] = 'Spodnjesorbijsko';
$string['dua'] = 'Duala';
$string['dum'] = 'Nizozemščina, srednja (ca.1050-1350)';
$string['dyu'] = 'Dyula';
$string['dzo'] = 'Džonkško';
$string['efi'] = 'Efiščina';
$string['egy'] = 'Egiptovski (stari)';
$string['eka'] = 'Ekajuk';
$string['ell'] = 'Grščina, moderna (1453-)';
$string['elx'] = 'Elamit';
$string['eng'] = 'Angleščina';
$string['enm'] = 'Angleščina, srednja (1100-1500)';
$string['epo'] = 'Esperanto';
$string['est'] = 'Estonsko';
$string['eus'] = 'Baskovsko';
$string['ewe'] = 'Evejsko';
$string['ewo'] = 'Ewondo';
$string['fan'] = 'Fang';
$string['fao'] = 'Fersko';
$string['fas'] = 'Perzijsko';
$string['fat'] = 'Fanti';
$string['fij'] = 'Fidžijsko';
$string['fil'] = 'Filipinsko; Pilipino';
$string['fin'] = 'Finsko';
$string['fiu'] = 'Finsko-ogrski jeziki';
$string['fon'] = 'Fon';
$string['fra'] = 'Francoščina';
$string['frm'] = 'Francoščina, srednja (ca.1400-1600)';
$string['fro'] = 'Francoščina, stara (842-ca.1400)';
$string['frr'] = 'Severno frizijsko';
$string['frs'] = 'Vzhodno frizijsko';
$string['fry'] = 'Zahodno frizijsko';
$string['ful'] = 'Fulah';
$string['fur'] = 'Furlansko';
$string['gaa'] = 'Gasko';
$string['gay'] = 'Gaio';
$string['gba'] = 'Gbaia';
$string['gem'] = 'Germanski jeziki';
$string['gez'] = 'Geez';
$string['gil'] = 'Gilberteško';
$string['gla'] = 'Gelsko; Škotska gelščina';
$string['gle'] = 'Irsko';
$string['glg'] = 'Galicijsko';
$string['glv'] = 'Manks';
$string['gmh'] = 'Nemščina, srednja visoka (ca.1050-1500)';
$string['goh'] = 'Nemščina, stara visoka (ca.750-1050)';
$string['gon'] = 'Gondi';
$string['gor'] = 'Gorontalo';
$string['got'] = 'Gotsko';
$string['grb'] = 'Grebo';
$string['grc'] = 'Grščina, stara (do leta 1453)';
$string['grn'] = 'Gvaranijsko';
$string['gsw'] = 'Švicarska nemščina; Alemanni; Alzacija';
$string['guj'] = 'Gudžaratsko';
$string['gwi'] = 'Gvič"in';
$string['hai'] = 'Haida';
$string['hat'] = 'Haitijsko; Haitski kreol';
$string['hau'] = 'Havščina';
$string['haw'] = 'Havajsko';
$string['heb'] = 'Hebrejsko';
$string['her'] = 'Herero';
$string['hil'] = 'Hiligajnonsko';
$string['him'] = 'Himačali; Zahodni Pahari';
$string['hin'] = 'Hindujsko';
$string['hit'] = 'Hittite';
$string['hmn'] = 'Hmong; Mong';
$string['hmo'] = 'Hiri Motu';
$string['hrv'] = 'Hrvaško';
$string['hsb'] = 'Zgornje sorbijsko';
$string['hun'] = 'Madžarsko';
$string['hup'] = 'Hupa';
$string['hye'] = 'Armensko';
$string['iba'] = 'Iban';
$string['ibo'] = 'Igbojsko';
$string['ido'] = 'Ido';
$string['iii'] = 'Sichuan Yi; Nuosu';
$string['ijo'] = 'Ijo jeziki';
$string['iku'] = 'Inuktitut';
$string['ile'] = 'Interlingua, zahodna';
$string['ilo'] = 'Iloščina';
$string['ina'] = 'Interlingua (IALA)';
$string['inc'] = 'Indijski jeziki';
$string['ind'] = 'Indonezijsko';
$string['ine'] = 'Indoevropski jeziki';
$string['inh'] = 'Inguš';
$string['ipk'] = 'Inupiak';
$string['ira'] = 'Iranski jeziki';
$string['iro'] = 'Irokovski jeziki';
$string['isl'] = 'Islandsko';
$string['ita'] = 'Italijanščina';
$string['jav'] = 'Javansko';
$string['jbo'] = 'Lojbansko';
$string['jpn'] = 'Japonsko';
$string['jpr'] = 'Judeo-perzijsko';
$string['jrb'] = 'Judeo-arabsko';
$string['kaa'] = 'Kara-Kalpak';
$string['kab'] = 'Kabilesko';
$string['kac'] = 'Kachin; Jingfo';
$string['kal'] = 'Kalaallisut; Grenlandski';
$string['kam'] = 'Kamba';
$string['kan'] = 'Kannadsko';
$string['kar'] = 'Karen jeziki';
$string['kas'] = 'Kašmirsko';
$string['kat'] = 'Gruzijsko';
$string['kau'] = 'Kanuri';
$string['kaw'] = 'Kawi';
$string['kaz'] = 'Kazaško';
$string['kbd'] = 'Kabardijansko';
$string['kha'] = 'Khasi';
$string['khi'] = 'Khoisanski jeziki';
$string['khm'] = 'Centralno kmersko';
$string['kho'] = 'Kotaneško; Sakan';
$string['kik'] = 'Kikuyu; Gikuyu';
$string['kin'] = 'Kinjaruandsko';
$string['kir'] = 'Kirgiško; Kyrgyzstan';
$string['kmb'] = 'Kimbundu';
$string['kok'] = 'Konkansko';
$string['kom'] = 'Komi';
$string['kon'] = 'Kongško';
$string['kor'] = 'Korejsko';
$string['kos'] = 'Kosraeansko';
$string['kpe'] = 'Kpelle';
$string['krc'] = 'Karachay-Balkar';
$string['krl'] = 'Kareliansko';
$string['kro'] = 'Kru jeziki';
$string['kru'] = 'Kurukh';
$string['kua'] = 'Kuanyama; Kwanyama';
$string['kum'] = 'Kumiško';
$string['kur'] = 'Kurdsko';
$string['kut'] = 'Kutenai';
$string['lad'] = 'Ladino';
$string['lah'] = 'Landa';
$string['lam'] = 'Lambaško';
$string['lao'] = 'Laoško';
$string['lat'] = 'Latinsko';
$string['lav'] = 'Latvijsko';
$string['lez'] = 'Lezgiansko';
$string['lim'] = 'Limburgansko';
$string['lin'] = 'Lingalsko';
$string['lit'] = 'Litovsko';
$string['lol'] = 'Mongo';
$string['loz'] = 'Lozi';
$string['ltz'] = 'Luksemburško';
$string['lua'] = 'Luba-Lulua';
$string['lub'] = 'Luba-Katanga';
$string['lug'] = 'Gandajsko';
$string['lui'] = 'Luisensko';
$string['lun'] = 'Lunda';
$string['luo'] = 'Luo (Kenija in Tanzanija)';
$string['lus'] = 'Lušajsko';
$string['mad'] = 'Madureško';
$string['mag'] = 'Magai';
$string['mah'] = 'Maršalsko';
$string['mai'] = 'Maitilsko';
$string['mak'] = 'Makasar';
$string['mal'] = 'Malajalamsko';
$string['man'] = 'Mandingo';
$string['map'] = 'Avstroneški jeziki';
$string['mar'] = 'Maratsko';
$string['mas'] = 'Masai';
$string['mdf'] = 'Mokšijsko';
$string['mdr'] = 'Mandar';
$string['men'] = 'Mende';
$string['mga'] = 'Irsko, srednje (900-1200)';
$string['mic'] = 'Mi"kmaq; Micmac';
$string['min'] = 'Minangkabau';
$string['mis'] = 'Nekodirani jeziki';
$string['mkd'] = 'Makedonsko';
$string['mkh'] = 'Mon-Khmer jeziki';
$string['mlg'] = 'Malgaško';
$string['mlt'] = 'Malteško';
$string['mnc'] = 'Mančujsko';
$string['mni'] = 'Manipursko';
$string['mno'] = 'Manobo jeziki';
$string['moh'] = 'Mohaško';
$string['mon'] = 'Mongolsko';
$string['mos'] = 'Mossi';
$string['mri'] = 'Maorsko';
$string['msa'] = 'Malajsko';
$string['mul'] = 'Več jezikov';
$string['mun'] = 'Munda jeziki';
$string['mus'] = 'Creek';
$string['mwl'] = 'Mirandeško';
$string['mwr'] = 'Marvarijsko';
$string['mya'] = 'Burmansko';
$string['myn'] = 'Majevski jeziki';
$string['myv'] = 'Erzijsko';
$string['nah'] = 'Nahuatl jeziki';
$string['nai'] = 'Severnoameriški indijanski jeziki';
$string['nap'] = 'Neapeljansko';
$string['nau'] = 'Nauru';
$string['nav'] = 'Navajo; Navaho';
$string['nbl'] = 'Ndebelsko, južno';
$string['nde'] = 'Ndebelsko, severno';
$string['ndo'] = 'Ndongsko';
$string['nds'] = 'Nemščina nizka (Saksonsko)';
$string['nep'] = 'Nepalsko';
$string['new'] = 'Nepal Bhasa; Nevari';
$string['nia'] = 'Nias';
$string['nic'] = 'Nigersko-kordofanski jeziki';
$string['niu'] = 'Niujsko';
$string['nld'] = 'Nizozemsko; Flamsko';
$string['nno'] = 'Norveško, Ninorsk';
$string['nob'] = 'Norveško Bokṁĺl';
$string['nog'] = 'Nogajsko';
$string['non'] = 'Norse, stari';
$string['nor'] = 'Norveško';
$string['nqo'] = 'N"Ko';
$string['nso'] = 'Pedi';
$string['nub'] = 'Nubijski jeziki';
$string['nwc'] = 'Klasični Nevari';
$string['nya'] = 'Čičeva';
$string['nym'] = 'Niamvezijsko';
$string['nyn'] = 'Nijankole';
$string['nyo'] = 'Nioro';
$string['nzi'] = 'Nzima';
$string['oci'] = 'Okcitansko (po 1500);Proven̤al';
$string['oji'] = 'Ojibva';
$string['ori'] = 'Orija';
$string['orm'] = 'Oromsko';
$string['osa'] = 'Osage';
$string['oss'] = 'Osetijsko; Osetsko';
$string['ota'] = 'Turško, Otomanski (1500-1928)';
$string['oto'] = 'Otomski jeziki';
$string['paa'] = 'Papuanski jeziki';
$string['pag'] = 'Pangasinansko';
$string['pal'] = 'Pahlavi';
$string['pam'] = 'Pampanga; Kapampangan';
$string['pan'] = 'Panjabi; Punjabi';
$string['pap'] = 'Papiamentu';
$string['pau'] = 'Palauan';
$string['peo'] = 'Perzijsko, staro (ca.600-400 pnš)';
$string['phi'] = 'Filipinski jeziki';
$string['phn'] = 'Feničansko';
$string['pli'] = 'Pali';
$string['pol'] = 'Poljsko';
$string['pon'] = 'Ponpeiansko';
$string['por'] = 'Portugalsko';
$string['pra'] = 'Prakrit jeziki';
$string['pro'] = 'Proven̤al, staro (do 1500)';
$string['pus'] = 'Pušto; Pašto';
$string['que'] = 'Kečvansko';
$string['raj'] = 'Rajasthansko';
$string['rap'] = 'Rapanui';
$string['rar'] = 'Rarotongan; Kukovi otoki Maori';
$string['roa'] = 'Romanski jeziki';
$string['roh'] = 'Romanš';
$string['rom'] = 'Romsko';
$string['ron'] = 'Romunsko; Moldavsko; Moldovan';
$string['run'] = 'Rundi';
$string['rup'] = 'Aromansko';
$string['rus'] = 'Rusko';
$string['sad'] = 'Sandave';
$string['sag'] = 'Sangojsko';
$string['sah'] = 'Yakut';
$string['sai'] = 'Južnoameriški indijanski (drugi)';
$string['sal'] = 'Salishanski jeziki';
$string['sam'] = 'Samaritan aramejsko';
$string['san'] = 'Sanskrt';
$string['sas'] = 'Sasak';
$string['sat'] = 'Santalsko';
$string['scn'] = 'Siciliansko';
$string['sco'] = 'Skots';
$string['sel'] = 'Selkup';
$string['sem'] = 'Semitski jeziki';
$string['sga'] = 'Irsko, staro (do 900)';
$string['sgn'] = 'Znakovni jeziki';
$string['shn'] = 'Šan';
$string['sid'] = 'Sidamo';
$string['sin'] = 'Sinalsko; Sinhalese';
$string['sio'] = 'Siouan jeziki';
$string['sit'] = 'Kitajsko-tibetanski jeziki';
$string['sla'] = 'Slovanski jeziki';
$string['slk'] = 'Slovaško';
$string['slv'] = 'Slovenščina';
$string['sma'] = 'Južni Sami';
$string['sme'] = 'Severni Sami';
$string['smi'] = 'Sami jeziki';
$string['smj'] = 'Lule Sami';
$string['smn'] = 'Inari Sami';
$string['smo'] = 'Samoansko';
$string['sms'] = 'Skolt Sami';
$string['sna'] = 'Šonsko';
$string['snd'] = 'Sindsko';
$string['snk'] = 'Soninke';
$string['sog'] = 'Sogdian';
$string['som'] = 'Somalsko';
$string['son'] = 'Songhai jeziki';
$string['sot'] = 'Soto, južni';
$string['spa'] = 'Špansko; Castilian';
$string['sqi'] = 'Albansko';
$string['srd'] = 'Sardinsko';
$string['srn'] = 'Sranski Tongo';
$string['srp'] = 'Srbsko';
$string['srr'] = 'Serer';
$string['ssa'] = 'Nilo-saharski jeziki';
$string['ssw'] = 'Svatijsko';
$string['suk'] = 'Sukuma';
$string['sun'] = 'Sudansko';
$string['sus'] = 'Susu';
$string['sux'] = 'Sumerijsko';
$string['swa'] = 'Svahili';
$string['swe'] = 'Švedsko';
$string['syc'] = 'Klasični sirij';
$string['syr'] = 'Sirsko';
$string['tah'] = 'Tahitijsko';
$string['tai'] = 'Tai jeziki';
$string['tam'] = 'Tamilsko';
$string['tat'] = 'Tatarsko';
$string['tel'] = 'Teluško';
$string['tem'] = 'Timne';
$string['ter'] = 'Tereno';
$string['tet'] = 'Tetumsko';
$string['tgk'] = 'Tadžiško';
$string['tgl'] = 'Tagaloško';
$string['tha'] = 'Tajsko';
$string['tig'] = 'Tigre';
$string['tir'] = 'Tigrinjsko';
$string['tiv'] = 'Tivsko';
$string['tkl'] = 'Tokelau';
$string['tlh'] = 'Klingon';
$string['tli'] = 'Tlingit';
$string['tmh'] = 'Tamašek';
$string['tog'] = 'Tonga (Nyasa)';
$string['ton'] = 'Tonga (otoki Tonga)';
$string['tpi'] = 'Tokpizinsko';
$string['tsi'] = 'Tsimshian';
$string['tsn'] = 'Cvansko';
$string['tso'] = 'Tsongsko';
$string['tuk'] = 'Turkmensko';
$string['tum'] = 'Tumbuka';
$string['tup'] = 'Tupi jeziki';
$string['tur'] = 'Turško';
$string['tut'] = 'Altajski jeziki';
$string['tvl'] = 'Tuvalu';
$string['twi'] = 'Tvijsko';
$string['tyv'] = 'Tuvinijsko';
$string['udm'] = 'Udmurtsko';
$string['uga'] = 'Ugarit';
$string['uig'] = 'Uigur; Uyghur';
$string['ukr'] = 'Ukrajinsko';
$string['umb'] = 'Umbundu';
$string['und'] = 'Nedoločeno';
$string['urd'] = 'Urdu';
$string['uzb'] = 'Uzbeško';
$string['vai'] = 'Vai';
$string['ven'] = 'Vendsko';
$string['vie'] = 'Vietnamsko';
$string['vol'] = 'Volap_k';
$string['vot'] = 'Votik';
$string['wak'] = 'Wakashan jeziki';
$string['wal'] = 'Walamo';
$string['war'] = 'Waray';
$string['was'] = 'Washo';
$string['wen'] = 'Lužinski jeziki';
$string['wln'] = 'Valonsko';
$string['wol'] = 'Wolof';
$string['xal'] = 'Kalmik; Oirat';
$string['xho'] = 'Koško';
$string['yao'] = 'Yao';
$string['yap'] = 'Yapese';
$string['yid'] = 'Jidiš';
$string['yor'] = 'Jorubsko';
$string['ypk'] = 'Yupik jeziki';
$string['zap'] = 'Zapoteško';
$string['zbl'] = 'Blis simboli';
$string['zen'] = 'Zenaga';
$string['zha'] = 'Zuang; Čuang';
$string['zho'] = 'Kitajsko';
$string['znd'] = 'Zande jeziki';
$string['zul'] = 'Zulujsko';
$string['zun'] = 'Zuni';
$string['zxx'] = 'Ni jezikovne vsebine';
$string['zza'] = 'Zaza';
