<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'sl', branch 't17-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Prazen datum zaključka';
$string['blankgrade'] = 'Prazna ocena';
$string['blankusername'] = 'Prazno uporabniško ime';
$string['cannotcopyfiles'] = 'Ni možno kopirati datoteke iz {$a->fromfile} v {$a->tofile}';
$string['cannotcreatetempname'] = 'Ni možno ustvariti začasnega imena datoteke';
$string['cannotcreatetemppath'] = 'Ni možno ustvariti začasnega imena mape: {$a}';
$string['cannotdeletefile'] = 'Ni možno izbrisati datoteke {$a}';
$string['cannotmovefiles'] = 'Ni možno premakniti datoteke iz {$a->fromfile} v {$a->tofile}';
$string['cannotsaveupload'] = 'Ni možno shraniti datoteke v {$a}';
$string['caseinsensitivecertification'] = 'Kratka imena, kjer male in velike črke niso pomembne';
$string['caseinsensitivecertification_help'] = 'Ko je ta opcija vključena, se bo ujemanje kratkih imen certifikacij, izvajalo brez upoštevanja malih in velikih črk.

Vkolikor obstajata 2 ali več certifikacij, katerih kratka imena sestojijo iz enakih identifikacijskih številk, male in velike črke pa se na ujemajo, bodo obstoječe certifikacije smatrane kot ujemajoče.

Vkolikor prvotno preverjanje ujemanja ne uspe, se bo za dvojni vnos z ujemajočo identifikacijsko številko uporabilo kratko ime.

To je napredna nastavitev, ki bo povzročila motnje v delovanju med prenosom oziroma nalaganjem podatkov. Priporočamo, da se vse popravke izvaja v naloženi datoteki.';
$string['caseinsensitivecourse'] = 'Kratka imena, kjer male in velike črke niso pomembne';
$string['caseinsensitivecourse_help'] = 'Ko je ta opcija vključena, se bo ujemanje kratkih imen tečajev, izvajalo brez upoštevanja malih in velikih črk.

Vkolikor obstajata 2 ali več tečaja, katerih kratki imeni sestojita iz enakih identifikacijskih številk, male in velike črke pa se na ujemajo, bosta obstoječa tečaja smatrana kot ujemajoča.

Vkolikor prvotno preverjanje ujemanja ne uspe, se bo za dvojni vnos z ujemajočo identifikacijsko številko uporabilo kratko ime.

To je napredna nastavitev, ki bo povzročila motlnje v delovanju med prenosom oziroma nalaganjem podatkov. Priporočamo, da se vse popravke izvaja v naloženi datoteki.';
$string['certificationblankrefs'] = 'Kratko ime prazne certifikacije in identifikacijska številka certifikacije';
$string['certificationdueforrecert'] = 'Uvozite certifikacijo, ki potrebuje obnovitev, preskakovanje uvoza';
$string['certificationexpired'] = 'Uvoz certifikacije je iztekel, preskakovanje uvoza';
$string['certificationloglifetime'] = 'Ohrani dnevnik nalaganja zaključkov certificiranja';
$string['certificationloglifetime_desc'] = 'To določa dolžino časa v katerem se dnevniki nalaganja zaključkov certificiranja ohranijo. Dnevniki, ki so starejši od tega bodo samodejno izbrisani.';
$string['certification_results'] = 'Rezultati certifikacije';
$string['choosecertificationfile'] = 'Izberite datoteko certifikacije za nalaganje';
$string['choosecoursefile'] = 'Izberite datoteko tečaja za nalaganje';
$string['choosefile'] = 'Izberite datoteko za nalaganje';
$string['cleancertificationcompletionuploadlogstask'] = 'Čiščenje dnevnikov nalaganja zaključkov certificiranja';
$string['cleancomplete'] = 'Dnevniki nalaganja zaključkov čiščenja za {$a} so končani';
$string['cleancoursecompletionuploadlogstask'] = 'Dnevniki nalaganja čiščenja zaključkov tečaja';
$string['cleanfailed'] = 'Dnevniki nalaganja zaključkov čiščenja za {$a} niso uspeli';
$string['clearembeddedfilters'] = 'Kliknite tukaj za odstranitev vgrajenih filtrov';
$string['completiondatesame'] = 'Datum zaključitve zapis obstaja';
$string['completionimport'] = 'Naložite zapise o zaključitvi';
$string['completionimport_certification'] = 'Uvoz zaključitve: Status certifikacije';
$string['completionimport_course'] = 'Uvoz zaključitve: Status tečaja';
$string['completionimport:import'] = 'Uvoz zaključitve';
$string['courseblankrefs'] = 'Kratko ime praznega tečaja in identifikacijska številka tečaja';
$string['courseloglifetime'] = 'Ohrani dnevnike nalaganja zaključkov tečaja';
$string['courseloglifetime_desc'] = 'To določa dolžino časa v katerem se dnevniki nalaganja zaključkov tečaja ohranijo. Dnevniki, ki so starejši od tega bodo samodejno izbrisani.';
$string['course_results'] = 'Rezultati tečaja';
$string['csvdateformat'] = 'CSV format datuma';
$string['csvdelimiter'] = 'CSV besedilo ločeno z';
$string['csvencoding'] = 'kodiranje CSV datoteke';
$string['csvimportdone'] = 'CSV uvoz končan';
$string['csvimportfailed'] = 'Ni bilo mogoče uvoziti CSV datoteke';
$string['csvseparator'] = 'CSV vrednosti ločene z';
$string['duplicate'] = 'Duplikat';
$string['duplicateidnumber'] = 'Podvojena ID številka';
$string['emptyfile'] = 'Datoteka je prazna: {$a}';
$string['emptyrow'] = 'Prazna vrstica';
$string['error:actionnotdefined'] = 'Import_certification - napaka v kodi - izbrano dejanje ni definirano: {$a}';
$string['error:invalidfilesource'] = 'Neveljavna koda izvorne datoteke posredovana kot parameter';
$string['erroropeningfile'] = 'Napaka pri odpiranju datoteke: {$a}';
$string['errorskippedduplicate'] = 'Uvoz preskočen, ker gre za duplikat';
$string['error:wrongimportname'] = 'Import_certification - napaka v kodi - dejanja se nanašajo na nekaj, kar ni certifikacija: {$a}';
$string['evidence_certificationidnumber'] = 'Identifikacijska številka certifikacije: {$a}';
$string['evidence_certificationshortname'] = 'Kratko ime certifikacije: {$a}';
$string['evidence_completiondate'] = 'Datum zaključitve: {$a}';
$string['evidence_completiondateparsed'] = 'Datum zaključitve (časovni žig): {$a}';
$string['evidence_courseidnumber'] = 'Ocena: {$a}';
$string['evidence_courseshortname'] = 'Kratko ime tečaja: {$a}';
$string['evidencedatefield'] = 'Polje dokazov za datum zaključka';
$string['evidencedatefield_help'] = 'Vsi tečaji in potrdila, ki jih ni mogoče najti, bodo dodani v učno evidenco kot dokaz.

Določite polje po meri z datumskim/časovnim dokazom za shranjevanje vrednosti datuma zaključka (completiondate).

Če v CVS-datoteki obstaja stolpec, ki neposredno določa polje po meri, bo uporabljena ta vrednost.';
$string['evidencedescriptionfield'] = 'Polje dokazov za opis';
$string['evidencedescriptionfield_help'] = 'Vsi tečaji in potrdila, ki jih ni mogoče najti, bodo dodani v učno evidenco kot dokaz.

Določite polje po meri z besedilnim dokazom za shranjevanje opisa ustvarjenega dokaza.

Če v CVS-datoteki obstaja stolpec, ki neposredno določa polje po meri, bo uporabljena ta vrednost.';
$string['evidence_grade'] = 'Ocena: {$a}';
$string['evidence_idnumber_certification'] = 'Identifikacijska zaključene certifikacije: {$a}';
$string['evidence_idnumber_course'] = 'Identifikacijska zaključenega tečaja: {$a}';
$string['evidence_importid'] = 'Uvozite identifikacijo: {$a}';
$string['evidence_shortname_certification'] = 'Zaključena certifikacija: {$a}';
$string['evidence_shortname_course'] = 'Zaključen tečaj: {$a}';
$string['evidencetype'] = 'Privzeta vrsta dokaznega gradiva';
$string['evidencetype_help'] = 'Vsi tečaji ali certifikati, ki jih ni mogoče najti, bodo dodani kot dokazno gradivo v zapis o učenju.

Prosimo izberite privzeto vrsto dokaznega gradiva, ki ga želite uporabljati.';
$string['fieldcountmismatch'] = 'Število polj se ne ujema';
$string['fileisinuse'] = 'Datoteka je trenutno v uporabi drugje: {$a}';
$string['importactioncertification'] = 'Dejanje uvoza';
$string['importactioncertificationcertify'] = 'Certificirajte necertificirane uporabnike';
$string['importactioncertification_help'] = 'Izberite, kateri ukrepi naj obstajajo za uvožene zapise.

<Strong>Shranite v zgodovino</ strong>

* Uvoženi zapisi bodo dodani v zgodovino.
* Status certificiranja uporabnikov bo ostal nespremenjen.

<Strong>Certificirajte necertificirane uporabnike</ strong>

* Če je uporabnik že certificiran, se uvožen zapis doda v zgodovino.
* Če uporabnik trenutno ni certificiran, se bodo uvoženi zapisi uporabili za to, da se uporabnike označi za certificirane. V določenem primeru, se lahko okvir za certificiranje odpre in/ali izteče ob naslednjem zagonu “cron-a”, zaradi česar se zaključitev preseli v zgodovino.

<Strong>Certificirajte, vkolikor je novejši</ strong>

* Če je uporabnik že certificiran in je uvozni datum zaključitve novejši od trenutnega datuma zaključitve,  bo trenutna zaključitev preseljena v zgodovino in uporabnik bo označen kot certificiran z uvoznim datumom zaključitve.
* Če je uporabnik že certificiran in je uvozni datum zaključitve starejši kot trenutni datum zaključitve, bo uvoženi zapis dodan v zgodovino.
* Če uporabnik trenutno ni certificiran, se bodo uvoženi zapisi uporabili za to, da se uporabnike označi za certificirane. V določenem primeru, se lahko okvir za certificiranje odpre in/ali izteče ob naslednjem zagonu “cron-a”, zaradi česar se zaključitev preseli v zgodovino.

<Strong>Opombe</ strong>

* Če se uvozi zapis uporabnika, ki ni dodeljen certificiranju, se bo za njega izdelala posamezna uporabniška dodelitev, kar bo povzročilo njihovo dodelitev. Dodelitev (oz. ponovna dodelitev, odvisno od primera) se zgodi najprej, potem pa se uvožen zapis obdela, ne glede na izbrani ukrep ali rezultat.
* Če je uporabnik med uvozom označen kot certificiran, datum odprtja okvira za recertifikacijo pa je v preteklosti, se bo ob naslednjem zagonu “cron-a” odprl okvir za recertifikacijo, napredek na tečaju pa se bo resetiral. Vkolikor to ni želeni rezultat, je verjetno bolje izbrati ukrep "Shranite v zgodovino".';
$string['importactioncertificationhistory'] = 'Shranite v zgodovino';
$string['importactioncertificationnewer'] = 'Certificirajte, vkolikor je novejši';
$string['importcertification'] = '{$a} Zapisi so uspešno uvoženi kot certifikacije';
$string['importcourse'] = '{$a} Zapisi so uspešno uvoženi kot tečaji';
$string['importedby'] = 'Uvoženo iz strani';
$string['importerror_certification'] = 'Pri uvozu certifikatov so bile napake';
$string['importerror_course'] = 'Pri uvozu tečajev so se pojavile napake';
$string['importerrors'] = '{$a} Zapisi z napakami podatkov - bili so prezrti';
$string['importevidence'] = '{$a} Zapisi ustvarjeni kot dokazno gradivo';
$string['importing'] = 'Nalaganje zgodovine zaključitev - uvažanje {$a}';
$string['importnone'] = 'Nič zapisov ni bilo uvoženih';
$string['importnotready'] = 'Uvoz ni pripravljen, preverite napake zgoraj';
$string['importresults'] = 'Uvozite rezultatate';
$string['importsource'] = 'Uvozite vir';
$string['importtotal'] = '{$a} Zapisov skupaj';
$string['invalidcompletiondate'] = 'Neveljaven datum zaključitve';
$string['invalidfilenames'] = 'To so neveljavna imena datotek in ne bodo upoštevana: {$a}';
$string['invalidfilesource'] = 'Neveljavna nastavitev vira datoteke {$a}';
$string['missingfields'] = 'Manjkajo ta polja, prosimo preverite izvorne csv datoteke:';
$string['missingrequiredcolumn'] = 'Manjka zahtevani stolpec "{$a->columnname}"';
$string['nocourse'] = 'Ne tečaja';
$string['nomanualenrol'] = 'Tečaj mora imeti ročni vpis';
$string['nothingtoimport'] = 'Ni čakajočih datotek za uvoz';
$string['nousername'] = 'Ni uporabniškega imena';
$string['overrideactivecertification'] = 'Preglasite aktivne certifikacije';
$string['overrideactivecourse'] = 'Preglasite trenutne zaključitve tečajev';
$string['pluginname'] = 'Uvoz zgodovine zaključitev';
$string['report_certification'] = 'Poročilo o uvozu certifikacij';
$string['report_course'] = 'Poročilo o uvozu tečaja';
$string['resetabove'] = 'Resetirajte izbrano';
$string['resetcertification'] = 'Resetirajte podatke poročila certifikacije';
$string['resetcomplete'] = 'Resetiranje podatkov poročila za {$a} je končano';
$string['resetconfirm'] = 'Ali ste prepričani, da želite resetirati podatke poročila za {$a}?';
$string['resetcourse'] = 'Želite resetirati podatke poročila o tečaju?';
$string['resetfailed'] = 'Resetiranje podatkov poročila za {$a} ni uspelo';
$string['resetimport'] = 'Resetiranje podatkov poročila';
$string['rpl'] = 'Uvoz zgodovine o zaključitvah - uvožena ocena = {$a}';
$string['runimport'] = 'Zaženite uvoz';
$string['selectanevidencedatefield'] = 'Izberite polje za datum zaključka dokazov';
$string['selectanevidencedescriptionfield'] = 'Izberite polje za opis dokazov';
$string['settings'] = 'Nastavitve';
$string['sourcefile'] = 'Ime izvorne datoteke';
$string['sourcefile_beginwith'] = 'Ime izvorne datoteke mora vključevati celotno pot do datoteke in se začeti z {$a}';
$string['sourcefile_help'] = 'Prosimo vnesite ime datoteke in polno ime poti do datoteke na strežniku.

Npr.: /var/sitedata/csvimport/course.csv

Ta možnost vam omogoča, da naložite datoteko preko FTP namesto s pomočjo HTTP obrazca

Prosimo upoštevajte, da bo izvirna datoteka med uvozom preseljena in izbrisana';
$string['sourcefile_noconfig'] = 'Dodatne konfiguracijske nastavitve so potrebne, da bi določili mesto datoteke na strežniku. Prosimo obrnite se na sistemskega administratorja.';
$string['sourcefilerequired'] = 'Potrebuje se ime izvorne datoteke';
$string['sourcefile_validation'] = 'Ime izvorne datoteke se ne začne z zahtevano potjo';
$string['timeuploaded'] = 'Čas nalaganja';
$string['unknowncolumn'] = 'Neznan stolpec "{$a->columnname}"';
$string['unreadablefile'] = 'Datoteke ni mogoče prebrati: {$a}';
$string['uploadcertification'] = 'Naložite certifikacijski csv';
$string['uploadcertificationintro'] = 'To bo uvozilo zgodovinske zapise iz csv datoteke kot certifikacije.
Vse certifikacije, ki ne obstajajo v sedanjem sistemu, bodo ustvarjene kot dokazno gradivo v zapisu o učenju.

Datoteka CSV mora v prvi vrstici vsebovati naslednje stolpce

{$a}

Opomba: Polje “datum izteka” mora navajati datum izteka v času zaključitve, ne pa datum prenehanja veljave zaključitve. Stolpec, ki je lahko tudi prazen, je potrebno zagotoviti v csv datoteki. Če je recertifikacija nastavljena na “Uporabite datum prenehanja veljave certifikacije” ali “Uporabite fiksni datum prenehanja veljave”, se bo datum prenehanja veljave izračunal z uporabo naloženega polja datuma izteka. Vkolikor je prazno ali če je recertifikacija nastavljena na “Uporabite datum zaključitve certifikacije”, se bo za izračun datuma prenehanja veljave uporabil le datum zaključitve.';
$string['uploadcourse'] = 'Naložite tečajni csv';
$string['uploadcoursecustomfieldsintro'] = 'Dodatne stolpce navedene spodaj, se lahko prav tako vključi v CSV, kar omogoča, da se podatke prilagodljivih polj naloži kot dokazno gradivo

{$a}';
$string['uploadcourseintro'] = 'To bo uvozilo zgodovinske zapise o zaključitvah iz csv datoteke in vpisalo uporabnike na določene tečaje.
Vsi tečaji, ki ne obstajajo v sedanjem sistemu, bodo ustvarjene kot dokazno gradivo v zapisu o učenju.

Datoteka CSV mora v prvi vrstici vsebovati naslednje stolpce

{$a}';
$string['uploadfilerequired'] = 'Prosimo izberite datoteko za nalaganje';
$string['uploadsuccess'] = 'Uspešno naložene datoteke';
$string['uploadvia_directory'] = 'Druga možnost je, da se naložit csv datoteke preko mape na strežniku';
$string['uploadvia_form'] = 'Druga možnost je, da se naložit csv datoteke preko obrazca';
$string['usernamenotfound'] = 'Uporabniškega imena ni bilo mogoče najti';
$string['validfilenames'] = 'Prosimo upoštevajte, da se to edina veljavna imena datotek, vse ostalo bo prezrto:';
$string['viewingwithembeddedfilters'] = 'Trenutno gledate zapise z vgrajenimi filtri';
$string['viewreports'] = 'Oglejte si napake pri uvozu';
