<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'sl', branch 't17-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Abstraktna metoda {$a} je poklicana - mora se izvesti';
$string['access'] = 'Dostop';
$string['accessbyrole'] = 'Omejite dostop glede na vlogo';
$string['accesscontrols'] = 'Kontrole za dostop';
$string['accessiblereportsonly'] = 'Samo poročila dostopna tistemu, ki si ogleduje poročila';
$string['actions'] = 'Dejanja';
$string['activateglobalrestriction'] = 'Aktivirajte';
$string['activeglobalrestriction'] = 'Aktivno';
$string['activeglobalrestriction_help'] = 'Ta možnost določa, če je ta omejitev aktivna ali ne. Neaktivne omejitve so prezrte.';
$string['activeuser'] = 'Aktiven';
$string['activities'] = 'Aktivnosti';
$string['activitygroupdesc'] = 'Aktivnostne skupine vam omogočajo, da določite sklope aktivnosti za namene poročanja na nivoju celotne strani.';
$string['activitygroupingx'] = 'Grupiranje aktivnosti \'{$a}\'';
$string['activitygroupnotfound'] = 'Aktivnostne skupine ni bilo mogoče najti';
$string['activitygroups'] = 'Aktivnostne skupine';
$string['add'] = 'Dodajte';
$string['addanewscheduledreport'] = 'Dodajte novo načrtovano poročilo na seznam:';
$string['addanothercolumn'] = 'Dodaj še en stolpec...';
$string['addanotherfilter'] = 'Dodaj še en filter...';
$string['addanothersearchcolumn'] = 'Dodaj še en stolpec za iskanje...';
$string['addbadges'] = 'Dodaj značke';
$string['addcohorts'] = 'Dodaj publike';
$string['addedscheduledreport'] = 'Dodajte novo načrtovano poročilo';
$string['addexternalemail'] = 'Dodajte e-pošto';
$string['addnewscheduled'] = 'Dodajte načrtovano';
$string['addscheduledreport'] = 'Dodajte načrtovano poročilo';
$string['addsystemusers'] = 'Dodajte sistemske uporabnike';
$string['advanced'] = 'Napredno?';
$string['advancedcolumnheading'] = 'Združevanje ali grupiranje';
$string['advancedgroupaggregate'] = 'Združitve';
$string['advancedgrouptimedate'] = 'Čas in datum (časovni pas DB strežnika)';
$string['aggregatetypeavg_heading'] = 'Povprečje od {$a}';
$string['aggregatetypeavg_name'] = 'Povprečje';
$string['aggregatetypecountany_heading'] = 'Štetje od {$a}';
$string['aggregatetypecountany_name'] = 'Štetje';
$string['aggregatetypecountdistinct_heading'] = 'Štetje edinstvenih vrednosti od {$a}';
$string['aggregatetypecountdistinct_name'] = 'Štetje edinstvenih';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Z vejico ločene vrednosti brez podvajanja';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Z vejico ločene vrednosti';
$string['aggregatetypemaximum_heading'] = 'Maksimalna vrednost od {$a}';
$string['aggregatetypemaximum_name'] = 'Maksimum';
$string['aggregatetypeminimum_heading'] = 'Minimalna vrednost od {$a}';
$string['aggregatetypeminimum_name'] = 'Minimum';
$string['aggregatetypepercent_heading'] = 'Odstotek od {$a}';
$string['aggregatetypepercent_name'] = 'Odstotek';
$string['aggregatetypestddev_heading'] = 'Standardni odklon od {$a}';
$string['aggregatetypestddev_name'] = 'Standardni odklon';
$string['aggregatetypesum_heading'] = 'Vsota od {$a}';
$string['aggregatetypesum_name'] = 'Vsota';
$string['alldata'] = 'Vsi podatki';
$string['allembeddedreports'] = 'Vsa vgrajena poročila';
$string['allofthefollowing'] = 'Vse od sledečega';
$string['allowtotalcount'] = 'Dovoli poročilom, da prikažejo skupno število';
$string['allowtotalcount_desc'] = 'Ko je omogočeno se lahko poročila Izdelovalca poročil nastavijo tako, da prikazujejo skupno število zapisov preden so bili uporabljeni filtri. Zavedajte se, da je pridobivanje tega števila lahko draga operacija, zato zaradi boljšega delovanja priporočamo, da to nastavitev izklopite.';
$string['allrestrictions'] = '&laquo; Vse omejitve';
$string['allscheduledreports'] = 'Vsa načrtovana poročila';
$string['alluserreports'] = 'Vsa poročila uporabnikov';
$string['and'] = 'in';
$string['anycontext'] = 'Uporabniki imajo lahko vlogo v kateremkoli kontekstu';
$string['anyofthefollowing'] = 'Katerekoli od naslednjih';
$string['anyrole'] = 'Katera koli vloga';
$string['ascending'] = 'Naraščajoče (A do Ž, od 1 do 9)';
$string['assigned'] = 'Dodeljeno';
$string['assignedactivities'] = 'Dodeljene aktivnosti';
$string['assignedanyrole'] = 'Dodeljena katera koli vloga';
$string['assignedgroups'] = 'Dodeljene skupine';
$string['assignedrole'] = 'Dodeljena vloga \'{$a->role}\'';
$string['assignedusers'] = 'Dodeljeni uporabniki';
$string['assigngroup'] = 'Dodelite skupino omejitvi';
$string['assigngrouprecord'] = 'Dodelite zapise glede omejitev';
$string['assigngroupuser'] = 'Dodelite omejene uporabnike';
$string['at'] = 'pri';
$string['audiences'] = 'Občinstva';
$string['audiencevisibility'] = 'Vidljivost publike';
$string['audiencevisibilitydisabled'] = 'Vidljivost publike (se ne uporablja)';
$string['backtoallgroups'] = 'Nazaj na vse skupine';
$string['badcolumns'] = 'Neveljavni stolpci';
$string['badcolumnsdesc'] = 'Naslednji stolpci so bili vključeni v to poročilo, vendar ne obstajajo v viru poročila. To se lahko zgodi, če se vir spremeni na disku, potem ko so bila poročila že izdelana. Da bi popravili,  vrnite prejšnjo izvorno datoteko ali pa izbrišite stolpce iz tega poročila.';
$string['baseactivity'] = 'Osnovna aktivnost';
$string['basedon'] = 'Skupina na osnovi';
$string['baseitem'] = 'Osnovni element';
$string['baseitemdesc'] = 'Grupirani podatki, ki so na voljo v tej skupini, temeljijo na vprašanjih v aktivnosti " <a href="{$a->url}">{$a->activity}</a> ".';
$string['both'] = 'Oba';
$string['bydateenable'] = 'Prikaži zapise, ki temeljijo na datumu poročila';
$string['bytrainerenable'] = 'Prikaži zapise glede na inštruktorja';
$string['byuserenable'] = 'Prikaži zapise glede na uporabnika';
$string['cache'] = 'Omogočite prepomnenje poročil';
$string['cachedef_rb_ignored_embedded'] = 'Ustvarjalec poročil ni upošteval vdelanega predpomnilnika poročil';
$string['cachedef_rb_ignored_sources'] = 'Ustvarjalec poročil ni upošteval predpomnilnika virov poročil';
$string['cachedef_rb_source_directories'] = 'Predpomnilnik poti izvornega imenika izdelovalca poročil';
$string['cachegenfail'] = 'Zadnji poskus glede izdelave predpomnilnika ni uspel. Prosim poskusite kasneje.';
$string['cachegenstarted'] = 'Izdelava predpomnilnika se je začela ob {$a}. Ta postopek lahko traja nekaj minut.';
$string['cachenow'] = 'Ustvarite zdaj';
$string['cachenow_help'] = 'Če je izbrano ** Ustvarite sedaj **, potem se bo predpomnilnik za poročila ustvaril takoj po oddaji obrazca.';
$string['cachenow_title'] = 'Predpomnilnik poročila';
$string['cachepending'] = '{$a} Obstajajo spremembe glede konfiguracije tega poročila, ki še niso bile potrjene. Poročilo bo posodobljeno naslednjič, ko se bo poročilo ustvarilo.';
$string['cannotviewembedded'] = 'Vgrajena poročila so dostopna le skozi njihov vgrajeni url';
$string['category'] = 'Kategorija';
$string['changeglobalrestriction'] = 'spremenite';
$string['chooseapp'] = 'Izberite ocenjevalca...';
$string['chooseappplural'] = 'Izberite ocenjevalce';
$string['choosecatplural'] = 'Izberite kategorije';
$string['choosecomp'] = 'Izberite kompetenco...';
$string['choosecompplural'] = 'Izberite kompetence';
$string['chooseman'] = 'Izberite vodjo...';
$string['choosemanplural'] = 'Izberite vodje';
$string['chooseorg'] = 'Izberite organizacijo...';
$string['chooseorgplural'] = 'Izberite organizacije';
$string['choosepos'] = 'Izberite pozicijo...';
$string['chooseposplural'] = 'Izberite pozicije';
$string['chooserestrictiondesc'] = 'Imate dostop do zapisov, ki pripadajo več skupinam uporabnikov. Izberite, katere skupine zapisov želite prikazati, ko si ogledujete poročila:';
$string['chooserestrictiontitle'] = 'Pregled zapisov za:';
$string['chooserole'] = 'Izbira vloge …';
$string['clearform'] = 'Počistite';
$string['clone'] = 'Klonirajte';
$string['clonecompleted'] = 'Poročilo uspešno klonirano';
$string['clonedescrhtml'] = 'Poročilo "{$a->origname}" bo klonirano kot "{$a->clonename}", vključno z naslednjimi lastnostmi: {$a->properties}';
$string['clonefailed'] = 'Kopije poročila ni bilo mogoče narediti';
$string['clonenamepattern'] = 'Klon {$a}';
$string['clonereport'] = 'Poročilo o kloniranju';
$string['clonereportaccessreset'] = 'Lastnosti glede dostopa bodo resetirane na privzeto za sistem za klon vgrajenega poročila';
$string['clonereportaccesswarning'] = 'Opozorilo: Vsebina poročila in nastavitve za dostop se lahko spremenijo tekom kopiranja vgrajenega poročila, saj bodo vsebine in nastavitve za dostop, dodane iz strani vgrajene spletne strani, izgubljene.';
$string['clonereportcolumns'] = 'Stolpci poročila';
$string['clonereportfilters'] = 'Filtri poročila';
$string['clonereportgraph'] = 'Nastavitve poročila za graf in grupiranje';
$string['clonereportsearchcolumns'] = 'Stolpci poročila za iskanje besedila';
$string['clonereportsettings'] = 'Nastavitve poročila';
$string['column'] = 'Stolpec';
$string['column_deleted'] = 'Stolpec izbrisan';
$string['column_moved'] = 'Stolpec premaknjen';
$string['columns'] = 'Stolpci';
$string['columns_updated'] = 'Stolpci posodobljeni';
$string['column_vis_updated'] = 'Vidljivost stolpcev posodobljena';
$string['competency_evidence'] = 'Dokazi glede kompetenc';
$string['completedorgenable'] = 'Prikaži izpolnjene zapise v organizaciji uporabnika';
$string['configenablereportcaching'] = 'To bo omogočilo administratorjem konfiguriracijo predpomnenja poročila';
$string['confirmcoldelete'] = 'Ali ste prepričani, da želite izbrisati ta stolpec?';
$string['confirmcolumndelete'] = 'Ali ste prepričani, da želite izbrisati ta stolpec?';
$string['confirmdeletereport'] = 'Potrdi izbris';
$string['confirmdeleterestriction'] = 'Ali ste prepričani, da želite izbrisati ta omejitev? Vsi podatki glede omejitev bodo izgubljeni.';
$string['confirmdeleterestrictionheader'] = 'Potrdi brisanje "{$a}" omejitev';
$string['confirmfilterdelete'] = 'Ali ste prepričani, da želite izbrisati ta filter?';
$string['confirmfilterdelete_grid_enabled'] = '(omogočena možnost "Omeji začetni prikaz v vseh poročilih izdelovalca poročil" se ne bo več uporabljala)';
$string['confirmfilterdelete_rid_enabled'] = 'Ste prepričani? Če odstranite vse filtre se to poročilo samodejno prikaže ob nalaganju strani {$a}.';
$string['confirmrecord'] = 'Potrdi {$a}';
$string['confirmreloadreport'] = 'Potrdi ponastavitev';
$string['confirmsearchcolumndelete'] = 'Ali ste prepričani, da želite izbrisati ta stolpec za iskanje?';
$string['content'] = 'Vsebina';
$string['contentclassnotexist'] = 'Vsebina razred {$a} ne obstaja';
$string['contentcontrols'] = 'Nastavitve glede vsebine';
$string['contentdesc_orgbelow'] = 'Uporabnikova trenutna organizacija je izpod "{$a}" v eni od njihovih delovnih dolžnosti';
$string['contentdesc_orgboth'] = 'Uporabnikova trenutna organizacija je enaka ali izpod "{$a}" v eni od njihovih delovnih dolžnosti';
$string['contentdesc_orgequal'] = 'Uporabnikova trenutna organizacija je enaka "{$a}" v eni od njihovih delovnih dolžnosti';
$string['contentdesc_posbelow'] = 'Uporabnikova trenutna pozicija je izpod "{$a}" v eni od njihovih delovnih dolžnosti';
$string['contentdesc_posboth'] = 'Uporabnikova trenutna pozicija je enaka ali izpod "{$a}" v eni od njihovih delovnih dolžnosti';
$string['contentdesc_posequal'] = 'Uporabnikova trenutna pozicija je enaka "{$a}" v eni od njihovih delovnih dolžnosti';
$string['contentdesc_userdirect'] = '{$a->field} poroča neposredno uporabniku "{$a->user}" v eni od njihovih delovnih dožnosti';
$string['contentdesc_userindirect'] = '{$a->field} poroča posredno uporabniku "{$a->user}" v eni od njihovih delovnih dožnosti';
$string['contentdesc_userown'] = '{$a->field} je "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} začasno poroča uporabniku "{$a->user}" v eni od njihovih delovnih dožnosti';
$string['context'] = 'Kontekst';
$string['couldnotsortjoinlist'] = 'Združitvenih seznamov ni bilo mogoče urediti. Vir bodisi vsebuje krožne odvisnosti ali se sklicuje na neobstoječi spoj';
$string['coursecategory'] = 'Kategorija za tečaj';
$string['coursecategoryid'] = 'Identifikacija kategorije za tečaj';
$string['coursecategoryidnumber'] = 'Identifikacijska številka kategorije za tečaj';
$string['coursecategorylinked'] = 'Kategorija za tečaj (povezana do kategorije)';
$string['coursecategorylinkedicon'] = 'Kategorija za tečaj (povezana do kategorije preko ikone)';
$string['coursecategorymultichoice'] = 'Kategorija za tečaj (več možnosti za izbor)';
$string['coursecompletedon'] = 'Tečaj zaključen {$a}';
$string['course_completion'] = 'Stopnja dokončanja tečaja';
$string['coursedatecreated'] = 'Datum tečaja ustvarjen';
$string['courseenddate'] = 'Datum konca';
$string['courseenrolavailable'] = 'Odprt vpis';
$string['courseenrolledincohort'] = 'Tečaj vpiše publika';
$string['courseenroltype'] = 'Vrsta vpisa';
$string['courseenroltypes'] = 'Vrste vpisa';
$string['courseexpandlink'] = 'Ime tečaja (širše podrobnosti)';
$string['courseicon'] = 'Ikona tečaja';
$string['courseid'] = 'Identifikacija tečaja';
$string['courseidnumber'] = 'Identifikacijska številka tečaja';
$string['courselanguage'] = 'Jezik tečaja';
$string['coursemultiitem'] = 'Tečaj (več-elementarni)';
$string['coursemultiitemchoose'] = 'Izberite tečaje';
$string['coursename'] = 'Ime tečaja';
$string['coursenameandsummary'] = 'Ime tečaja in povzetek';
$string['coursenamelinked'] = 'Ime tečaja (povezano do strani tečaja)';
$string['coursenamelinkedicon'] = 'Ime tečaja (povezano do strani tečaja preko ikone)';
$string['coursenotset'] = 'Tečaj ni nastavljen';
$string['courseprogress'] = 'Napredek';
$string['courseshortname'] = 'Kratko ime tečaja';
$string['coursestartdate'] = 'Datum začetka tečaja';
$string['coursestatuscomplete'] = 'Opravili ste ta tečaj';
$string['coursestatusenrolled'] = 'Tenutno ste vpisani na ta tečaj';
$string['coursestatusnotenrolled'] = 'Tenutno niste vpisani na ta tečaj';
$string['coursesummary'] = 'Povzetek tečaja';
$string['coursetype'] = 'Vrsta tečaja';
$string['coursetypeicon'] = 'Vrsta';
$string['coursevisible'] = 'Tečaj viden';
$string['coursevisibledisabled'] = 'Tečaj viden (se ne da uporabiti)';
$string['createasavedsearch'] = 'Ustvarite shranjeno iskanje';
$string['createreport'] = 'Ustvarite poročilo';
$string['csvformat'] = 'format CSV';
$string['currentfinancial'] = 'Trenutno finančno leto';
$string['currentorg'] = 'Uporabnikova trenutna organizacija';
$string['currentorgenable'] = 'Prikaži zapise osebja v uporabnikovi organizaciji';
$string['currentpos'] = 'Uporabnikova trenutna pozicija';
$string['currentposenable'] = 'Prikaži zapise osebja v uporabnikovi poziciji';
$string['currentsearchparams'] = 'Nastavitve za shranitev';
$string['customiseheading'] = 'Prilagodite naslov';
$string['customisename'] = 'Prilagodite Ime polja';
$string['daily'] = 'Dnevno';
$string['data'] = 'Podatki';
$string['dateafter'] = 'Po {$a}';
$string['datebefore'] = 'Pred {$a}';
$string['datebetween'] = '{$a->from} do {$a->to}';
$string['dateisbetween'] = 'je med današnjim dnem in';
$string['datelabelisafter'] = '{$a->label} je po {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} je po {$a->after} in vključuje datume, ki so prazni';
$string['datelabelisbefore'] = '{$a->label} je pred {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} je pred {$a->before} in vključuje datume, ki so prazni';
$string['datelabelisbetween'] = '{$a->label} je med {$a->after} in {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} je med {$a->after} in {$a->before} in vključuje datume, ki so prazni';
$string['datelabelisdaysafter'] = '{$a->label} je po današnjem datumu in pred {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} je po današnjem datumu in pred {$a->daysafter} in vključuje datume, ki so prazni';
$string['datelabelisdaysbefore'] = '{$a->label} je pred današnjim datumom in po {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} je pred današnjim datumom in po {$a->daysbefore} vključno z datumi, ki niso nastavljeni';
$string['datelabelisdaysbetween'] = '{$a->label} je po {$a->daysbefore} in pred {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} je po {$a->daysbefore} in pred {$a->daysafter} vključno z datumi, ki niso nastavljeni';
$string['datelabelnotset'] = 'Prazni zapisi datuma';
$string['datenotset'] = 'prikaži prazne zapise datuma';
$string['deactivateglobalrestriction'] = 'Deaktivirajte';
$string['defaultsortcolumn'] = 'Privzeti stolpec';
$string['defaultsortorder'] = 'Privzeti razpored';
$string['delete'] = 'Izbrišite';
$string['deletecheckschedulereport'] = 'Ali ste prepričani, da želite izbrisati načrtovano poročilo "{$a}"?';
$string['deletedescrhtml'] = 'Poročilo "{$a}" bo popolnoma izbrisano.';
$string['deletedscheduledreport'] = 'Načrtovano poročilo je bilo uspešno izbrisano \'{$a}\'';
$string['deleteduser'] = 'Izbrisano';
$string['deleterecord'] = 'Izbriši {$a}';
$string['deletereport'] = 'Prijavite izbrisane';
$string['deletescheduledreport'] = 'Brisanje načrtovanega poročila?';
$string['descending'] = 'Padajoče (Ž do A, 9 do 1)';
$string['disabled'] = 'Onemogočeno?';
$string['duration_hours_minutes'] = '{$a->hours}u {$a->minutes}m';
$string['editingsavedsearch'] = 'Urejanje shranjenega iskanja';
$string['editrecord'] = 'Uredi {$a}';
$string['editreport'] = 'Uredite poročilo \'{$a}\'';
$string['editrestriction'] = 'Uredite omejitev \'{$a}\'';
$string['editscheduledreport'] = 'Uredite načrtovano poročilo';
$string['editthisreport'] = 'Uredite to poročilo';
$string['emailexternaluserisonthelist'] = 'Ta e-poštni naslov je že na seznamu zunanjih uporabnikov';
$string['emailexternalusers'] = 'E-pošta zunanjih uporabnikov';
$string['emailexternalusers_help'] = 'Zunanji prejemniki; dodajte e-naslove posamično';
$string['embedded'] = 'Vgrajeno';
$string['embeddedaccessnotes'] = '<strong>Opozorilo:</strong>
Vgrajena poročila imajo lahko svoje lastne omejitve glede dostopa, ki se jih lahko uporabi na strani, v katere so vgrajeni. Lahko ignorirajo nastavitve spodaj, lahko pa jih tudi uporabijo kot svoje lastne omejitve.';
$string['embeddedcontentnotes'] = '<strong>Opozorilo:</strong>
Vgrajena poročila imajo lahko dodatne omejitve vsebine, ki se jih dodaja preko <em>vgrajenih parametrov.</em> To lahko še dodatno omeji vsebino, ki je prikazana v poročilu.';
$string['embeddedreports'] = 'Vgrajena poročila';
$string['enableglobalrestrictions'] = 'Omogočite omejitve glede poročil';
$string['enableglobalrestrictions_desc'] = 'Globalne omejitve glede poročila uporabnika so namenjene omejevanju vidljivosti vsebine poročil v izdelovalcu poročil. Ta opcija vam omogoča  natančen nadzor nad tem, kateri zapisi so vidni uporabnikom, ki si ogledujejo poročila v izdelovalcu poročil, vendar lahko ta nastavitev precej vpliva na zmogljivost.';
$string['enablereportcaching'] = 'Omogočite predpomnjenje poročil';
$string['enablereportgraphs'] = 'Omomgočite grafe v izdelovalcu poročil';
$string['enablereportgraphsinfo'] = 'Ta možnost vam omogoča, da: omogočite (prikažete) ali onemogočite grafe v izdelovalcu poročil na tej strani.

* Če je izbrano Prikažite, bodo vse funkcije vezane na grafe Izdelovalca poročil vidne in dostopne.
* Če izberete Onemogočite, funkcije vezane na grafe Izdelovalca poročil ne bodo vidne in dostopne.';
$string['enrol'] = 'Vpišite';
$string['enrolledcoursecohortids'] = 'Vpisane identifikacije publike tečaja';
$string['enrolledprogramcohortids'] = 'Vpisane identifikacije publike programa';
$string['enrolusing'] = 'Vpišite z - {$a}';
$string['error:addscheduledreport'] = 'Napaka pri dodajanju novega načrtovanega poročila';
$string['error:allowedscheduledrecipients'] = 'Za prejemnike načrtovanih poročil je zahtevana vsaj ena možnost.';
$string['error:bad_sesskey'] = 'Prišlo je do napake, saj se ključ seanse ne ujema';
$string['error:cachenotfound'] = 'Predpomnilnika ni mogoče očistiti. Zdi se, da je že izpraznjen.';
$string['error:columnextranameid'] = 'Dodatno polje stolpca \'{$a}\' ne sme biti imenovano "id"';
$string['error:columnnameid'] = 'Ime polja \'{$a}\' ne sme biti "id"';
$string['error:column_not_deleted'] = 'Med brisanjem stolpca je prišlo do težave';
$string['error:column_not_moved'] = 'Med premikanjem stolpca je prišlo do težave';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Opcija stolpca vrste "{$a->type}" in vrednosti "{$a->value}" ni bilo mogoče najti v viru "{$a->source}"';
$string['error:columns_not_updated'] = 'Med posodabljanjem stolpca je prišlo do težave';
$string['error:column_vis_not_updated'] = 'Vidljivosti stolpca ni bilo mogoče posodobiti';
$string['error:couldnotcreatenewreport'] = 'Ni bilo mogoče ustvariti novega poročila';
$string['error:couldnotgenerateembeddedreport'] = 'Pri izdelavi tega poročila je prišlo do problema';
$string['error:couldnotsavesearch'] = 'Iskanja ni bilo mogoče shraniti';
$string['error:couldnotupdateglobalsettings'] = 'Prišlo je do napake pri posodabljanju globalnih nastavitev';
$string['error:couldnotupdatereport'] = 'Poročila ni bilo mogoče posodobiti';
$string['error:creatingembeddedrecord'] = 'Napaka pri izdelavi vgrajenega zapisa: {$a}';
$string['error:emailrequired'] = 'Vsaj en prejemnik oz. e-naslov je potreben za uporabo izbrane izvozne opcije';
$string['error:emptyexportfilesystempath'] = 'Če ste omogočili izvoz v sistem datoteke, morate določiti pot sistema datoteke.';
$string['error:failedtoremovetempfile'] = 'Izvozne datoteke o začasnem poročilu ni bilo mogoče odstraniti';
$string['error:filter_not_deleted'] = 'Težava pri brisanju filtra';
$string['error:filter_not_moved'] = 'Težava pri premeščanju filtra';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Opcije filtra vrste "{$a->type}" in vrednosti "{$a->value}" ni bilo mogoče najti v viru "{$a->source}"';
$string['error:filters_not_updated'] = 'Prišlo je do težave pri posodabljanju filtrov';
$string['error:globalrestrictionrequired'] = 'Izbrati morate vsaj eno omejitev.';
$string['error:graphdeleteseries'] = 'Ta stolpec je vir podatkov za izdelavo grafa. Prosimo, najprej izbrišite stolpec pod zavihkom Graf.';
$string['error:graphisnotvalid'] = 'Nastavitve grafa poročila so neveljavne, prosimo, ponovno preglejte.';
$string['error:grouphasreports'] = 'Ne morete izbrisati skupine, ki se uporablja za poročila.';
$string['error:groupnotcreated'] = 'Skupine ni bilo mogoče ustvariti';
$string['error:groupnotcreatedinitfail'] = 'Skupine ni bilo mogoče ustvariti - tabel ni bilo mogoče naložiti.';
$string['error:groupnotcreatedpreproc'] = 'Skupine ni bilo mogoče ustvariti - Predprocesorja ni bilo mogoče najti!';
$string['error:groupnotdeleted'] = 'Skupine ni mogoče izbrisati';
$string['error:invaliddate'] = 'Vnesite veljaven datum ali datumski razpon';
$string['error:invalidreportid'] = 'Neveljavna identifikacija poročila';
$string['error:invalidreportscheduleid'] = 'Neveljavna identifikacija načrtovanega poročila';
$string['error:invalidsavedsearchid'] = 'Neveljavna identifikacija shranjenega izkanja';
$string['error:invalidsourceforfilter'] = 'Filtra se ne sme uporabljati z virom poročila.';
$string['error:invaliduserid'] = 'Neveljavna identifikacija uporabnika';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Spoja za filter vrste "{$a->type}" in vrednosti "{$a->value}" ni bilo mogoče najti v viru "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Spoja za stolpce vrste "{$a->type}" in vrednosti "{$a->value}" ni bilo mogoče najti v viru "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'Združeno ime "{$a->join}" vsebuje odvisnost "{$a->dependency}", ki ne obstaja v združitvenem seznamu za vir "{$a->source}"';
$string['error:joinxisreservediny'] = 'Združeno ime "{$a->join}" v viru "{$a->source}" je rezervirana beseda, ki jo uporablja SQL. Prosimo preimenujte spoj';
$string['error:joinxusedmorethanonceiny'] = 'Združeno ime "{$a->join}" je uporabljeno več kot enkrat v viru "{$a->source}"';
$string['error:missingdependencytable'] = 'V viru poročila {$a->source}, manjka odvisnostna tabela v združitvenem seznamu: {$a->join}!';
$string['error:mustselectsource'] = 'Morate izbrati vir za poročilo';
$string['error:nocolumns'] = 'Stolpcev ni mogoče najti. Posvetujte se s svojim razvijalcem, da bi viru dodati opcije za stolpce "{$a}".';
$string['error:nocolumnsdefined'] = 'Za to poročilo ni definiranih stolpcev. Posvetujte se s svojim administraotjem, da bi dodali nekaj stolpcev.';
$string['error:nocontentrestrictions'] = 'Za ta vir ni na voljo nobenih omejitev vsebine. Da bi uporabili omejitve, se posvetujte s svojim razvijalec, da bi dodal potrebno kodo v vir "{$a}".';
$string['error:nographseries'] = 'Ni primernih stolpcev za izgradnjo grafa. Temu poročilu morate dodati nekaj stolpcev z numeričnimi podatki ali nastavite "Vrsto grafa" na "Nič".';
$string['error:nopdf'] = 'Vtičnik za PDF ni najden';
$string['error:norolesfound'] = 'Ni najdenih vlog';
$string['error:nosavedsearches'] = 'To poročilo še nima nobenih shranjenih iskanj';
$string['error:nosources'] = 'Ni najdenih virov. Morate imeti vsaj en vir, preden lahko dodajate poročila. Posvetujte se s svojim razvijalcem, da bi vam dodal potrebne datoteke v kodno bazo ("codebase").';
$string['error:nosvg'] = 'SVG ni podprt';
$string['error:notapathexportfilesystempath'] = 'Navedena sistemska pot do datoteke vsebuje neveljavne znake.';
$string['error:notdirexportfilesystempath'] = 'Navedena sistemska pot do datoteke ne obstaja ali ni mapa';
$string['error:notwriteableexportfilesystempath'] = 'Navedena sistemska pot do datoteke se ne da zapisati';
$string['error:problemobtainingcachedreportdata'] = 'Težava pri pridobivanju podatkov iz predpomnilnika za to poročilo. To je lahko zaradi regeneracije predpomnilnika. Prosim poskusite ponovno. Če težave ne morete odpraviti, onemogočiti predpomnilnik za to poročilo. <br /><br /> {$a}';
$string['error:problemobtainingreportdata'] = 'Težava pri pridobivanju podatkov za to poročilo: {$a}';
$string['error:processfile'] = 'Ni mogoče ustvariti procesne datoteke ("process file"). Prosimo, poskusite kasneje.';
$string['error:propertyxmustbesetiny'] = 'Lastnost "{$a->property}" mora biti določena v razredu "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Predpomnilnik je onemogočen za to poročilo';
$string['error:reportgraphsdisabled'] = 'Grafi v izdelovalcu poročil niso omogočeni na tej strani.';
$string['error:reporturlnotset'] = 'URL lastnost za poročilo {$a} manjka, prosimo posvetujte se s svojim razvijalcem, da preveri vašo kodo';
$string['error:savedsearchnotdeleted'] = 'Shranjenega iskanja ni bilo mogoče izbrisati';
$string['error:unknownbuttonclicked'] = 'Neznan gumb kliknjen';
$string['error:updatescheduledreport'] = 'Napaka pri posodabljanju načrtovanega poročila';
$string['eventreportcloned'] = 'Poročilo klonirano';
$string['eventreportcreated'] = 'Poročilo ustvarjeno';
$string['eventreportdeleted'] = 'Poročilo izbrisano';
$string['eventreportexported'] = 'Poročilo izvoženo';
$string['eventreportupdated'] = 'Poročilo posodobljeno';
$string['eventreportviewed'] = 'Poročilo ogledano';
$string['eventscheduledreportcreated'] = 'Načrtovano poročilo je ustvarjeno';
$string['eventscheduledreportdeleted'] = 'Načrtovano poročilo je izbrisano';
$string['eventscheduledreportupdated'] = 'Načrtovano poročilo je posodobljeno';
$string['excelformat'] = 'Zapis za Excel';
$string['excludetags'] = 'Izključite zapise z oznako';
$string['export'] = 'Izvozite';
$string['exportas'] = 'Izvozite kot';
$string['exportcsv'] = 'Izvozite v formatu CSV';
$string['exportfilesystemoptions'] = 'Možnosti za izvoz';
$string['exportfilesystempath'] = 'Pot za izvoz datoteke';
$string['exportfilesystempath_help'] = 'Absolutna sistemska pot do datoteke - do mape, v katero se da pisati ter izvažati in shranjevati poročila.

** Opozorilo! ** Poskrbite, da nastavite pravilno sistemsko pot, vkolikor boste izvažali poročila v datotečni sistem.';
$string['exportods'] = 'Izvozite v format ODS';
$string['exportoptions'] = 'Možnosti za izvozni format';
$string['exportpdf_landscape'] = 'Izvozite v format PDF (ležeče)';
$string['exportpdf_mramlimitexceeded'] = 'Opomba: Omejitev Ram pomnilnika presežena! Verjetno je izvažano poročilo preveliko, saj je zasedlo skoraj {$a} MB RAM pomnilnika. Prosimo premislite o zmanjšanju obsega poročila z uporabo filtrov ali razdelitvijo poročila v več datotek.';
$string['exportpdf_portrait'] = 'Izvozite v format PDF (pokončni)';
$string['exportproblem'] = 'Težava pri prenosu datoteke';
$string['exporttoemail'] = 'Načrtovano poročilo pošljite po e-pošti';
$string['exporttoemailandsave'] = 'Shranite načrtovano poročilo ter ga pošljite po e-pošti';
$string['exporttoemailandsaveshort'] = 'E-naslov in datoteka';
$string['exporttoemailshort'] = 'E-naslov';
$string['exporttofilesystem'] = 'Izvozite v datotečni sistem';
$string['exporttofilesystemenable'] = 'Omogočite izvoz v datotečni sistem';
$string['exporttosave'] = 'Shranite načrtovano poročilo le v datotečni sistem';
$string['exporttosaveshort'] = 'Datoteka';
$string['exportxls'] = 'Izvozite v Excel format';
$string['externalemail'] = 'Zunanji e-poštni naslov za dodajanje';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() extra sql bi morali uporabljati imenovane parametre';
$string['filter'] = 'Filter';
$string['filter_assetavailable'] = 'Na voljo med';
$string['filter_assetavailable_help'] = 'Ta filter omogoča, da lahko preko določenja datuma začetka in konca seanse, najdete dobrine, ki so na voljo za seanso.';
$string['filterby'] = 'Filtrirajte glede na';
$string['filtercheckboxallno'] = 'Vse vrednosti "Ne"';
$string['filtercheckboxallyes'] = 'Vse vrednosti "Da"';
$string['filtercheckboxanyno'] = 'Katerakoli vrednost "Da"';
$string['filtercheckboxanyyes'] = 'Katerakoli vrednost "Ne"';
$string['filtercontains'] = 'Katerikoli od izbranih';
$string['filtercontainsnot'] = 'Nobeden od izbranih';
$string['filterdeleted'] = 'Filter je izbrisan';
$string['filterequals'] = 'Vse od izbranih';
$string['filterequalsnot'] = 'Ne vseh od izbranih';
$string['filtermoved'] = 'Filter premeščen';
$string['filternameformatincorrect'] = 'get_filter_joins (): ime formata filtra je nepravilni. "Query snippets" so lahko vstavile pomišljaj.';
$string['filter_roomavailable'] = 'Na voljo med';
$string['filter_roomavailable_help'] = 'Ta filter omogoča, da lahko preko določenja datuma začetka in konca seanse, najdete prostore, ki so na voljo za seanso.';
$string['filters'] = 'Filtri';
$string['filters_updated'] = 'Filtri posodobljeni';
$string['financialyear'] = 'Finančno leto se začne';
$string['financialyeardaystart'] = 'Začetek dneva finančnega leta';
$string['financialyearmonthstart'] = 'Začetek meseca finančnega leta';
$string['format'] = 'Format';
$string['general'] = 'Splošno';
$string['generalperformancesettings'] = 'Splošne nastavitve delovanja';
$string['globalinitialdisplay'] = 'Omeji začetni prikaz v vseh poročilih izdelovalca poročil';
$string['globalinitialdisplay_desc'] = 'Ko je omogočeno se vsa poročila, ki jih ustvarijo uporabniki z enim ali več filtri ob nalaganju strani ne bodo prikazala samodejno. To izboljša učinkovitost, tako da se izognete prikazu neželenih poročil. Opomba: Poročila brez filtrov se bodo prikazala samodejno.';
$string['globalinitialdisplay_enabled'] = 'Omogočeno je nastavitev "Omeji začetni prikaz v vseh poročilih izdelovalca poročil".';
$string['globalrestriction'] = 'Globalne omejitve za poročila';
$string['globalrestrictiondefault'] = 'Omogočite globalne omejitve v novih poročilih uporabnikov';
$string['globalrestrictiondefault_desc'] = 'Vkolikor označeno, bodo imela vsa na novo izdelana poročila uporabnikov  omogočene Globalne omejitve za poročila.';
$string['globalrestrictiondescription'] = 'Globalne omejitve za poročila so omogočena ločeno za vsako poročilo v zavihku Vsebina poročila. Administrator lahko nastavi, če se globalne omejitve za poročila omogočijo samodejno v vseh novih poročilih.';
$string['globalrestriction_help'] = 'Določite, če so globalne omejitve za poročila omogočene v tem poročilu.';
$string['globalrestrictionnew'] = 'Nova omejitev';
$string['globalrestrictionnotsupported'] = 'Vir poročila ne podpira globalnih omejitev za poročila.';
$string['globalrestrictionrecordsperpage'] = 'Globalne omejitve za poročila - število zapisov na stran';
$string['globalrestrictionrecordsperpage_desc'] = 'Število zapisov na stran vam omogoča določiti, koliko zapisov se prikaže na strani poročila.';
$string['globalrestrictions'] = 'Globalne omejitve za poročila - za poročila v izdelovalcu poročil';
$string['globalsettings'] = 'Splošne nastavitve';
$string['globalsettingsupdated'] = 'Globalne nastavitve posodobljene';
$string['gotofacetofacesettings'] = 'Za ogled tega poročila pojdite na seminarsko dejavnost in uporabite povezavo \'Poročilo o izjavi o interesu\' v skrbniškem meniju \'Upravljanje seminarjev\'.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% do zaključitve)';
$string['graph'] = 'Graf';
$string['graphadvancedoptions'] = 'Napredne možnosti';
$string['graphcategory'] = 'Kategorija';
$string['graphlegend'] = 'Legenda';
$string['graphmaxrecords'] = 'Največje število uporabljenih zapisov';
$string['graphnocategory'] = 'Oštevilčeno';
$string['graphorientation'] = 'Usmerjenost';
$string['graphorientationcolumn'] = 'Niz podatkov v stolpcih';
$string['graphorientation_help'] = 'Določa, kako so podatki za izgradnjo grafa interpretirani v poročilu. Če je izbrano "Nizi podatkov v stolpcih", potem bo izdelovalec poročil obravnaval stolpce kot niz podatkov. V večini primerov je to tisto, kar želite. Če je izbrano "Nizi podatkov v vrsticah", bo izdelovalec poročil obravnaval vsak element v stolpcu kot posebni niz podatkov - podatkovne vrstice bodo obravnavane kot podatkovne točke. Običajno želite izbrati "Nizi podatkov v vrsticah" le v primeru, če imate v poročilu več stolpcev kot vrstic.';
$string['graphorientationrow'] = 'Nizi podatkov v vrsticah';
$string['graphseries'] = 'Viri podatkov';
$string['graphseries_help'] = 'Izberite enega ali več stolpcev kot vir podatkov za graf. Vključeni so samo stolpci z kompatibilnimi numeričnimi podatki.';
$string['graphsettings'] = 'Prilagodljive nastavitve';
$string['graphsettings_help'] = 'Napredne SGVGraph nastavitve v PHP ini datotečnem formatu. Glej <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> <a/>za več informacij.</a>';
$string['graphstacked'] = 'Zložene';
$string['graphtype'] = 'Vrsta grafa';
$string['graphtypearea'] = 'Območje';
$string['graphtypebar'] = 'Vodoravna vrstica';
$string['graphtypecolumn'] = 'Stolpec';
$string['graphtype_help'] = 'Izberite vrsto grafa, da bi prikazali graf v poročilu, izberite "Nič", da bi odstranili graf iz poročila.';
$string['graphtypeline'] = 'Črta';
$string['graphtypepie'] = 'Pita';
$string['graphtypescatter'] = 'Raztresti';
$string['graph_updated'] = 'Graf posodobljen';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Ali ste prepričani, da želite izbrisati to skupino?';
$string['groupcontents'] = 'Ta skupina trenutno vsebuje {$a->count} povratnih aktivnosti označenih z <strong>\'{$a->tag}\'</strong> uradno oznako:';
$string['groupdeleted'] = 'Skupina izbrisana.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Funkcija za grupiranje \'{$a->groupfunc}\' ne obstaja v polju tipa \'{$a->type}\' in vrednosti" \'{$a->$value}\'';
$string['groupname'] = 'Ime skupine';
$string['grouptag'] = 'Oznaka skupine';
$string['heading'] = 'Naslov';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Spodnje izbire določajo, kateri stolpci so prikazani v poročilu in kako so označeni.';
$string['help:restrictionoptions'] = 'Spodnja potrditvena polja določajo, kdo ima dostop do tega poročila in katere zapise si lahko ogedajo. Če ni izbrana nobena možnosti rezultati niso vidni. Kliknite ikono za pomoč za več informacij.';
$string['hidden'] = 'Skrijte v Moja poročila';
$string['hiddencellvalue'] = '&lt;Skrito&gt;';
$string['hide'] = 'Skrijte';
$string['hierarchyfiltermusthavetype'] = 'Hierarhičen filter tipa "{$a->type}" in vrednosti "{$a->value}" mora imeti nastavljen "hierarchytype" v viru "{$a->source}"';
$string['includechildorgs'] = 'Vključite zapise iz organizacij-otrok';
$string['includechildpos'] = 'Vključite zapise iz pozicij-otrok';
$string['includeemptydates'] = 'Vključite zapis, vkolikor manjka datum';
$string['includerecordsfrom'] = 'Vključite zapise iz';
$string['includesessionroles'] = 'Pokaži vloge dogodka, kjer ima uporabnik katerokoli od izbranih vlog dogodka';
$string['includetags'] = 'Vključite zapise označene z';
$string['includetrainerrecords'] = 'Vključite zapise od posameznih inštruktorjev';
$string['includeuserrecords'] = 'Vključite zapise od posameznih uporabnikov';
$string['initialdisplay'] = 'Omejite začetni zaslon';
$string['initialdisplay_disabled'] = 'Ta nastavitev ni na voljo, vkolikor ni omogočen noben filtri';
$string['initialdisplay_error'] = 'Zadnjega filtra ni mogoče izbrisati, če je začetni zaslon omejen.';
$string['initialdisplay_heading'] = 'Nastavitve glede filtrov zmogljivosti';
$string['initialdisplay_help'] = 'Ta nastavitev določa, kakšen bo začetkni prikaz poročila. Priporoča se za večja poročila, kjer boste filtrirali rezultate (npr. "sitelogs" oz. zapise strani). To povečuje hitrost poročila, s tem da vam omogoči uporabo filtrov in posledično prikaz le rezultatov, namesto *vseh* podatkov.

**Onemogočeno**: poročilo bo takoj prikazalo vse rezultate *(privzeto)*

**Omogočeno**: poročilo ne bo generiralo rezultatov, dokler se ne uporabi filter ali se začene prazno iskanje.';
$string['initialdisplay_pending'] = 'Prosimo uporabite filter, da bi si ogledali rezultate tega poročila, ali pritisnite iskanje brez dodajanja filtrov za ogled vseh vnosov';
$string['is'] = 'je';
$string['isaftertoday'] = 'dni po današnjem dnevu (datum ustvarjanja poročila)';
$string['isbeforetoday'] = 'dni pred današnjim dnem (datum ustvarjanja poročila)';
$string['isbelow'] = 'je spodaj';
$string['isnotempty'] = 'ni prazno (NOT NULL)';
$string['isnotfound'] = 'NI NAJDENO';
$string['isnt'] = 'ni';
$string['isnttaggedwith'] = 'ni označeno z';
$string['istaggedwith'] = 'je označeno z';
$string['jobassign_appraiser'] = 'Uporabnikovi ocenjevalci';
$string['jobassign_children'] = 'Vključi otroke';
$string['jobassign_jobend'] = 'Datumi prenehanja uporabnikovih zaposlitv';
$string['jobassign_jobstart'] = 'Datumi začetkov uporabnikovih zaposlitv';
$string['jobassign_jobtitle'] = 'Imena uporabnikovih zaposlitv';
$string['jobassign_manager'] = 'Vse dodeljene vodje';
$string['jobassign_organisation'] = 'Vse dodeljene organizacije';
$string['jobassign_position'] = 'Vse dodeljene pozicije';
$string['joinnotinjoinlist'] = '\'{$a->join}\' ni na združitvenem seznamu za {$a->usage}';
$string['last30days'] = 'Zadnjih 30 dni';
$string['lastcached'] = 'Nazadnje predpomnjeno ob {$a}';
$string['lastchecked'] = 'Zadnji datum procesiranja';
$string['lastfinancial'] = 'Predhodnje finančno leto';
$string['lastlogin'] = 'Zadnja Prijava';
$string['legacyreportlink'] = 'Išče se prvotna različica tega poročila? {$a->link_start}Lahko ga najdete tukaj.{$a->link_end}';
$string['manageactivitygroups'] = 'Upravljanje z aktivnostnim skupinam';
$string['manageembeddedreports'] = 'Upravljaj vdelana poročila';
$string['manageglobalrestrictions'] = 'Globalne omejitve za poročila';
$string['managereports'] = 'Upravljanje s poročili';
$string['managername'] = 'Ime vodje';
$string['managesavedsearches'] = 'Upravljanje z iskanji';
$string['managescheduledreports'] = 'Upravljanje načrtovanih poročil';
$string['manageuserreports'] = 'Upravljaj poročila uporabnikov';
$string['missingsearchname'] = 'Manjka ime za iskanje';
$string['monthly'] = 'Mesečno';
$string['movedown'] = 'Premik navzdol';
$string['moveup'] = 'Premik navzgor';
$string['myreports'] = 'Moja poročila';
$string['name'] = 'Ime';
$string['name_help'] = 'To ime se uporablja za identifikacijo omejitev glede poročil.';
$string['newgroup'] = 'Ustvarite novo aktivnostno skupino';
$string['newreport'] = 'Novo poročilo';
$string['newreportcreated'] = 'Novo poročilo ustvarjeno. Kliknite nastavitve za urejanje filtrov in stolpcev';
$string['newrestriction'] = 'Ustvarite novo omejitev';
$string['next30days'] = 'Naslednjih 30 dni';
$string['nice_time_unknown_timezone'] = 'Neznan časovni pas';
$string['noactiverestrictionsbehaviour'] = 'Globalna omejitev glede vedenje za uporabnike brez aktivnih omejitev';
$string['noactiverestrictionsbehaviourall'] = 'Prikaži vse zapise';
$string['noactiverestrictionsbehaviour_desc'] = 'Določa, kaj bodo uporabniki videli, ko si bodo ogledali poročilo, ki ima omogočene le globalne omejitve';
$string['noactiverestrictionsbehaviournone'] = 'Ne prikaži nobenih zapisov';
$string['nocolumnsyet'] = 'Do sedaj še ni bilo ustvarjenih nobenih stolpcev - dodajte jih tako, da izberete ime stolpca v padajočem meniju spodaj.';
$string['nocontentrestriction'] = 'Prikaži vse zapise';
$string['nodeletereport'] = 'Poročila ni bilo mogoče izbrisati';
$string['noembeddedreports'] = 'Ni vgrajenih poročil. Vgrajena poročila so poročila, ki so vkodirana neposredno v spletno stran. Načeloma jih mora nastaviti vaš programer oziroma razvijalec.';
$string['noemptycols'] = 'Morate vključiti glavo/naslov stolpca';
$string['nofilteraskdeveloper'] = 'Filtrov ni bilo mogoče najti. Posvetujte se s svojim razvijalcem, da bi dodal možnosti glede filtrov v vir \'{$a}\'.';
$string['nofilteroptions'] = 'Ta filter nima možnosti za izbor';
$string['nofiltersetfortypewithvalue'] = 'get_field(): noben filter ni nastavljen v "filteroptions" (možnosti glede filtrov) za tip \'{$a->type}\' z vrednostjo \'{$a->value}\'';
$string['nofiltersyet'] = 'Polja za iskanje še niso izdelana - dodate jih z izbiro iskalnega izraza v padajočem meniju spodaj.';
$string['noglobalrestrictionsfound'] = 'Ni globalnih omejitev.';
$string['nogroups'] = 'Trenutno ni aktivnostnih skupin';
$string['noheadingcolumnsdefined'] = 'Ni opredeljenih stolpcev za glavo/naslov';
$string['noneselected'] = 'Nič ni izbrano';
$string['nonglobalrestrictionsources'] = 'Opozorilo: Viri izdelovalca sporočil: {$a} ne podpirajo globalnih omejitev. Razvijalci/programerji teh virov bi jih morali posodobiti, da bi delovali z "API-jem" za globalne omejitve.';
$string['nopermission'] = 'Nimate dovoljenja za ogled te strani';
$string['norecordsinreport'] = 'V tem poročilu ni zapisov';
$string['norecordswithfilter'] = 'Ni zapisov, ki bi ustrezali izbranim kriterijem';
$string['noreloadreport'] = 'Nastavitve glede poročila ni bilo mogoče resetirati';
$string['norepeatcols'] = 'Istega stolpca ne morete vstaviti več kot enkrat';
$string['norepeatfilters'] = 'Istega filtra ne morete vstaviti več kot enkrat';
$string['noreports'] = 'Nič poročil ni bilo ustvarjenih. Poročilo lahko ustvarite z uporabo spodnjega obrazca.';
$string['noreportscount'] = 'Nobeno poročilo ne uporablja te skupine';
$string['norestriction'] = 'Vsi uporabniki si lahko ogledajo to poročilo';
$string['norestrictionsfound'] = 'Nič omejitev ni bilo najdenih. Posvetujte se s svojim razvijalcem/programerjem da bi dodal omejitve v
/totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'Izbrana ni nobena vloga';
$string['noscheduledreports'] = 'Ni načrtovanih poročil';
$string['nosearchcolumnsaskdeveloper'] = 'Stolpcev za iskanje ni bilo mogoče najti. Posvetujte se s svojim razvijalcem/programerjem, da bi dodal tekstovna in dolga tekstovna polja, da bodo na voljo za iskanje v viru \'{$a}\'.';
$string['nosearchcolumnsyet'] = 'Stolpci za iskanje še niso bili dodani - dodate jih tako, da izberete stolpec v padajočem meniju spodaj.';
$string['noshortnameorid'] = 'Neveljavna identifikacija poročila ali neveljavno kratko ime';
$string['notags'] = 'UIradne oznake ne obstajajo. Morate ustvariti eno ali več uradnih oznak, na katerih bodo bazirane vaše skupine.';
$string['notassigned'] = 'Nedodeljeno';
$string['notassignedanyrole'] = 'Dodeljena ni nobena vloga';
$string['notassignedrole'] = 'Vloga \'{$a->role}\' ni dodeljena';
$string['notcached'] = 'Še ni v predpomnilniku';
$string['notspecified'] = 'Ni določeno';
$string['notyetchecked'] = 'Še ni obdelano';
$string['nouserreports'] = 'Nimate nobenih poročil. Dostop do poročila nastavi administrator strani. Če ste pričakovali, da boste videli poročilo, recite administratorju, naj preveri dovoljenja za dostop glede poročila.';
$string['numcolumns'] = 'Število stolpcev';
$string['numfilters'] = 'Število filtrov';
$string['numresponses'] = '{$a} odziv(i).';
$string['numsaved'] = 'Število shranjenih iskanj';
$string['numscheduled'] = 'Število načrtovanih poročil';
$string['occurredafter'] = 'Se je pojavilo po';
$string['occurredbefore'] = 'Se je pojavilo pred';
$string['occurredprevfinancialyear'] = 'Se je pojavilo v prejšnjem finančnem letu';
$string['occurredthisfinancialyear'] = 'Se je pojavilo v tem finančnem letu';
$string['odsformat'] = 'ODS format';
$string['on'] = 'na';
$string['onlydisplayrecordsfor'] = 'Prikaži le zapise za';
$string['onthe'] = 'na';
$string['options'] = 'Opcije';
$string['or'] = 'ali';
$string['organisationframework'] = 'Okvir uporabnikove organizacije';
$string['organisationframeworkdescription'] = 'Opis okvira uporabnikove organizacije';
$string['organisationframeworkid'] = 'Identifikacija okvira uporabnikove organizacije';
$string['organisationframeworkidnumber'] = 'Identifikacijska številka okvira uporabnikove organizacije';
$string['organisationtype'] = 'Vrsta uporabnikove organizacije';
$string['organisationtypeid'] = 'Identifikacija vrste uporabnikove organizacije';
$string['orsuborg'] = '(Ali pod-organizacija)';
$string['orsubpos'] = '(Ali pod-položaj)';
$string['otherrecipient:audiences'] = 'Občinstvo: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Zunanji e-naslov: {$a}';
$string['otherrecipients'] = 'Ostali prejemniki';
$string['otherrecipient:systemusers'] = 'Uporabnik: {$a}';
$string['pdffont'] = 'Izvozna pisava za PDF';
$string['pdffont_help'] = 'Pri izvozu poročila v PDF formatu iz izdelovalca poročil je to pisava, ki bo uporabljena. Vkolikor je izbrana primerna privzeta opcija, bo Totara izbrala pisavo, ki je primerna uporabnikovem jeziku.';
$string['pdflandscapeformat'] = 'Zapis PDF (ležeče)';
$string['pdfportraitformat'] = 'Zapis PDF (pokončno)';
$string['performance'] = 'Izvedba / Zmogljivost';
$string['pluginadministration'] = 'Administracija Izdelovalca poročil';
$string['pluginname'] = 'Izdelovalec poročil';
$string['posenddate'] = 'Datum konca uporabnikove delovne dolžnostu';
$string['positionframework'] = 'Okvir uporabnikove pozicije';
$string['positionframeworkdescription'] = 'Opis okvira uporabnikove pozicije';
$string['positionframeworkid'] = 'Identifikacija okvira uporabnikove pozicije';
$string['positionframeworkidnumber'] = 'Identifikacijska številka okvira uporabnikove pozicije';
$string['positiontype'] = 'Vrsta uporabnikove pozicije';
$string['positiontypeid'] = 'Identifikacija vrste uporabnikove pozicije';
$string['posstartdate'] = 'Datum začetka uporabnikove delovne dolžnosti';
$string['preprocessgrouptask'] = 'Pred-obdelajte skupine poročil';
$string['processscheduledtask'] = 'Izdelajte planirana poročila';
$string['programenrolledincohort'] = 'Program je vpisan iz strani publike';
$string['publicallyavailable'] = 'Omogočite ogled drugim uporabnikom';
$string['publicsearch'] = 'Je iskanje javno?';
$string['records'] = 'Zapisi';
$string['recordsperpage'] = 'Število zapisov na stran';
$string['recordstoview'] = 'Poglejte zapise, ki se nanašajo na';
$string['recordstoviewdescription'] = 'Poročila bodo prikazala le zapise, ki se nanašajo na uporabnike, ki se jih izbere v zavihku "Poglejte zapise, ki se nanašajo na".';
$string['refreshcachetask'] = 'Osvežite predpomnilnik poročila';
$string['refreshdataforthisgroup'] = 'Osvežite podatke za to skupino';
$string['reloadreport'] = 'Nastavitve glede poročila so bile resetirane';
$string['report'] = 'Poročilo';
$string['reportaccess'] = 'Dostop do poročila';
$string['reportactions'] = 'Dejanja';
$string['reportbuilder'] = 'Izdelovalec poročil';
$string['reportbuilderaccessmode'] = 'Način za dostop';
$string['reportbuilderaccessmode_help'] = 'Nastavitve za dostop se uporabljajo za določanje uporabnikov, ki si lahko ogledajo poročilo.

** Omeji dostop ** določa globalne nastavitve za dostopnost poročila.

Če je nastavljeno na ** Vsi uporabniki si lahko ogledajo poročilo **, poročilo nima nobenih omejitev. Vsi uporabniki si bodo lahko ogledali poročilo.

Če je nastavljeno na ** Le določeni uporabniki si lahko ogledajo poročilo **, bo dostop omejen na uporabniške skupine, ki se jih določi spodaj.

** Opomba: ** omejitve dostopa določajo le, kdo si lahko ogleda poročilo, ne pa katere zapise vsebuje. Vsebino poročila je možno določiti v zavihku »Vsebina«.';
$string['reportbuilderbaseitem'] = 'Izdelovalec poročil: bazni element';
$string['reportbuilderbaseitem_help'] = 'Z grupiranjem sklopov aktivnosti nakazujete, da imajo nekaj skupnega, kar bo omogočilo izgradnjo poročil za vse aktivnosti v skupini. Bazni element opredeljuje lastnosti, ki so upoštevane, ko se izvaja združevanje za vsakega člana skupine.';
$string['reportbuildercache'] = 'Omogočite predpomnjenje poročila';
$string['reportbuildercache_disabled'] = 'Ta nastavitev ni na voljo za ta vir poročila';
$string['reportbuildercache_heading'] = 'Predpomnjenje nastavitev glede učinkovitosti / izvedbe';
$string['reportbuildercache_help'] = 'Če je označeno **Omogočite predpomnjenje poročila**, bo glede na določen urnik ustvarjena kopija tega poročila, uporabniki pa bodo lahko videli podatke iz shranjenega poročila. To bo omogočilo hitrejše prikazovanje in filtriranje poročila, vendar prikazani podatki ne bodo tekoči, ampak iz časa izdelave poročila. Priporočamo, da omogočite to nastavitev le, kadar je to potrebno (kadar prikaz poročil traja predolgo) in to samo za problematična poročila.';
$string['reportbuildercachescheduler'] = 'Urnik predpomnenja (čas strežnika)';
$string['reportbuildercachescheduler_help'] = 'Določa urnik, ki se uporablja za nadzor, kako pogosto se izdelujejo nove različice poročila. Poročilo se bo ustvarilo ob prvem zagonu programa cron, ki sledi nastavljenemu času izdelave.

Na primer, če ste nastavili cron teči vsakih 20 minut ob 10, 30 in 50 minut čez uro, načrtovano poročilo pa naj bi se izdelalo ob polnoči, se bo poročilo izdelalo 10 minut čez polnoč.';
$string['reportbuildercacheservertime'] = 'Trenutni čas strežnika';
$string['reportbuildercacheservertime_help'] = 'Vsa poročila, ki so shranjena v predpomnilniku na osnovi časa strežnika. Status prepomnenja prikazuje trenutni lokalni čas, ki je lahko drugačno od časa strežnika. Poskrbite, da upošteva čas strežnika pri planiranju predpomnenja.';
$string['reportbuildercolumns'] = 'Stolpci';
$string['reportbuildercolumns_help'] = '**Stolpci  Poročila** vam omogočajo, da prilagodite stolpce, ki se pojavljajo v vašem poročilu. Razpoložljivi stolpci so določeni z podatkovnim **Vir-om** poročila. Vsak vir poročila ima nastavljen sklop privzetih stolpcev.

Stolpci se lahko dodajajo, odstranjujejo, preimenujejo in razporejujejo.

**Dodajanje stolpcev:** Če želite dodati nov stolpec v poročilo, izberite željeni stolpec iz padajočega menija ‘Dodaj novi stolpec …’ in kliknite **Shranite spremembe**. Novi stolpec bo dodan na konec seznama.

**Opomba:** V enem samem poročilu lahko izdelate le en stolpec na vrsto oziroma tip. Vkolikor boste poskušali vključiti isti stolpec več kot enkrat, bo sistem javil napako validacije.

**Skrivanje stolpcev:** Glede na privzete nastavitve se ob gledanju poročila prikažejo vsi stolpci. Uporabite gumb "pokaži/skrij" (ikona z očesom), da bi skrili stolpce, ki jih ne želite v privzetem prikazu za uporabnike.

**Opomba:** Skrito stolpec je še vedno dostopen uporabniku, ki si ogleduje poročilo. Izbriši stolpce (ikona s križcem), ki jih nikakor ne želite prikazati uporabnikom.

**Premeščanje stolpcev:** Stolpci se bodo pojavil v poročilu glede na navedeni vrstni red. Uporabite puščice za gor in dol, da bi spremenili vrstni red.

**Brisanje stolpcev:** Kliknite gumb ‘Izbrišite’ (ikona s križcem) na desni strani stolpca, da bi odstraniti stolpec iz poročila.

**Preimenovanje stolpcev:** S spreminjanjem **Naslov-a** in klikom na **Shranite spremembe**, lahko spremenite ime stolpca. **Naslov** je ime, ki bo prikazano v poročilu.

**Spreminjanje več stolpcev hkrati: ** Spreminjate lahko več vrst stolpcev hkrati, in sicer tako, da izberete drugi stolpec v padajočem meniju in kliknete na **Shranite spremembe**.';
$string['reportbuildercompletedorg'] = 'Prikažite glede na zaključeno organizacijo';
$string['reportbuildercompletedorg_help'] = 'Ko je izbrano **Prikaži zaključene zapise v organizaciji uporabnika**, poročilo prikazuje različne zaključene zapise, odvisno od organizacije, katera je bila uporabniku dodeljena. (Uporabniku se dodeli organizacija v njegovem "Uporabniškem profilu" v zavihku "Pozicije").

Ko je **Vključi zapise iz organizacij-otrok** nastavljeno na:

* **Da**, si bo uporabnik, ki si ogleduje poročilo, lahko ogledal zaključene zapise, povezane z njihovo organizacijo ter vsim (podrejenim) organizacijam-otroci
   **Ne**, si bo uporabnik lahko ogledal le zaključene zapise v zvezi z njegovo organizacijo.';
$string['reportbuildercontentmode'] = 'Način vsebine';
$string['reportbuildercontentmode_help'] = 'Nastavitve za vsebino vam omogočajo, da omejite zapise in informacije, ki so na voljo med ogledovanjem poročila.

**Vsebina poročila** vam omogoča izbiro splošnih nastavitev za nadzor vsebine za to poročilo:

Ko je izbrano **Prikažite vse zapise**, bo na voljo vsak zapis za ta vir, vsebina pa ne bo imela nobenih omejitev.

Ko je izbrano **Prikažite zapise, ki ustrezajo katerimkoli izbranim kriterijem**, bo poročilo prikazalo le zapise, ki izpolnjujejo katerekoli od kriterijev, določenih spodaj.

**Opomba:** Če kriteriji niso nastavljeni, poročilo ne bo prikazalo nobenih zapisov.

Ko je izbrano **Prikažite zapise, ki ustrezajo vsem izbranim kriterijem**, bo poročilo prikazalo zapise, ki ustrezajo vsem kriterijem, ki so navedeni spodaj.

**Opomba:** Če kriteriji niso nastavljeni, poročilo ne bo prikazalo nobenih zapisov.';
$string['reportbuildercontext'] = 'Omejite dostop glede na vlogo';
$string['reportbuildercontext_help'] = 'Kontekst je lokacija oziroma raven znotraj sistema, kjer ima uporabnik dostop. Na primer administrator strani ima dostop na ravni sistema (kontekst), medtem ko naj bi imel učenec dostop le na ravni tečaja (kontekst).

**Kontekst** vam omogoča nastaviti kontekst, v katerem je bila uporabniku dodeljena vloga za ogledovanje poročila.

Uporabniku se lahko dodeli vloga na ravni sistema, kar jim daje celotni dostop do strani ali pa le do določenega konteksta. Na primer, inštruktorju se lahko dodeli le vloga na ravni tečaja.

Ko je izbrano **Uporabniki morajo imeti vlogo v sistemskem kontekstu**, mora biti uporabnikom dodeljena vloga na ravni sistema (t.j. na ravni celotne strani), da bi si lahko ogledali poročila.

Ko je izbrano **Uporabnik ima lahko vlogo v katerem koli kontekstu**, si uporabnik lahko ogleda poročila šele, ko mu je bila dodeljena vloga kjerkoli v sistemu.';
$string['reportbuilder:createscheduledreports'] = 'Ustvarjanje načrtovanih poročil';
$string['reportbuildercurrentorg'] = 'Prikažite glede na trenutno organizacijo';
$string['reportbuildercurrentorg_help'] = 'Ko je izbrano **Prikaži zapise osebja v organizaciji uporabnika**, poročilo prikazuje različne rezultate, odvisno od organizacije, katera je bila uporabniku dodeljena. (Uporabniku se dodeli organizacija v njegovem "Uporabniškem profilu" v zavihku "Pozicije").

Ko je **Vključi zapise iz organizacij-otrok** nastavljeno na:

* **Da**, si bo uporabnik, ki si ogleduje poročilo, lahko ogledal zapise, povezane z njihovo organizacijo ter vsim (podrejenim) organizacijam-otroci
   **Ne**, si bo uporabnik lahko ogledal le zapise v zvezi z njegovo organizacijo.';
$string['reportbuildercurrentpos'] = 'Prikažite glede na trenutno pozicijo';
$string['reportbuildercurrentpos_help'] = 'Ko je izbrano **Prikaži zapise osebja v poziciji uporabnika**, poročilo prikazuje različne rezultate, odvisno od pozicije, katera je bila uporabniku dodeljena. (Uporabniku se dodeli pozicija v njegovem "Uporabniškem profilu" v zavihku "Pozicije").

Ko je **Vključi zapise iz pozicij-otrok** nastavljeno na:

* **Da**, si bo uporabnik, ki si ogleduje poročilo, lahko ogledal zapise, povezane z njihovo pozicijo ter vsim (podrejenim) pozicijam-otroci
   **Ne**, si bo uporabnik lahko ogledal le zapise v zvezi z njegovo pozicijo.';
$string['reportbuilderdate'] = 'Prikažite glede na datum';
$string['reportbuilderdate_help'] = 'Ko je izbrano ** Prikaži zapise glede na datum **, poročilo prikaže le zapise v izbranem časovnem obdobju.

Opcije ** Vključi zapise od ** vam omogočajo, da določite časovni okvir poročila:

* Ko je nastavljeno na ** preteklost **, poročilo pokaže le zapise s starejšim datumom od trenutnega.
* Ko je nastavljeno na ** prihodnost **, poročilo pokaže le zapise z novejšim datumom od trenutnega.
* Ko je nastavljeno na ** Zadnjih 30 dni **, poročilo pokaže le zapise v razdobju med trenutnim datumom in 30 dni nazaj.
Ko je nastavljeno na ** Naslednjih 30 dni ** poročilo kaže le zapise v razdobju med trenutnim datumom in 30 dni naprej.';
$string['reportbuilderdescription'] = 'Opis';
$string['reportbuilderdescription_help'] = 'Ko se izdela opis poročila, se informacije prikažejo v polju nad filtri za iskanje, na strani poročila.';
$string['reportbuilderdialogfilter'] = 'Izdelovalec poročil: Filter za dialog';
$string['reportbuilderdialogfilter_help'] = 'Ta filter vam omogoča filtriranje podatkov glede na hierarhijo. Filter ima naslednje možnosti:

* Je katerakoli vrednost - ta možnost onemogoči filter (filter sprejema vse informacije)
* Je enako - ta možnost omogoča samo informacije, ki so enake izbrani vrednosti iz seznama
* Ni enako - ta možnost omogoča samo informacije, ki se razlikujejo od izbrane vrednosti iz seznama

Ko je enkrat izbran okvirni element, lahko uporabite potrditveno polje "Vključi otroke?", da bi določili, ali se mora ujemati le ta element, ali pa se morajo ujemati tudi vsi pod-elementi, ki pripadajo temu elementu.';
$string['reportbuilderexportoptions'] = 'Izvozne nastavitve za poročilo';
$string['reportbuilderexportoptions_help'] = 'Nastavitve za izvoz poročila omogočajo uporabniku z ustreznimi dovoljenji, da določi izvozne možnosti, ki so na voljo uporabnikom na dnu strani poročila. Ta nastavitev vpliva na vsa poročila Izdelovalca poročil.

Ko je izbranih več možnosti, lahko uporabnik izbere svoje preference v padajočem meniju za izvoz.

Če ni izbrana nobena možnost je funkcija za izvoz onemogočena.';
$string['reportbuilderexporttofilesystem'] = 'Omogočite izvoz v datotečni sistem';
$string['reportbuilderexporttofilesystem_help'] = 'Izvažanje v datotečni sistemu omogoča, da se poročila shranijo v mapo datotečnega sistema na strežniku, namesto da bi se poročila pošiljala le uporabnikom po e-pošti.

To je lahko uporabno, če mora biti poročilo dostopno zunanji sistemski avtomatizaciji, istočasno pa ima mapa poročila lahko omogočen SFTP dostop .

Poročila shranjena v datotečni sistem so shranjena kot **’Sistemska pot za izvoz datoteke’**/uporabniškoime/poročilo.ext,  kjer *uporabniškoime* prestavlja notranje uporabniško ime uporabnika, ki ima v lasti načrtovano poročilo. *poročilo* je ime načrtovanega poročila z odstranjenimi alfanumeričnimi znaki,  *ext* pa je format izvozne datoteke.';
$string['reportbuilderfilters'] = 'Možnosti iskanja (Filtri)';
$string['reportbuilderfilters_help'] = '**Možnosti glede iskanje** vam omogočajo, da prilagodite filtre, ki se pojavijo na vašem poročilu. Filtri ki so na voljo, so določeni z ** Vir-om ** poročila. Vsak vir poročila ima sklop privzetih filtrov.

Filtri se lahko dodajajo, urejajo in odstranjujejo.

**Dodajanje filtrov:** Če želite dodati nov filter v poročilo, izberite željeni filter iz padajočega menija z imenom “Dodaj še en filter ..." in kliknite **Shranite spremembe**. Ko je označeno ** Napredno**, se filter ne bo samodejno pojavil v okvirčku "Iskanje glede na". Da bi videli te filtre med gledanjem poročila,  lahko kliknete na ** Prikažite napredne**.

**Premeščanje filtrov:** filtri se bodo pojavil v okvirčku z imenom "Iskanje glede na" v navedenem vrstnem redu. Da bi spremenili vrstni red, uporabite puščice za gor in dol.

**Brisanje filtrov:** Kliknite gumb **Izbrišite** (ikona s križcem), na desni strani filtra poročila, da bi odstranili ta filter iz poročila.

**Spreminjanje večih vrst filtrov:** Lahko spreminjate več vrste filtrov hkrati z izbiro drugega filtra v padajočem meniju in klikom na **Shranite spremembe**.';
$string['reportbuilderfinancialyear'] = 'Nastavitve poročila za finančno leto';
$string['reportbuilderfinancialyear_help'] = 'Ta nastavitev omogoča, da določite datum začetka poslovnega leta, ki se uporablja v nastavitvah za vsebino poročilia.';
$string['reportbuilderfullname'] = 'Ime poročila';
$string['reportbuilderfullname_help'] = 'To je ime, ki se bo pojavilo na vrhu strani vašega poročila ter v "block-u" \'vodja poročila\'.';
$string['reportbuilderglobalsettings'] = 'Globalne nastavitve Izdelovalca poročil';
$string['reportbuildergroupname'] = 'Izdelovalec poročil: Ime skupine';
$string['reportbuildergroupname_help'] = 'Ime skupine. To bo omogočilo, da opredelite skupino, kadar želite ustvariti novo poročilo, ki temelji na njej. Ime najdete v padajočem meniju za vir poročila.';
$string['reportbuildergrouptag'] = 'Izdelovalec poročil: Oznaka skupine';
$string['reportbuildergrouptag_help'] = 'Ko ustvarite skupino z uporabo oznake, bodo vse aktivnosti, ki so označene z določeno uradno oznako, samodejno formirale del skupine. Če dodate ali odstranite oznake iz aktivnosti, bo skupina posodobljena, tako da bo vključevala / izključevala to aktivnost.';
$string['reportbuilderhidden'] = 'Skrijte v Mojih poročilih';
$string['reportbuilderhidden_help'] = 'Ko je označeno **Skrijte v Mojih poročilih**, se poročilo ne bo pojavilo na strani \'Moja poročila\' za katerekoli prijavljene uporabnike.

** Opomba: ** Opcija **Skrijte v Mojih poročilih**, skrije le povezavo do poročila. Uporabniki s ustreznim dovoljenjem za dostop bodo lahko še vedno dostopali do poročila z uporabo URL.';
$string['reportbuilderinitcache'] = 'Predpomnenje statusa (čas uporabnika)';
$string['reportbuilderjobassignmentfilter'] = 'Filter za združevanje delovnih dolžnosti';
$string['reportbuilderjobassignmentfilter_help'] = 'Ta filter omogoča filtriranje podatkov glede na vse delovne dolžnosti. Filter ima naslednje možnosti:

* Je katerakoli vrednost - Ta možnost onemogoči filter (filter sprejema vse informacije)
* Karkoli od izbranega - Ta možnost bo prikazala uporabnike, ki imajo kateregakoli od izbranih elementov v katerikoli od svojih delovnih dolžnosti.
* Nič od izbranega - Ta možnost bo prikazala uporabnike, ki nimajo nobenega od izbranih elementov v katerikoli od svojih delovnih dolžnosti.
* Vse od izbranega - Ta možnost bo prikazala uporabnike, ki imajo vse od izbranih elementov v katerikoli od svojih delovnih dolžnosti. (Opomba: Lahko imajo več elementov od izbranih)
* Ne vse od izbranega - Ta možnost bo prikazala uporabnike, ki nimajo vseh izbranih elementov v svojih delovnih dolžnostih

Za pozicije in organizacije, potem ko se enkrat izbere elemente, se lahko uporabi potrditveno polje "Vključi otroke?", da bi določili, ali se mora ujemati le ta element, ali pa se morajo ujemati tudi vsi pod-elementi, ki pripadajo temu elementu.';
$string['reportbuilder:manageembeddedreports'] = 'Ustvari, uredi in ponastavi vdelana poročila izdelovalca poročil';
$string['reportbuilder:managereports'] = 'Ustvari, uredi in ponastavi uporabniška poročila izdelovalca poročil ter upravljaj globalne nastavitve za izdelovalca poročil';
$string['reportbuilder:managescheduledreports'] = 'Upravljanje načrtovanih poročil';
$string['reportbuilder:overridescheduledfrequency'] = 'Prepiši najmanjšo pogostost načrtovanih poročil';
$string['reportbuilderrecordsperpage'] = 'Število zapisov na stran';
$string['reportbuilderrecordsperpage_help'] = '** Število zapisov na stran ** vam omogoča določiti, koliko zapisov je prikazano na strani poročila.

Največje število zapisov, ki jih je mogoče prikazati na strani je 9999. Več kot je nastavljenih zapisov za prikaz na stran, dlje bo trajalo, da se poročilo prikaže.

Priporočljivo je **omejiti število zapisov na 40 na stran**.';
$string['reportbuilderrolesaccess'] = 'Vloge z dostopom';
$string['reportbuilderrolesaccess_help'] = 'Ko je **Omejite dostop** nastavljeno na **Le določeni uporabniki si lahko ogledajo poročilo**, lahko določite, katere vloge si lahko ogledajo poročilo z uporabo **Vloge z dovoljenjem za ogled poročila**.

Izberete lahko eno ali več vlog iz seznama.

Ko je **Omejite dostop** nastavljeno na **Vsi uporabniki si lahko ogledajo poročilo**, bodo te možnosti onemogočene.';
$string['reportbuildershortname'] = 'Izdelovalec poročil: Unikatno ime';
$string['reportbuildershortname_help'] = 'Totara uporablja kratko ime za sledenje tega poročila. Niti dva poročila ne smeta imeti enakega kratkega imena, četudi temeljita na istem viru. Izogibajte se uporabi posebnih znakov v tem polju (besedilo, številke in podčrtaji so v redu).';
$string['reportbuildersorting'] = 'Sortiranje';
$string['reportbuildersorting_help'] = '**Sortiranje** vam omogoča, da v poročilu določite privzeti stolpec in razvrstitev.

Uporabnik še vedno lahko ročno sortira poročilo, medtem ko si ga ogleduje. Preference uporabnika bodo shranjene med aktivno seanso. Ko bodo končali s seanso se bo poročilo vrnilo na privzete nastavitve za sortiranje nastavljene tu.';
$string['reportbuildersource'] = 'Vir';
$string['reportbuildersource_help'] = '**Vir** poročila opredeljuje primarno vrsto uporabljenih podatkov. Dodatne možnosti za filtriranje so na voljo, ko začnete urejati poročilo.

Ko je poročilo enkrat shranjeno, vira poročila ni mogoče več spremeniti.

**Opomba:** Če v polju **Vir** ni na voljo nobenih možnosti, ali pa se potrebni vir ne pojavi, boste morali konfigurirati namestitev Totare tako, da bo vključevala izvorne podatke, ki jih potrebujete (Tega ni mogoče izvesti preko Totara vmesnika).';
$string['reportbuildertag'] = 'Izdelovalec poročil: Prikažite glede na oznako';
$string['reportbuildertag_help'] = 'Ti kriteriji so omogočeni z označitvijo “Pokaži zapise glede na oznako". Če je označeno, bo poročilo prikazalo rezultate, ki temeljijo na tem, ali zapis pripada elementu, ki je označen s posebnimi oznakami.

Če so izbrane katerekoli oznake iz nabora "vključite zapise označene z", bodo prikazani samo zapisi, ki pripadajo elementu, ki je označen z izbranimi oznakami. Zapisi, ki pripadajo elementom brez oznak, **ne** bodo prikazani.

Če so izbrane katerekoli oznake iz nabora "Izključite zapise označene z", potem zapisi, ki pripadajo elementu z izbranimi oznakami, **ne** bodo prikazani. Vsi zapisi, ki pripadajo elementom brez oznak, bodo prikazani.

Možno je tudi vključiti in izključiti oznake istočasno, toda ena sama oznaka ne mora biti in vključena in izključena.';
$string['reportbuildertrainer'] = 'Izdelovalec poročil: Prikažite glede na inštruktorja';
$string['reportbuildertrainer_help'] = 'Ti kriteriji so omogočeni z označitvijo “Prikaži zapise glede na inštruktorjevo potrditveno polje". Če je izbrano, potem bo poročilo prikazalo različne zapise glede na to, kdo je bil inštruktor na seminarju za dani “feedback”.

Če je izbrana možnost ‘Prikaži zapise, kjer je uporabnik inštruktor’, bo poročilo pokazalo “feedback” za seanse, kjer je bil uporabnik, ki si ogleduje poročilo, inštruktor.

Če je izbrana možnost \'Zapisi, kjer je eden od uporabnikovih neposrednih poročil inštruktor”, potem bo poročilo prikazalo zapise za seanse, ki jih je vodil nadrejeni (član osebja) tistemu, ki si ogleduje poročilo.

Če je izbrana možnost ‘Oboje’, potem bosta prikazana oba od zgornjih zapisov.';
$string['reportbuilderuser'] = 'Prikažite glede na uporabnika';
$string['reportbuilderuser_help'] = 'Ko je izbrano **Prikažite zapise glede na uporabnika**, bo poročilo prikazalo različne zapise, glede na uporabnika, ki si ogleduje poročilo ter njihov odnos z drugimi uporabniki.

**Vključite zapise od določenega uporabnika ** določa, katere zapise lahko vidi uporabnik, ki si ogleduje poročilo:

* Ko je označeno **Uporabnikovi lastni zapisi**, lahko uporabnik vidi svoje zapise.
* Ko je označeno **Zapisi za uporabnikova neposredna poročila**, lahko uporabnik vidi zapise, ki pripadajo kateremukoli od uporabnikov, ki mu poročajo. (Uporabniku se dodeli vodja v njegovem uporabniškem profilu v "Zavihku za Pozicije").
* Ko je označeno **Zapisi za uporabnikova posredna poročila**, lahko uporabnik vidi zapise, ki pripadajo kateremukoli od uporabnikov, ki prijavijo katergakoli (op. Prevajalca: poročajo kateremukoli?) od uporabnikov pod njimi v hierarhiji vodstva, svojih neposrednih poročil pa ne morejo videti.

Če je več možnosti, izbrani uporabnik vidi zapise, ki se ujemajo s katerokoli od izbranih možnosti.';
$string['report:cachelast'] = 'Zadnja posodobitev podatkov poročila: {$a}';
$string['report:cachenext'] = 'Naslednja posodobitev do: {$a}';
$string['reportcachingdisabled'] = 'Predpomnenje poročila je onemogočeno. <a href="{$a}">Omogočite predpomnjenje poročila tukaj</a>';
$string['reportcachingincompatiblefilter'] = 'Filter "{$a}" ni združljiv s predpomnjenjem poročila.';
$string['reportcolumns'] = 'Stolpci poročila';
$string['report:completiondate'] = 'Datum zaključitve';
$string['reportconfirmdelete'] = 'Ali ste prepričani, da želite izbrisati poročilo "{$a}"?';
$string['reportconfirmreload'] = '"{$a}" je vgrajeno poročilo, zato ga ne morete izbrisati (to mora storiti razvijalec vašega spletnega mesta). Nastavitve poročila lahko ponastavite na njihove prvotne vrednosti. Želite nadaljevati?';
$string['reportcontents'] = 'To poročilo vsebuje zapise, ki ustrezajo naslednjim kriterijem:';
$string['reportcount'] = '{$a} poročil, ki temeljijo na tej skupini:';
$string['report:coursetitle'] = 'Ime tečaja';
$string['reportembedded'] = 'Je vdelano poročilo?';
$string['report:enddate'] = 'Datum končanja';
$string['reporthidden'] = 'Je skrito v Mojih poročilih?';
$string['reportid'] = 'ID poročila';
$string['report:learner'] = 'Učenec';
$string['report:learningrecords'] = 'Zapisi o učenju';
$string['reportmustbedefined'] = 'Poročilo je treba opredeliti';
$string['reportname'] = 'Ime poročila';
$string['reportnamelinkedit'] = 'Ime (povezano z urejanjem poročila)';
$string['reportnamelinkeditview'] = 'Ime (povezano z urejanjem poročila) in poglej povezavo';
$string['reportnamelinkview'] = 'Ime (povezano z ogledom poročila)';
$string['report:nodata'] = 'Na voljo ni podatkov za to kombinacijo kriterijev, datuma začetka in datuma zaključitve';
$string['report:organisation'] = 'Pisarna';
$string['reportperformance'] = 'Nastavitve glede zmogljivosti';
$string['reports'] = 'Poročila';
$string['reportsdirectlyto'] = 'poroča neposredno';
$string['reportsettings'] = 'Nastavitve poročila';
$string['reportshortname'] = 'Kratko ime';
$string['reportshortnamemustbedefined'] = 'Kratko ime poročila je treba opredeliti';
$string['reportsindirectlyto'] = 'poroča posredno';
$string['reportsource'] = 'Vir';
$string['report:startdate'] = 'Datum začetka';
$string['reporttitle'] = 'Naslov poročila';
$string['reporttype'] = 'Vrsta poročila';
$string['reportupdated'] = 'Poročilo posodobljeno';
$string['reportwithidnotfound'] = 'Poročila z identifikacijo \'{$a}\' ni bilo mogoče najti v zbirki podatkov.';
$string['restoredefaults'] = 'Vrnite na privzete nastavitve';
$string['restrictaccess'] = 'Omejite dostop';
$string['restrictcontent'] = 'Vsebina poročila';
$string['restrictedusers'] = 'Uporabniki, ki lahko izbirajo omejitve';
$string['restrictedusersdescription'] = 'Uporabnikom, ki so izbrani v zavihku »Uporabniki, ki jim je dovoljeno izbrati omejitev", bo dovoljeno uporabljati omejitve v poročilih, ki imajo omogočene "Globalne omejitve glede poročila" <br/> Opomba: Uporabniki z eno samo omejitvijo, jo bodo imeli samodejno dodeljeno in ne bodo videli nobenih obvestil glede izbire omejitev.';
$string['restriction'] = 'Omejitev';
$string['restrictionactivated'] = 'Omejitev "{$a}" je bila aktivirana.';
$string['restrictionallrecords'] = 'Vsi zapisi brez kakršnih koli omejitev.';
$string['restrictionallusers'] = 'Omejitev je na voljo vsem uporabnikom.';
$string['restrictioncreated'] = 'Nova omejitev "{$a}" je bila ustvarjena.';
$string['restrictiondeactivated'] = 'Omejitev "{$a}" je bila onemogočena.';
$string['restrictiondeleted'] = 'Omejitev "{$a}" je bila izbrisana.';
$string['restrictiondisableallrecords'] = 'Omeji zapisi, ki jih je mogoče gledati';
$string['restrictiondisableallusers'] = 'Omeji uporabnike, ki lahko uporabljajo to omejitev';
$string['restrictionenableallrecords'] = 'S to omejitvijo dovolie ogled vseh zapisov';
$string['restrictionenableallusers'] = 'Naj bo ta omejitev na voljo vsem uporabnikom';
$string['restrictionswarning'] = '<strong>Opozorilo:</strong> Če ni nobeden od okvirov označen, bodo vsi uporabniki lahko videli vse razpoložljive zapise iz tega vira.';
$string['restrictionupdated'] = 'Omejitev "{$a}" je bila posodobljena.';
$string['resultsfromfeedback'] = 'Rezultati iz <strong>{$a}</strong> zaključeni feedbacki.';
$string['roleswithaccess'] = 'Vloge z dovoljenjem za ogled tega poročila';
$string['savedsearch'] = 'Shranjeno iskanje';
$string['savedsearchconfirmdelete'] = 'Ali ste prepričani, da želite izbrisati to shranjeno iskanje \'{$a}\'?';
$string['savedsearchdeleted'] = 'Shranjeno iskanje izbrisano';
$string['savedsearchdesc'] = 'Če poimenujete iskanja, ga boste lahko enostavno našli kasneje ali pa ga shranite v vaše zaznamke.';
$string['savedsearches'] = 'Shranjena iskanja';
$string['savedsearchinscheduleddelete'] = 'To shranjeno iskanje se trenutno uporablja v naslednjih načrtovanih poročil: <br/> {$a} <br/> Brisanje tega shranjenega iskanja bo izbrisalo načrtovana poročila.';
$string['savedsearchmessage'] = 'Vključeni so le podatki, ki se ujemajo z iskanjem \'{$a}\'.';
$string['savedsearchname'] = 'Shranjeno ime iskanja';
$string['savedsearchnotfoundornotpublic'] = 'Shranjenega iskanja ni bilo mogoče najti ali pa iskanje ni javo';
$string['savesearch'] = 'Shranite to iskanje';
$string['saving'] = 'Shranjevanje...';
$string['schedule'] = 'Urnik';
$string['scheduledaily'] = 'Dnevno';
$string['scheduledemailtosettings'] = 'Nastavitve e-pošte';
$string['scheduledreportfrequency'] = 'Najmanjša predvidena pogostost poročanja';
$string['scheduledreportfrequency_desc'] = 'S to nastavitvijo lahko določite Načrtovanje, ki ga uporabite za nadzor pogostosti zagona crona za načrtovana poročila.';
$string['scheduledreportmessage'] = 'Priložena je kopija \'{$a->reportname}\' poročila v {$a->exporttype}. {$a->savedtext}

To poročilo vam je bilo poslano iz strani {$a->sender}.
Poročilo prikazuje podatke, ki so na voljo uporabniku  {$a->sender}; Ko gledate poročilo na spletu, lahko vidite drugačne rezultate.

Poročilo si lahko ogledate tudi na spletni strani:

{$a->reporturl}

Ste na čakanju za prejem poročila {$a->schedule}.
Če želite izbrisati ali posodobiti nastavitve načrtovanih poročil, obiščite:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Načrtovana Poročila';
$string['scheduledreportsettings'] = 'Nastavitve glede načrtovanih poročil';
$string['scheduledreportsrecipients'] = 'Prejemniki načrtovanih poročil';
$string['schedulemonthly'] = 'Mesečno';
$string['scheduleneedssavedfilters'] = 'Poročilo ne more biti načrtovano brez shranjenega iskanja. Če si želite ogledati poročilo, kliknite <a href="{$a}">tukaj</a>';
$string['schedulenotset'] = 'Urnik ni določen';
$string['scheduleweekly'] = 'Tedensko';
$string['search'] = 'Iskanje';
$string['searchby'] = 'Iskanje glede na';
$string['searchcolumndeleted'] = 'Iskanje izbrisanih stolpcev';
$string['searchfield'] = 'Iskalno polje';
$string['searchname'] = 'Ime iskanja';
$string['searchoptions'] = 'Možnosti iskanja poročila';
$string['selectedglobalrestrictionsmany'] = 'Gledanje zapisov omejenih z: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Nobena globalna omejitev podatkov ni izbrana. {$a}';
$string['selectitem'] = 'Izberite element';
$string['selectmanagers'] = 'Izberite vodje';
$string['selectorganisations'] = 'Izberite organizacije';
$string['selectpositions'] = 'Izberite pozicije';
$string['selectsource'] = 'Izbere vir...';
$string['sendtoself'] = 'Pošljite sebi';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} IN {$a->userfullname}';
$string['settings'] = 'Nastavitve';
$string['shortnametaken'] = 'To kratko ime je že v uporabi';
$string['show'] = 'Prikažite';
$string['showbasedonx'] = 'Prikažite zapise glede na {$a}';
$string['showbycompletedorg'] = 'Prikažite glede na zaključeno organizacijo';
$string['showbycurrentorg'] = 'Prikažite glede na trenutno organizacijo';
$string['showbycurrentpos'] = 'Prikažite glede na trenutno pozicijo';
$string['showbydate'] = 'Prikažite glede na datum';
$string['showbytag'] = 'Prikažite glede na oznako';
$string['showbytrainer'] = 'Prikažite glede na inštruktorja';
$string['showbyuser'] = 'Prikažite glede na uporabnika';
$string['showbyx'] = 'Prikažite glede na {$a}';
$string['showhidecolumns'] = 'Prikažite/Skrijte stolpce';
$string['showing'] = 'Prikaz';
$string['showrecordsbeloworgonly'] = 'Osebje izpod katerekoli organizacije dodeljene uporabniku';
$string['showrecordsbelowposonly'] = 'Osebje izpod katerekoli pozicije dodeljene uporabniku';
$string['showrecordsinorg'] = 'Osebje v katerekoli organizaci dodeljeni uporabniku';
$string['showrecordsinorgandbelow'] = 'Osebje na ali izpod katerekoli organizacije dodeljene uporabniku';
$string['showrecordsinpos'] = 'Osebje v katerekoli poziciji dodeljeni uporabniku';
$string['showrecordsinposandbelow'] = 'Osebje na ali izpod katerekoli pozicije dodeljene uporabniku';
$string['showtotalcount'] = 'Prikaži skupno število zapisov';
$string['showtotalcount_help'] = 'Ko je omogočeno bo poročilo prikazalo skupno število zapisov, ko ni filtrirano. Zaradi učinkovitosti priporočamo, da pustite to nastavitev izklopljeno.';
$string['sidebarfilter'] = 'Možnosti filtriranja v stranski vrstici';
$string['sidebarfilterdesc'] = 'Spodnje izbire določajo, kateri filtri so prikazani na straneh poročila in kako so označeni.';
$string['sidebarfilter_help'] = '**Možnosti glede filtrov v stranski vrstici** vam omogočajo, da prilagodite filtre, ki se pojavijo na strani vašega poročila. Filtri v stranski vrstici imajo omogočeno instantno filtriranje - vsaka sprememba filtra samodejno osveži podatke v poročilu (vkolikor so izpolnjene določene sistemske zahteve). Filtri ki so na voljo, so določeni z ** Vir-om ** poročila. V stransko vrstico se lahko vstavi le nekatere vrste filtrov, vsi standardni filtri torej niso omogočeni. Vsak vir poročila ima sklop privzetih filtrov.

Filter se lahko pojavi ali v standardnem razdelku za filtre ali pa v razdelku stranske vrstice namenem filtrom, nikakor pa ne v obeh. Filtri se lahko dodajajo, urejajo in odstranjujejo.

**Dodajanje filtrov:** Če želite dodati nov filter v poročilo, izberite željeni filter iz padajočega menija z imenom “Dodaj še en filter ..." in kliknite **Shranite spremembe**. Ko je označeno ** Napredno**, se filter ne bo samodejno pojavil v okvirčku "Iskanje glede na". Da bi videli te filtre med gledanjem poročila,  lahko kliknete na ** Prikažite napredne**.

**Premeščanje filtrov:** filtri se bodo pojavil v okvirčku z imenom "Iskanje glede na" v navedenem vrstnem redu. Da bi spremenili vrstni red, uporabite puščice za gor in dol.

**Brisanje filtrov:** Kliknite gumb **Izbrišite** (ikona s križcem), na desni strani filtra poročila, da bi odstranili ta filter iz poročila.

**Spreminjanje večih vrst filtrov:** Lahko spreminjate več vrste filtrov hkrati z izbiro drugega filtra v padajočem meniju in klikom na **Shranite spremembe**.';
$string['sorting'] = 'Sortiranje';
$string['source'] = 'Vir';
$string['standardfilter'] = 'Standardne možnosti filtriranja';
$string['standardfilterdesc'] = 'Spodnje izbire določajo, kateri filtri so prikazani iznad poročila in kako so označeni.';
$string['standardfilter_help'] = '**Možnosti glede standardnih filtrov** vam omogočajo, da prilagodite filtre, ki se pojavijo iznad vašega poročila. Filtri ki so na voljo, so določeni z ** Vir-om ** poročila. Vsak vir poročila ima sklop privzetih filtrov.

Filter se lahko pojavi ali v standardnem razdelku za filtre ali pa v razdelku stranske vrstice namenem filtrom, nikakor pa ne v obeh. Filtri se lahko dodajajo, urejajo in odstranjujejo.

**Dodajanje filtrov:** Če želite dodati nov filter v poročilo, izberite željeni filter iz padajočega menija z imenom “Dodaj še en filter ..." in kliknite **Shranite spremembe**. Ko je označeno ** Napredno**, se filter ne bo samodejno pojavil v okvirčku "Iskanje glede na". Da bi videli te filtre med gledanjem poročila,  lahko kliknete na ** Prikažite napredne**.

**Premeščanje filtrov:** filtri se bodo pojavil v okvirčku z imenom "Iskanje glede na" v navedenem vrstnem redu. Da bi spremenili vrstni red, uporabite puščice za gor in dol.

**Brisanje filtrov:** Kliknite gumb **Izbrišite** (ikona s križcem), na desni strani filtra poročila, da bi odstranili ta filter iz poročila.

**Spreminjanje večih vrst filtrov:** Lahko spreminjate več vrste filtrov hkrati z izbiro drugega filtra v padajočem meniju in klikom na **Shranite spremembe**.';
$string['status'] = 'Stanje';
$string['suspendeduser'] = 'Začasno onemogočeno';
$string['suspendrecord'] = 'Izključi {$a}';
$string['systemcontext'] = 'Uporabniki morajo imeti vlogo v kontekstu sistema';
$string['systemusers'] = 'Sistemski uporabniki';
$string['tagenable'] = 'Prikaži zapise glede na oznako';
$string['taggedx'] = 'Označeno  \'{$a}\'';
$string['tagids'] = 'Označi identifikacije';
$string['tags'] = 'Oznake';
$string['thefuture'] = 'Prihodnost';
$string['thepast'] = 'Preteklost';
$string['toolbarsearch'] = 'Iskanje v orodni vrstici';
$string['toolbarsearchdesc'] = 'Spodnje izbire določajo, katera polja bodo iskana, ko uporabnik vnese besedilo v iskalno polje orodne vrstice.';
$string['toolbarsearchdisabled'] = 'Onemogočite iskanje v orodni vrstici';
$string['toolbarsearchdisabled_help'] = 'Označenje tega polja bo preprečilo pojavitev iskalnega polja v glavi poročila. To ima enak učinek kot odstranitev vseh iskalnih polj.';
$string['toolbarsearch_help'] = '**Iskanje v orodni vrstici** vam omogoča, da prilagodite polja, ki bodo iskana, ko boste uporabljali okvirček za iskanje v glavi/naslovu poročila. Filtri ki so na voljo, so določeni z ** Vir-om ** poročila. Vsak vir poročila ima sklop privzetih polj. Vkolikor ni določeno nobeno polje, potem okvirček za iskanje ne bo prikazan.

Določite lahko, da je polje iskano, četudi ni vključeno kot stolpec v poročilu. To lahko
zmede uporabnike, ker ne morejo vedeti zakaj je določen zapis vključen v rezultate iskanja.

**Dodajanje polj za iskanje:** Če želite dodati novo polje za iskanje v poročilo, izberite željeno polje iz padajočega menija z imenom “Dodaj še eno polje za iskanje ..." in kliknite **Shranite spremembe**.

**Brisanje polj za iskanje:** Kliknite gumb **Izbrišite** (ikona s križcem), na desni strani polja poročila, da bi odstranili to polje iz poročila.

**Spreminjanje večih vrst polj za iskanje:** Lahko spreminjate več vrst polj za iskanje hkrati z izbiro drugega polja v padajočem meniju in klikom na **Shranite spremembe**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" je vsebovano v enem ali več naslednjih stolpcev:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" je vsebovano v stolpcu "{$a->field}"';
$string['totarasyncenableduser'] = 'HR uvoz';
$string['trainerownrecords'] = 'Prikaži zapisie, kjer je uporabnik inštruktor';
$string['trainerstaffrecords'] = 'Zapisi, kjer je eden od uporabnikovih neposrednih poročil (op. prevajalca: poročevalcev?) inštruktor';
$string['transformtypeday_heading'] = '{$a} - dan v mesecu';
$string['transformtypeday_name'] = 'Dan v mesecu';
$string['transformtypedayyear_heading'] = '{$a} - dan v letu';
$string['transformtypedayyear_name'] = 'Dan v letu';
$string['transformtypehour_heading'] = '{$a} - ura v dnevu';
$string['transformtypehour_name'] = 'Ura v dnevu';
$string['transformtypemonth_heading'] = '{$a} - mesec v letu';
$string['transformtypemonth_name'] = 'Mesec v letu';
$string['transformtypemonthtextual_heading'] = '{$a} - mesec v letu';
$string['transformtypemonthtextual_name'] = 'Mesec v letu (tekstovno)';
$string['transformtypequarter_heading'] = '{$a} - četrtletje';
$string['transformtypequarter_name'] = 'Četrtletje';
$string['transformtypeweekday_heading'] = '{$a} - dan v tednu';
$string['transformtypeweekday_name'] = 'Dan v tednu';
$string['transformtypeweekdaytextual_heading'] = '{$a} - dan v tednu';
$string['transformtypeweekdaytextual_name'] = 'dan v tednu (tekstovno)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Datum LLLL-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Datum LLLL-MM';
$string['transformtypeyear_name'] = 'Datum LLLL';
$string['transformtypeyearquarter_heading'] = '{$a} - četrtina leta';
$string['transformtypeyearquarter_name'] = 'Datum LLLL-Q';
$string['type'] = 'Vrsta';
$string['type_cohort'] = 'Publika';
$string['type_comp_type'] = 'Prilagodljiva polja za kompetence';
$string['type_course'] = 'Tečaj';
$string['type_course_category'] = 'Kategorija';
$string['type_course_custom_fields'] = 'Prilagodljiva polja za tečaj';
$string['type_dp_plan_evidence'] = 'Dokazno gradivo';
$string['type_facetoface'] = 'Seminar';
$string['type_job_assignment'] = 'Vse uporabnikove delovne dolžnosti';
$string['type_org_type'] = 'Prilagodljiva polja za organizacijo';
$string['type_pos_type'] = 'Prilagodljiva polja za pozicijo';
$string['type_prog'] = 'Program';
$string['type_saved'] = 'Shranjeno iskanje';
$string['type_statistics'] = 'Statistika';
$string['type_tags'] = 'Oznake';
$string['type_user'] = 'Uporabnik';
$string['type_user_profile'] = 'Profil uporabnika';
$string['type_userto'] = 'Uporabnik prejemnik';
$string['unconfirmeduser'] = 'Nepotrjeno';
$string['undeleterecord'] = 'Razveljavi izbris {$a}';
$string['uninstalledlanguage'] = 'Odstranjen Jezik {$a->name} ({$a->code})';
$string['uniquename'] = 'Unikatno ime';
$string['unknown'] = 'Neznano';
$string['unknownlanguage'] = 'Neznan jezik ({$a})';
$string['unlockrecord'] = 'Odkleni {$a}';
$string['unsuspendrecord'] = 'Razveljavi izključitev {$a}';
$string['updatescheduledreport'] = 'Načrtovano poročilo uspešno posodobljeno';
$string['useclonedb'] = 'Uporabi klon baze podatkov';
$string['useclonedbheader'] = 'Povezava baze podatkov';
$string['useclonedb_help'] = 'Če je omogočeno bo poročilo uporabilo klon baze podatkov. To lahko izboljša učinkovitost, vendar so lahko podatki zastareli, če klon ni pravilno sinhroniziran z glavno bazo podatkov. Ta možnost ni združljiva s standardnim predpomnjenjem poročila.';
$string['useraddress'] = 'Uporabnikov naslov';
$string['useralternatename'] = 'Nadomestno ime uporabnika';
$string['userauth'] = 'Način preverjanja pristnosti uporabnika';
$string['usercity'] = 'Mesto uporabnika';
$string['usercohortids'] = 'Identifikacija publike uporabnika';
$string['usercountry'] = 'Država uporabnika';
$string['userdepartment'] = 'Oddelek uporabnika';
$string['userdirectreports'] = 'Zapisi za uporabnikova neposredna poročila za katerokoli od uporabnikovih delovnih dolžnosti';
$string['useremail'] = 'E-pošta uporabnika';
$string['useremailprivate'] = 'E-pošta je zasebna';
$string['useremailunobscured'] = 'E-pošta uporabnika (brez upoštevanja uporabnikovih nastavitev za prikaz)';
$string['userfirstaccess'] = 'Prvi dostop uporabnika';
$string['userfirstaccessrelative'] = 'Prvi dostop uporabnika (relativno)';
$string['userfirstname'] = 'Ime uporabnika';
$string['userfirstnamephonetic'] = 'Ime uporabnika - fonetično';
$string['userfullname'] = 'Polno ime uporabnika';
$string['usergenerated'] = 'Uporabnik ustvarjen';
$string['usergeneratedreports'] = 'Poročila izdelana iz strani uporabnika';
$string['userid'] = 'Identifikacija uporabnika';
$string['useridnumber'] = 'Identifikacijska številka uporabnika';
$string['userincohort'] = 'Uporabnik je član publike';
$string['userindirectreports'] = 'Zapisi za uporabnikova posredna poročila za katerekoli od uporabnikovih delovnih dolžnosti';
$string['userinstitution'] = 'Ustanova uporabnika';
$string['userlang'] = 'Izbrani jezik uporabnika';
$string['userlastlogin'] = 'Zadnja prijava uporabnika';
$string['userlastloginrelative'] = 'Zadnja prijava uporabnika (relativno)';
$string['userlastname'] = 'Priimek uporabnika';
$string['userlastnamephonetic'] = 'Priimek uporabnika - fonetično';
$string['usermiddlename'] = 'Srednje ime uporabnika';
$string['username'] = 'Uporabniško ime';
$string['usernamelink'] = 'Polno ime uporabnika (povezano do profila)';
$string['usernamelinkicon'] = 'Polno ime uporabnika (povezano do profila preko ikone)';
$string['userownrecords'] = 'Lastni zapisi uporabnika';
$string['userphone'] = 'Telefonska številka uporabnika';
$string['userreportheading'] = 'Brskaj po seznamu uporabnikov: {$a}';
$string['userreports'] = 'Poročila uporabnikov';
$string['usersappraisernameall'] = 'Ime ocenjevalca uporabnika';
$string['usersjobenddateall'] = 'Datum prenehanja uporabnikove zaposlitve';
$string['usersjobstartdateall'] = 'Datum začetja uporabnikove zaposlitve';
$string['usersjobtitle'] = 'Naziv uporabnikove zaposlitve';
$string['usersjobtitlenameall'] = 'Nazivi uporabnikove zaposlitve';
$string['usersmanagerall'] = 'Vodje uporabnika';
$string['usersmanageremail'] = 'E-pošta vodje uporabnika';
$string['usersmanageremailunobscured'] = 'E-pošta vodje uporabnika (brez upoštevanja uporabnikovih nastavitev za prikaz)';
$string['usersmanagerfirstname'] = 'Ime vodje uporabnika';
$string['usersmanagerfirstnameall'] = 'Imena vodij uporabnika';
$string['usersmanagerid'] = 'Identifikacija vodje uporabnika';
$string['usersmanageridall'] = 'Identifikacije vodoj uporabnika';
$string['usersmanageridnumber'] = 'Identifikacijska številka vodje uporabnika';
$string['usersmanageridnumberall'] = 'Identifikacijske številke vodjij uporabnika';
$string['usersmanagerlastname'] = 'Priimek vodje uporabnika';
$string['usersmanagerlastnameall'] = 'Priimki vodij uporabnika';
$string['usersmanagername'] = 'Ime vodje uporabnika';
$string['usersmanagernameall'] = 'Imena vodij uporabnika';
$string['usersmanagerobsemailall'] = 'E-pošte vodij uporabnika';
$string['usersmanagerunobsemailall'] = 'E-pošte vodij uporabnika (brez upoštevanja uporabnikovih nastavitev za prikaz)';
$string['usersorg'] = 'Organizacija uporabnika';
$string['usersorgall'] = 'Organizacije uporabnika';
$string['usersorgbasic'] = 'Organizacija uporabnika (osnovna)';
$string['usersorgframedescall'] = 'Opisi okvira uporabnikove organizacije';
$string['usersorgframeidall'] = 'Identifikacije okvira uporabnikove organizacije';
$string['usersorgframeidnumberall'] = 'Identifikacijske številke okvira uporabnikove organizacije';
$string['usersorgframenameall'] = 'Okviri uporabnikove organizacije';
$string['usersorgid'] = 'Identifikacija uporabnikove organizacije';
$string['usersorgidall'] = 'Identifikacije uporabnikove organizacije';
$string['usersorgidnumber'] = 'Identifikacijska številka uporabnikove organizacije';
$string['usersorgidnumberall'] = 'Identifikacijske številke uporabnikove organizacije';
$string['usersorgmulti'] = 'Organizacija uporabnika (več-element)';
$string['usersorgname'] = 'Ime organizacije uporabnika';
$string['usersorgnameall'] = 'Imena organizacije uporabnika';
$string['usersorgpathids'] = 'Identifikacije poti uporabnikove organizacije';
$string['usersorgtypeall'] = 'Vrste organizacije uporabnika';
$string['userspos'] = 'Pozicija uporabnika';
$string['usersposall'] = 'Pozicije uporabnika';
$string['usersposbasic'] = 'Pozicija uporabnika (osnovna)';
$string['usersposframedescall'] = 'Opisi okvira uporabnikove pozicije';
$string['usersposframeidall'] = 'Identifikacije okvira uporabnikove pozicije';
$string['usersposframeidnumberall'] = 'Identifikacijske številke okvira uporabnikove pozicije';
$string['usersposframenameall'] = 'Okviri uporabnikove pozicije';
$string['usersposid'] = 'Identifikacija uporabnikove pozicije';
$string['usersposidall'] = 'Identifikacije uporabnikove pozicije';
$string['usersposidnumber'] = 'Identifikacijska številka uporabnikove pozicije';
$string['usersposidnumberall'] = 'Identifikacijske številke uporabnikove pozicije';
$string['usersposmulti'] = 'Uporabnikova pozicija (več-element)';
$string['usersposname'] = 'Ime uporabnikove pozicije';
$string['usersposnameall'] = 'Imena uporabnikove pozicije';
$string['userspospathids'] = 'Identifikacije poti uporabnikove pozicije';
$string['userspostypeall'] = 'Vrste poti uporabnikove pozicije';
$string['userstatus'] = 'Status uporabnika';
$string['userstempmanagernameall'] = 'Ime-na začasnega upravitelja uporabnika';
$string['usersystemrole'] = 'Sistemska vloga uporabnika';
$string['usertempreports'] = 'Zapisi za uporabnikova začasna poročila za katerekoli od uporabnikovih delovnih dolžnosti';
$string['usertimecreated'] = 'Čas nastanka uporabnika';
$string['usertimemodified'] = 'Uporabnik nazadnje spremenjen';
$string['value'] = 'Vrednost';
$string['viewreport'] = 'Oglejte si to poročilo';
$string['viewsavedsearch'] = 'Oglejte si shranjeno iskanje ...';
$string['warngroupaggregation'] = 'To poročilo uporablja interno združevanje podatkov, poljubno združevanje stolpcev lahko povzroči nepričakovane rezultate.';
$string['warngrrvisibility'] = 'Prejemnikom tega poročila bo poslano poročilo tako, kot ga VI vidite. Če imate dostop do drugih podatkov, se prepričajte, da ste zadovoljni s tem, kar bodo prejemniki videli.';
$string['warnrequiredcolumns'] = 'To poročilo uporablja neke stolpce interno, zato da bi pridobilo podatke. Poljubno združevanje stolpcev lahko povzroči nepričakovane rezultate.';
$string['weekly'] = 'Tedensko';
$string['withcontentrestrictionall'] = 'Prikažite zapise, ki se ujemajo z<strong>vsemi</strong> označenimi kriteriji spodaj';
$string['withcontentrestrictionany'] = 'Prikažite zapise, ki se ujemajo s <strong>katerimikoli</strong> od označenih kriterijev spodaj';
$string['withrestriction'] = 'Samo nekateri uporabniki si lahko ogledajo to poročilo (glej spodaj)';
$string['xlsformat'] = 'Format Excel';
$string['xofyrecord'] = '{$a->filtered} od {$a->unfiltered} prikazano poročilo';
$string['xofyrecords'] = '{$a->filtered} od {$a->unfiltered} prikazana poročila';
$string['xrecord'] = '{$a} prikazano poročilo';
$string['xrecords'] = '{$a} prikazana poročila';
