<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'sl', branch 't17-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Dejanja';
$string['activeuser'] = 'Aktivni uporabnik';
$string['applychanges'] = 'Uveljavi spremembe';
$string['audit'] = 'Revizija podatkov';
$string['audit_desc'] = 'Oglejte si, koliko podatkov je v sistemu za tega uporabnika.';
$string['auditexecute'] = 'Revizija uporabniških podatkov';
$string['audititemserror'] = 'Elementi z napakami';
$string['audititemsnonemtpy'] = 'Elementi s podatki';
$string['audititemsprocessed'] = 'Obdelani elementi';
$string['auditsummary'] = 'Povzetek revizije';
$string['audittotalcount'] = 'Skupni seštevek podatkov';
$string['bulkconfirmtypesetting'] = 'Potrdi nastavitev vrste odstranitve';
$string['bulkoncedeleted'] = 'Z izbrisom izbranega uporabnika boste izbrisali naslednje podatke.';
$string['bulkoncesuspended'] = 'Z začasnim onemogočenjem izbranega uporabnika boste izbrisali naslednje podatke.';
$string['bulksettingdetails'] = 'Podrobnosti';
$string['bulksuspendedalready'] = 'Za izbrane uporabnike, ki so trenutno začasno onemogočeni, privzeta vrsta odstranitve ne bo uporabljena.';
$string['createdby'] = 'Avtor';
$string['defaultdeletedpurgetype'] = 'Privzeta vrsta odstranitve za izbrisane uporabnike';
$string['defaultdeletedpurgetype_desc'] = 'Izberite vrsto odstranitve, ki bo ob izbrisu uporabnika nastavljena in uporabljena, in ki nima že samodejno nastavljene vrste odstranitve ob izbrisu.';
$string['defaultdeletedpurgetypeerror'] = 'Ta vrsta se uporablja pri nastavitvah za privzeto dejavnost ob izbrisu';
$string['defaultsuspendedpurgetype'] = 'Privzeta vrsta odstranitve za začasno onemogočene uporabnike';
$string['defaultsuspendedpurgetype_desc'] = 'Izberite vrsto odstranitve, ki bo ob začasnem onemogočenju uporabnika nastavljena in uporabljena, in ki nima že samodejno nastavljene vrste odstranitve ob začasnem onemogočenju.';
$string['defaultsuspendedpurgetypeerror'] = 'Ta vrsta se uporablja pri nastavitvah za privzeto dejavnost ob začasnem onemogočenju';
$string['deletedpurgetype'] = 'Vrsta odstranitve je izbrisana';
$string['deleteduser'] = 'Uporabnik je izbrisan';
$string['errorduplicateidnumber'] = 'Ta ID številka že obstaja';
$string['errorexporttypedelete'] = 'Vrste odstranitve ni mogoče izbrisati';
$string['errornoexporttypes'] = 'Za izvoz lastnih podatkov trenutno ni na voljo nobene primerne vrste izvoza.';
$string['errorpurgecancel'] = 'Napaka pri preklicu odstranitve';
$string['errorpurgetypedelete'] = 'Vrste odstranitve ni mogoče izbrisati';
$string['eventexportdownloaded'] = 'Izvozna datoteka z uporabniškimi podatki je prenesena';
$string['export'] = 'Izvoz uporabniških podatkov';
$string['exportfiledeleted'] = 'Izvozna datoteka je bila izbrisana';
$string['exportfiledownload'] = 'Prenesi izvozno datoteko s podatki';
$string['exportfileready'] = 'Vaša izvozna datoteka s podatki je na voljo za prenos: {$a->file}

Izvozna datoteka bo na voljo do {$a->until}, nato bo odstranjena. Če pred tem potrebujete še en izvoz, morate najprej izbrisati razpoložljivo izvozno datoteko.';
$string['exportincludefiledir'] = 'Vključi datoteke';
$string['exportincludefiledir_help'] = 'Z vključitvijo datotek v izvoz boste podaljšali njegov potek in povečali velikost izvozne datoteke, ki jo želite prenesti. Prav tako lahko vključitev datotek vpliva na delovanje spletnega mesta med potekom izvoza.';
$string['exportitemselection'] = 'Podatki za izvoz';
$string['exportitemselection_desc'] = 'Z izborom spodnjih elementov določite, kateri uporabniški podatki bodo izvoženi pri tej vrsti izvoza.';
$string['exportitemselectionfilewarning'] = 'Bodite pozorni, da lahko posamezni elementi, izbrani za izvoz, vsebujejo "skrite" podatke: podatke o uporabniku, ki jih sam uporabnik navadno ne more videti v vmesniku. {$a} ponuja več podrobnosti o vidnosti podatkov med izvozom, s čimer se lažje odločite, ali je posamezen element primeren za izvoz. Pri tem vam lahko pomaga tudi spodnje besedilo o posameznih elementih, pri katerih je vidnost podatkov pomembno vprašanje.';
$string['exportitemselectionfilewarninglinklabel'] = 'dokumentacija s pomočjo';
$string['exportorigin'] = 'Izvor';
$string['exportoriginother'] = 'Drugo';
$string['exportoriginself'] = 'Uporabnik, ki izvaža lastne podatke';
$string['exportrequest'] = 'Zahtevaj izvoz podatkov';
$string['exportrequestpending'] = 'Izvoz podatkov v teku. Ko bo datoteka na voljo za prenos, boste prejeli obvestilo.';
$string['exports'] = 'Izvozi';
$string['exportscount'] = 'Število izvozov';
$string['exportsuserall'] = 'Zahteve za izvoz podatkov';
$string['exporttype'] = 'Vrsta izvoza';
$string['exporttypeadd'] = 'Dodaj vrsto izvoza';
$string['exporttypeavailablefor'] = 'Dovoljena uporaba';
$string['exporttypeavailablefor_help'] = 'Če je ta možnost odznačena, so izvozi na čakanju preklicani in je bil dostop do predhodno ustvarjenih izvoznih datotek zavrnjen.';
$string['exporttypecopyof'] = 'Kopija {$a->fullname}';
$string['exporttypedelete'] = 'Izbriši vrsto izvoza';
$string['exporttypedeleteconfirm'] = 'Ste prepričani, da želite izbrisati vrsto izvoza "{$a}"?';
$string['exporttypes'] = 'Vrste izvozov';
$string['exporttypeupdate'] = 'Posodobi vrsto izvoza';
$string['exporttypewhenitemsapplied'] = 'Naslednji podatki bodo izvoženi ob uporabi te vrste izvoza.';
$string['fullname'] = 'Polno ime';
$string['fullnamelink'] = 'Polno ime (s povezavo)';
$string['incontextid'] = 'Kontekst';
$string['itemcomponent'] = 'Komponenta elementa';
$string['itemexportdata'] = 'Izvozni podatki';
$string['itemfullname'] = 'Element';
$string['itemgroup'] = 'Skupina elementa';
$string['itemname'] = 'Notranje ime elementa';
$string['itempurgedata'] = 'Podatki o odstranitvi';
$string['messageprovider:export_self_finished'] = 'Izvoz lastnih uporabniških podatkov je zaključen';
$string['messageprovider:purge_manual_finished'] = 'Ročna odstranitev uporabniških podatkov je zaključena';
$string['newitem'] = 'Novo';
$string['newitems'] = 'Nov element';
$string['noadditionaldatadeleted'] = 'Izbrisani ne bodo nobeni dodatni uporabniški podatki.';
$string['notificationexportselfmessage'] = 'Izvoz vaših uporabniških podatkov je bil dokončan: {$a->result}';
$string['notificationexportselfsubject'] = 'Izvoz uporabniških podatkov je dokončan';
$string['notificationpurgemanualmessage'] = 'Ročna odstranitev uporabniških podatkov {$a->fullnameuser} je dokončana: {$a->result}';
$string['notificationpurgemanualsubject'] = 'Ročna odstranitev uporabniških podatkov je dokončana';
$string['pluginname'] = 'Upravljanje uporabniških podatkov';
$string['purgeautocompleted'] = '(odstranjeno {$a->timefinished})';
$string['purgeautodefault'] = 'Brez (Privzeto na spletnem mestu: {$a})';
$string['purgeautomatic'] = 'Samodejna odstranitev podatkov';
$string['purgeautopending'] = '(na čakanju)';
$string['purgecancelled'] = 'Odstranitev je bila preklicana';
$string['purgeispending'] = 'Izvedba te odstranitve podatkov je že načrtovana';
$string['purgeitemselection'] = 'Podatki za odstranitev';
$string['purgeitemselectiondeleted'] = 'Podatki za odstranitev po izbrisu uporabnika';
$string['purgeitemselection_desc'] = 'Z izborom spodnjih elementov določite, kateri uporabniški podatki bodo izbrisani pri tej vrsti odstranitve.';
$string['purgeitemselectionsuspended'] = 'Podatki za odstranitev po začasnem onemogočenju uporabnika';
$string['purgemanually'] = 'Odstrani uporabniške podatke';
$string['purgemanuallyareyousure'] = 'Ste prepričani, da želite izbrisati te podatke?';
$string['purgemanuallyconfirm'] = 'Potrdi ročno odstranitev podatkov';
$string['purgemanuallyfollowingwillbe'] = 'Naslednji podatki bodo izbrisani. Tega ni mogoče razveljaviti.';
$string['purgemanuallyproceed'] = 'Nadaljuj z odstranitvijo';
$string['purgemanuallytriggered'] = 'Ustvarjena je bila začasna naloga za ročno odstranitev uporabniških podatkov. Ob njenem uspešnem zaključku boste prejeli obvestilo.';
$string['purgemanualschedule_desc'] = 'Ustvarjena je bila začasna naloga za takojšen izbris uporabniških podatkov. Podatki za izbris bodo določeni z izbrano vrsto odstranitve.';
$string['purgeorigin'] = 'Izvor';
$string['purgeorigindeleted'] = 'Samodejna odstranitev ob izbrisu uporabnika';
$string['purgeorigindeletedbulkselect'] = 'Izberite vrsto odstranitve, ki bo uporabljena samodejno ob izbrisu teh uporabnikov';
$string['purgeoriginmanual'] = 'Ročna odstranitev podatkov';
$string['purgeoriginother'] = 'Drugo';
$string['purgeoriginsuspended'] = 'Samodejna odstranitev ob začasnem onemogočenju uporabnika';
$string['purgeoriginsuspendedbulkselect'] = 'Izberite vrsto odstranitve, ki bo uporabljena samodejno ob začasnem onemogočenju teh uporabnikov';
$string['purges'] = 'Odstranitve';
$string['purgescount'] = 'Število odstranitev';
$string['purgesetautomatic'] = 'Določite vrsto samodejne odstranitve podatkov';
$string['purgesuserall'] = 'Vse odstranitve podatkov';
$string['purgesuserpending'] = 'Odstranitve na čakanju';
$string['purgetype'] = 'Vrsta odstranitve';
$string['purgetypeadd'] = 'Dodaj vrsto odstranitve';
$string['purgetypeavailablefor'] = 'Na voljo za uporabo';
$string['purgetypeavailablefor_help'] = 'Če ni izbrana nobena možnost, vrsta odstranitve ne bo na voljo za uporabo. To lahko spremenite kadar koli. Če predhodno izbrano možnost odstranite iz izbora, ni več na voljo zgolj za prihodnjo uporabo. Kjer je že dodeljena uporabnikom, se njeno stanje ne spremeni, vse ročne odstranitve te vrste pa bodo dokončane.

Ko ustvarite vrsto odstranitve, lahko v oklepaju vidite število uporabnikov, ki jo imajo določeno za samodejno odstranitev.';
$string['purgetypecopyof'] = 'Kopija {$a->fullname}';
$string['purgetypedelete'] = 'Izbriši vrsto odstranitve';
$string['purgetypedeleteconfirm'] = 'Ste prepričani, da želite izbrisati vrsto odstranitve "{$a}"?';
$string['purgetypenolongerapply'] = 'Vrste odstranitve ni več mogoče nastaviti.';
$string['purgetypes'] = 'Vrste odstranitve';
$string['purgetypeupdate'] = 'Posodobi vrsto odstranitve';
$string['purgetypeuserstatus'] = 'Omejitev uporabniškega stanja';
$string['purgetypeuserstatus_help'] = 'Ta vrsta odstranitve podatkov se lahko uporabi samo za uporabnike s tukaj izbranim uporabniškim stanjem. To določa, katere nastavitve bodo na voljo na naslednjem koraku, zaradi česar ga kasneje ni mogoče spreminjati.';
$string['purgetypewhenitemsapplied'] = 'Ob uporabi te vrste odstranitve bodo izbrisani naslednji podatki.';
$string['repurge'] = 'Ponovno izvedi odstranitev';
$string['repurge_help'] = 'Odstranjeni bodo vsi izbrani uporabniški računi, ki imajo nastavljeno to vrsto odstranitve (vključno s predhodno odstranjenimi računi).';
$string['repurgewarning'] = 'Ta tip odstranitve bo ponovno uporabljen za {$a} uporabnikov. Potek odstranitve bo morebiti vplival na delovanje spletnega mesta.';
$string['result'] = 'Rezultat';
$string['resultcancelled'] = 'Preklicano';
$string['resulterror'] = 'Napaka';
$string['resultkipped'] = 'Preskočeno';
$string['resultsuccess'] = 'Uspeh';
$string['resulttimedout'] = 'Čas je potekel';
$string['selectedusers'] = 'Izbrani uporabniki';
$string['selectpurgetype'] = 'Izberi vrsto odstranitve';
$string['selfexportenable'] = 'Dovoli uporabnikom, da izvozijo lastne podatke';
$string['selfexportenable_desc'] = 'Da lahko uporabniki izvozijo lastne uporabniške podatke, mora biti omogočena ta nastavitev ter ustvarjena vsaj ena vrsta izvoza za lastne podatke. Uporabnik bo za izvoz lastnih uporabniških podatkov potreboval tudi dovoljenje ‰ÛÏExport own user data‰Û.';
$string['setdeletedpurgetype'] = 'Nastavi vrsto odstranitve ob izbrisu';
$string['setpurgetypeconfirm'] = 'Potrdi nastavitev vrste odstranitve podatkov';
$string['setpurgetypeconfirmbulk'] = 'Potrdi nastavitev vrste masovne odstranitve podatkov';
$string['setsuspendedpurgetype'] = 'Nastavi vrsto odstranitve ob začasnem onemogočenju';
$string['settings'] = 'Nastavitve';
$string['showingresultsforuser'] = 'Prikaz rezultatov samo za uporabnika: {$a->fullname}.';
$string['suspendedpurgetype'] = 'Vrsta odstranitve ob začasnem onemogočenju';
$string['suspendeduser'] = 'Začasno onemogočen uporabnik';
$string['taskmisc'] = 'Razne vzdrževalne naloge';
$string['taskpurgedeleted'] = 'Samodejna odstranitev uporabniških podatkov izbrisanih uporabnikov';
$string['taskpurgesuspended'] = 'Samodejna odstranitev uporabniških podatkov začasno onemogočenih uporabnikov';
$string['timechanged'] = 'Spremenjeno';
$string['timecreated'] = 'Ustvarjeno';
$string['timefinished'] = 'Zaključeno';
$string['timestarted'] = 'Začeto';
$string['userdata:config'] = 'Konfigurirajte upravljanje uporabniških podatkov';
$string['userdata:exportself'] = 'Izvozite lastne uporabniške podatke';
$string['userdata:purgemanual'] = 'Ročno odstranite uporabniške podatke';
$string['userdata:purgesetdeleted'] = 'Nastavite vrsto odstranitve ob izbrisu';
$string['userdata:purgesetsuspended'] = 'Nastavite vrsto odstranitve ob začasnem onemogočenju';
$string['userdata:viewexports'] = 'Ogled izvozov uporabniških podatkov';
$string['userdata:viewinfo'] = 'Ogled konfiguracij uporabniških podatkov';
$string['userdata:viewpurges'] = 'Ogled odstranitev uporabniških podatkov';
$string['userid'] = 'Uporabniški ID';
$string['userinfo'] = 'Uporabniški podatki';
$string['userstatus'] = 'Uporabniško stanje';
