<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Opozorila';
$string['clickformoreinfo'] = 'Kliknite za več informacij';
$string['context'] = 'Povezava';
$string['dismiss'] = 'Opusti sporočilo';
$string['from'] = 'Iz / Od';
$string['noalerts'] = 'Trenutno nimate opozoril';
$string['normal'] = 'Normalno';
$string['of'] = 'od ("of")';
$string['pluginname'] = 'Opozorila';
$string['reviewitems'] = 'Preglejte elemente';
$string['showempty'] = 'Pokažite ta "block", če ni opozoril za prikaz';
$string['showemptyconfig'] = 'Prikažite prazen "block"';
$string['showempty_help'] = 'Ko je ta opcija vključena in vkolikor ni za prikaz nobenih opozoril, se bo pojavilo sporočilo “Trenutno nimate nobenih opozoril”.

Da vključile to opcijo, morate vključiti globalne nastavitve v nastavitvah “block-a” z imenom opozorila (block = vtičnik v “widget” formatu).';
$string['showingxofx'] = 'Prikazuje {$a->count} od {$a->total}';
$string['statement'] = 'Izjava';
$string['status'] = 'Status';
$string['statusnotok'] = 'Status ni OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status neodločen';
$string['totara_alerts:addinstance'] = 'Dodajte nov "block" za opozorila';
$string['totara_alerts:myaddinstance'] = 'Dodajte nov "block" za opozorila na stran Moje učenje';
$string['type'] = 'Vrsta';
$string['urgency'] = 'Nujnost';
$string['urgent'] = 'Nujno';
$string['viewall'] = 'Poglejte vse';
$string['viewallnot'] = 'Poglejte vsa opozorila';
