<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Opis dodelitve/naloge';
$string['assignmentintro'] = 'Uvod dodelitve/naloge';
$string['assignmentmaxgrade'] = 'Najvišja dosegljiva ocena';
$string['assignmentname'] = 'Ime dodelitve/naloge';
$string['assignmenttype'] = 'Vrsta dodelitve/naloge';
$string['averagegrade'] = 'Povprečna ocena';
$string['maxgrade'] = 'Največja ocena';
$string['maxlastmarked'] = 'Največja zadnja označba';
$string['maxlastmodified'] = 'Največja zadnja sprememba';
$string['mingrade'] = 'Najmanjša ocena';
$string['minlastmarked'] = 'Najmanjša zadnja označba';
$string['minlastmodified'] = 'Najmanjša zadnja sprememba';
$string['sourcetitle'] = 'Povzetek oddaj nalog';
$string['sumgrade'] = 'Sešteta ocena';
$string['type_base'] = 'Naloga/dodelitev';
$string['usercount'] = 'Število uporabnikov';
