<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'sl', branch 't17-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'Zaključitev je bila odklenjena, brez da bi se izbrisalo podatke o zaključitvi aktivnosti. Po tej spremembi lahko različni uporabniki prejmejo status o zaključitvi iz različnih razlogov.';
$string['activitycompletionunlockedtext'] = 'Ko shranite spremembe, se bo stanje o zaključitvi izbrisalo za vse študente, ki so zaključili to dejavnost. Če ste si premislili, potem ne shranite tega obrazca.';
$string['addanothercolumn'] = 'Dodaj še en stolpec ...';
$string['allf2fbookings'] = 'Vse rezervacije za seminar';
$string['alllearningrecords'] = 'Vsi zapisi o učenju';
$string['allmycourses'] = 'Vsi moji tečaji';
$string['allteammembers'] = 'Vse člani ekipe';
$string['alreadyselected'] = '(že izbrano)';
$string['ampersand'] = 'in';
$string['archivecompletionrecords'] = 'Arhivirajte zapise o zaključitvah';
$string['assessments'] = 'Ocene';
$string['assessmenttype'] = 'Vrsta ocene';
$string['assessor'] = 'Ocenjevalec';
$string['assessorname'] = 'Ime ocenjevalca';
$string['assigneduser'] = 'Dodeljeni uporabniki';
$string['assignedvia'] = 'Dodeljeni preko';
$string['assigngroup'] = 'Dodelite uporabniško skupino';
$string['assigngrouptype'] = 'Vrsta naloge';
$string['assignincludechildren'] = 'in vse spodaj';
$string['assignincludechildrengroups'] = 'Vključite skupine-otroke?';
$string['assignnumusers'] = 'Dodeljeni uporabniki';
$string['assignsourcename'] = 'Dodeljena skupina';
$string['assignuser'] = 'Posamezna naloga';
$string['authdeleteusers'] = 'Izbris uporabnika';
$string['authdeleteusers_desc'] = 'Izberite, kaj se zgodi, ko se izbriše uporabniški račun. Med polnim izbrisom se zavržejo uporabniško ime, e-poštni naslov in identifikacijska številka - to pomeni, da se izbrisa kasneje ne da razveljaviti. Upoštevajte, da vsak izbris, ki se tiče uporabnika, zavrže shranjene nastavitve in podatke o uporabniku.';
$string['authdeleteusersfull'] = 'Polno (podedovano)';
$string['authdeleteusersfullproper'] = 'Polno z naključnim uporabniškim imenom';
$string['authdeleteuserspartial'] = 'Ohranite uporabniško ime, e-naslov in ID-številko (podedovano)';
$string['blended'] = 'Miks';
$string['bookings'] = 'Rezervacije';
$string['bookingsfor'] = 'Rezervacije za';
$string['browse'] = 'Brskati';
$string['browsecategories'] = 'Brskanjte po kategorijah';
$string['cachedef_completion_progressinfo'] = 'Dokončanje predpomnjenja informacij o napredku';
$string['cachedef_flex_icons'] = 'Prožne ikone';
$string['cachedef_hookwatchers'] = '"Hook watchers"';
$string['calendar'] = 'Koledar';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Seznama jezikovnih nadgradenj ni mogoče prenesti iz download.totaralms.com';
$string['cannotundeleteuser'] = 'Izbrisa uporabnika se ne da razveljaviti';
$string['cloudconfigoverride'] = 'Ta nastavitev ni na voljo na oblaku Totara.';
$string['column'] = 'Stolpec';
$string['competency_typeicon'] = 'Ikona za vrsto kompetence';
$string['completed'] = 'Zaključeno';
$string['completedwarningtext'] = 'Spreminjanje kriterijev o zaključitvi aktivnosti, potem ko so nekateri uporabniki že zaključili aktovnost, ni priporočljivo, saj lahko privede do tega, da se različne uporabnike označi kot zaključene iz različnih razlogov. <br /> Na tej točki se lahko odločite za brisanje vseh zapisov o zaključitvi za uporabnike, ki so zaključili ali to aktivnost ali pa tečaj. Njihov status o dokončanju se bo tako za to aktivnost kot za tečaj ponovno določil ob naslednjem zagonu programa cron, kar lahko uporabnike ponovno označi kot zaključene. <br /> Na drugi strani pa se lahko odločite, da obdržite vse obstoječe zapise o zaključitvah in sprejmete, da lahko različni uporabniki dobijo svoj status za različne dosežke.';
$string['completionexcludefailuresoff'] = 'Uporabniki lahko zaključijo dejavnosti na kakršen koli način, neuspeh je sprejemljivi.';
$string['completionexcludefailureson'] = 'Uporabniki morajo dokončati dejavnosti brez neuspehov.';
$string['configdynamicappraisals'] = 'Ta nastavitev vam omogoča, da določite, ali se izpit zaklene po aktivaciji (s tem preneha posodobljanje dodelitev in vlog), ali pa se po aktivaciji posodabljanje nadaljuje.';
$string['configenhancedcatalog'] = 'Ta nastavitev omogoča, da določite, ali se prikaže povečan katalog, ko se klikne na “Najdi učenje” oziroma na katerokoli možnost v meniju “Najdi učenje”.

Povečan katalog podpira usmejreno iskanje, ki imogoča iskanje glede na številne kriterije preko uporabe prilagodljivih polj.

Ko je ta opcija izključena, se ob kliku na “Najdi učenje”, oziroma ob kliku na katerokoli možnost v meniju “Najdi učenje”, prikaže standardni katalog (to je hierarhičen sistem kategorij, ki se ga lahko konfigurira v razdelku z imenom “uredi kategorije” in se nahaja v področju administracije).

Opomba: Če je ta opcija vključena, standardni katalog ostane dostopen administratorjem, za urejanje tečajev ter programov/certifikacij  “v ozadju” (na primer za dodeljevanje učiteljev različnim tečajem in na tečaj vezanim kategorijam).';
$string['configforcelogintotara'] = 'Običajno je celotna stran na voljo le prijavljenim uporabnikom. Če bi radi naredili prvo strani ter seznam tečajev (brez vsebine tečajev) dostopno brez prijave, potem morate odznačiti to nastavitev.';
$string['core:appearance'] = 'Konfigurirajte nastavitve za izgled strani';
$string['core:coursemanagecustomfield'] = 'Upravljajte s prilagodljivim poljem za tečaj';
$string['core:delegateownmanager'] = 'Začasno vodjo dodelite sebi';
$string['core:delegateusersmanager'] = 'Začasno vodjo dodelite drugim uporabnikom';
$string['core:editmainmenu'] = 'Uredite glavni meni';
$string['core:langconfig'] = 'Uredite nastavitve za jezik';
$string['core:manageprofilefields'] = 'Upravljajte polja za profil';
$string['core:markusercoursecomplete'] = 'Označite tečaje drugega uporabnika kot zaključene';
$string['core:modconfig'] = 'Konfigurirajte module za dejavnosti';
$string['core:programmanagecustomfield'] = 'Upravljajte s prilagodljivim poljem za program';
$string['core:seedeletedusers'] = 'Poglejte izbrisane uporabnike';
$string['core:undeleteuser'] = 'Razveljavite izbris uporabnika';
$string['core:updateuseridnumber'] = 'Posodobite identifikacijsko številko uporabnika';
$string['core:viewrecordoflearning'] = 'Poglejte učenčev zapis učenja';
$string['couldntreaddataforblockid'] = 'Ni mogoče prebrati podatkov za blockid = {$a}';
$string['couldntreaddataforcourseid'] = 'Ni mogoče prebrati podatkov za identifikacijo tečaja = {$a}';
$string['coursecategoryicon'] = 'Ikona kategorije';
$string['coursecompletion'] = 'Stopnja dokončanja tečaja';
$string['coursecompletionsfor'] = 'Stopnja dokončanja tečaja za';
$string['courseduex'] = 'Iztek tečaja {$a}';
$string['courseicon'] = 'Ikona tečaja';
$string['coursetype'] = 'Vrsta tečaja';
$string['cronscheduleregularity'] = 'Vaš cron se ne zaganja pogosto. Priporočamo, da konfigurirate zagon crona na vsako minuto. Na ta način, bodo opravila potekala, kot je nastavljeno spodaj. Prav tako bo to zmanjšalo obremenitev sistema.';
$string['csvdateformat'] = 'CSV format za uvoz datuma';
$string['csvdateformatconfig'] = 'Format datuma, ki se uporablja pri uvozu CSV, kot so prenosi uporabnikov z prilagodljiviim polji za datum, ali pa uvoz HR.

Format datuma mora biti kompatibilen s formati, ki so določeni v <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP razred DateTime </a>

Primeri:
<ul>
<li> d / m / L, če so datumi v CSV format 21/03/2012 </li>
<li> d / m / l, če ima CSV datum 2-mestno letnico 21/03/12</li>
<li> m / d / L, če so CSV datumi v US formatu 03/21/2012 </li>
<li> L-m-d če so CSV datumi v ISO formatu 2012-03-21 </li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/L';
$string['currenticon'] = 'Trenutna ikona';
$string['currentlyselected'] = 'Trenutno izbrani';
$string['customicons'] = 'Prilagodljive ikone';
$string['dailyat'] = 'Dnevno ob';
$string['datatable:oPaginate:sFirst'] = 'Prvo';
$string['datatable:oPaginate:sLast'] = 'Zadnje';
$string['datatable:oPaginate:sNext'] = 'Naslednje';
$string['datatable:oPaginate:sPrevious'] = 'Prejšnje';
$string['datatable:sEmptyTable'] = 'V tabeli ni na voljo nobenih podatkov';
$string['datatable:sInfo'] = 'Prikazuje _ZAČETEK_ do _KONEC_ od _VSEH_ vpisov';
$string['datatable:sInfoEmpty'] = 'Prikazuje 0 do 0 od 0 vpisov';
$string['datatable:sInfoFiltered'] = '(filtrirano iz _MAX_ vseh vnosov)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Prikaži vnoseV _MENI_';
$string['datatable:sLoadingRecords'] = 'Nalaganje...';
$string['datatable:sProcessing'] = 'Procesiranje...';
$string['datatable:sSearch'] = 'Iskanje:';
$string['datatable:sZeroRecords'] = 'Ni ustreznih zapisov';
$string['datepickerattime'] = 'pri';
$string['datepickerlongyearplaceholder'] = 'dd/mm/llll';
$string['debugstatus'] = 'Status glede odstranjevanja napak';
$string['delete'] = 'Izbrišite';
$string['deleted'] = 'Izbrisano';
$string['deleteusercheckfull'] = 'Ali ste prepričani, da želite popolnoma izbrisati {$a}? <br /> Vsi povezani podatki, vključno z, vendar ne omejeno na naslednje, bodo trajno izbrisani:

<ul>
<li> izpiti, kjer ima uporabnik vlogo učenca </li>
<li> ocene </li>
<li> oznake </li>
<li> vloge </li>
<li> nastavitve </li>
<li> prilagodljiva polja glede uporabnika </li>
<li> zasebni ključi </li>
<li> prilagojene strani </li>
<li> prijave na seminarje </li>
<li> naloge in odzivi glede 360° povratne informacije </li>
<li> dodelitve pozicij </li>
<li> programi in certifikacije </li>
<li> cilji </li>
<li> dokazno gradivo </li>
<li> redna poročila </li>
<li> opomniki </li>
<li> bodo izpisani iz tečajev </li>
<li> jim bo odvzeta vloga vodje, ocenjevalca in začasne vodje </li>
<li> bodo odstranjeni iz razreda </li>
<li> bodo odstranjeni iz skupine </li>
<li> sporočila bodo označena kot prebrana </li>
</ul>
Če želite ohraniti katerekoli podatke, lahko namesto tega razmislite o suspendiranju uporabnika.';
$string['disablefeature'] = 'Onemogočite';
$string['downloaderrorlog'] = 'Prenesite zapisnik napak';
$string['dynamicappraisals'] = 'Dinamični izpiti';
$string['editheading'] = 'Uredite "block" za naslov poročila';
$string['edition'] = 'Izdaja';
$string['elearning'] = 'E-učenje';
$string['elementlibrary'] = 'Knjižnica elementov';
$string['emptyassignments'] = 'Ni nalog / Ni dodelitev';
$string['enabledisabletotarasync'] = 'Izberite Omogoči ali Onemogoči in nato kliknite nadaljujte, da bi posodobili HR uvoz za {$a}';
$string['enableflexiconsinfo'] = 'Omogočite prikaz ikon z uporabo prožnih API ikon, kjer je to mogoče.';
$string['enableprogramextensionrequests'] = 'Omogočite zahtevke za podaljšanje programa';
$string['enableprogramextensionrequests_help'] = 'Ta opcija omogoča vključitev prošenj za podaljšanje za posamične programe. To omogoča tistemu, kateremu je program dodeljen, da zaprosi za podaljšanje do datuma končanja programa. Prošnja je lahko nato odobrena ali pa zavrnjena iz strani vodje.';
$string['enableteam'] = 'Omogočite Ekipo';
$string['enableteam_desc'] = 'Ta možnost vam omogoča, da:
Omogočite (prikažete) / Onemogočite funkcije glede Ekipe uporabnikom na tej strani.

* Če je izbrano Prikažite, bodo vse povezave, meniji, zavihki in možnosti v zvezi z Ekipo dostopni.
* Če je izbrano Onemogočite, bo Ekipa izginila iz katerega koli menija na spletni strani in ne bo dostopna.';
$string['enhancedcatalog'] = 'Povečan katalog';
$string['enrolled'] = 'Vpisanih';
$string['error:assigncannotdeletegrouptypex'] = 'Skupin tipa {$a} ne morete izbrisati';
$string['error:assignmentbadparameters'] = 'Slab niz parametrov je bil posredovan dialogu "set_parameters"';
$string['error:assignmentgroupnotallowed'] = 'Skupin tipa {$a->grouptype} ne morete dodeliti {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Instance modula za dodeljevanja se ne da spreminjati, če je zaklenjena';
$string['error:assignmentprefixnotfound'] = 'Razreda za dodelitve/naloge za skupino tipa {$a} ni bilo mogoče najti';
$string['error:assigntablenotexist'] = 'Tabela dodelitev/nalog {$a} ne obstaja!';
$string['error:autoupdatedisabled'] = 'Samodejno preverjanje posodobitev je v Totari trenutno onemogočeno';
$string['error:cannotmanagereminders'] = 'Nimate dovoljenja za upravljanje opomnikov';
$string['error:cannotupgradefromnewermoodle'] = 'Iz te različice Moodla ne morete nadgraditi v Totaro {$a->newtotaraversion}. Prosimo, uporabite novejšo različico Totare, ki temelji vsaj na Moodlu {$a->oldversion}.';
$string['error:cannotupgradefromnewertotara'] = 'Ne morete preiti od {$a->oldversion} na {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Identifikacija kategorije je bila napačna';
$string['error:columntypenotfound'] = 'Stolpec tipa "{$a}" je bil določen, vendar ne pravilno. To se lahko zgodi, če ste izbrisali prilagodljivo polje ali pa stopnjo globine hierarhije. Najboljši ukrep bi bil, da izbrišete ta stolpec s pritiskom na rdeči križec na desni strani.';
$string['error:columntypenotfound11'] = 'Stolpec tipa "{$a}" je bil določen, vendar ne pravilno. To se lahko zgodi, če ste izbrisali prilagodljivo polje ali pa vrsto hierarhije. Najboljši ukrep bi bil, da izbrišete ta stolpec s pritiskom na rdeči križec na desni strani.';
$string['error:couldnotcreatedefaultfields'] = 'Privzetih polj ni bilo mogoče ustvariti';
$string['error:couldnotupdatereport'] = 'Poročila ni bilo mogoče posodobiti';
$string['error:courseidincorrect'] = 'Identifikacija tečaja je napačna.';
$string['error:dashboardnotfound'] = 'Strani ni bilo mogoče v celoti inicializirati - podatkov glede nadzorne plošče ni bilo mogoče pridobiti';
$string['error:dialoggenericerror'] = 'Prišlo je do napake';
$string['error:dialognotreeitems'] = 'Ni razpoložljivih elementov';
$string['error:duplicaterecordsdeleted'] = 'Podvojeni {$a} zapis izbrisan:';
$string['error:duplicaterecordsfound'] = '{$a->count} dvojnih zapisov je najdenih v tabeli {$a->tablename} ... popravljanje (glej zapisnik napak za podrobnosti)';
$string['error:emptyidnumberwithsync'] = 'HR Uvoz je omogočen, vendar je polje za identifikacijsko številko prazno. Onemogočite HR Uvoz za tega uporabnika ali pa zagotovite veljavno identifikacijsko številko.';
$string['errorfindingcategory'] = 'Napaka pri iskanju kategorije';
$string['error:findingmenuitem'] = 'Napaka pri iskanju elementa menija';
$string['errorfindingprogram'] = 'Napaka pri iskanju programa';
$string['error:importtimezonesfailed'] = 'Podatkov za časovni pas ni bilo mogoče posodobiti.';
$string['error:itemhaschildren'] = 'Starša tega elementa ni možno spreminjati, medtem ko ima otroke. Najprej premakniti elemente-otroke.';
$string['error:itemnotselected'] = 'Izberite element';
$string['error:menuitemcannotberemoved'] = 'Elementa "{$a}" ni mogoče odstraniti, prosimo preglejte nastavitve.';
$string['error:menuitemcannotremove'] = '"{$a}" ima otroke, ki jih ni mogoče odstraniti, prosimo preglejte nastavitve.';
$string['error:menuitemcannotremovechild'] = '- tega elementa ni mogoče izbrisati';
$string['error:menuitemclassnametoolong'] = 'Ime razreda je predolgo';
$string['error:menuitemruleaudiencerequired'] = 'Vsaj ena publika mora biti izbrana';
$string['error:menuitemrulepresetrequired'] = 'Vsaj ena prednastavitev mora biti izbrana';
$string['error:menuitemrulerequired'] = 'Vsaj ena vrsta omejitev mora biti izbrana';
$string['error:menuitemrulerolerequired'] = 'Vsaj ena vloga mora biti izbrana';
$string['error:menuitemtargetattrtoolong'] = 'Atribut cilja ("target") menija je predolg';
$string['error:menuitemtitlerequired'] = 'Potreben je naslov menija';
$string['error:menuitemtitletoolong'] = 'Naslov menija je predolg';
$string['error:menuitemurlinvalid'] = 'Url naslov menija ni veljaven. Uporabite "/" za relativno povezavo za ime vaše domene ali pa polni naslov za zunanjo povezavo, na primer http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Potreben je url naslov menija';
$string['error:menuitemurltoolong'] = 'Url naslov menija je predolg';
$string['error:morethanxitemsatthislevel'] = 'Obstaja več kot {$a} elementov na tej ravni.';
$string['error:norolesfound'] = 'Ni vlog';
$string['error:notificationsparamtypewrong'] = 'Nepravilna vrsta parametrov je bila poslana Totara obvestilom';
$string['error:parentnotexists'] = 'Starš-element "{$a}" ne obstaja, preverite nastavitve.';
$string['error:staffmanagerroleexists'] = 'Vloga "vodjaosebja« že obstaja. To vlogo je potrebno preimenovati, preden se nadaljuje z nadgradnjo.';
$string['error:unknownbuttonclicked'] = 'Neznan gumb kliknjen';
$string['error:useridincorrect'] = 'Identifikacija uporabnika je napačna.';
$string['error:usernotfound'] = 'Uporabnika ni bilo mogoče najti';
$string['error:userprofilecapability'] = 'Nimate dovoljenja za urejanje uporabniškega profila. Obrnite se na skrbnika spletnega mesta.';
$string['eventbulkenrolmentsfinished'] = 'Skupek vpisov končan';
$string['eventbulkenrolmentsstarted'] = 'Skupek vpisov začet';
$string['eventbulkroleassignmentsfinished'] = 'Skupek dodeljevanja vlog končan';
$string['eventbulkroleassignmentsstarted'] = 'Skupek dodeljevanja vlog začet';
$string['eventcoursearchived'] = 'Tečaj je arhiviran';
$string['eventcoursecompletionreset'] = 'Stopnja dokončanja tečaja je bila resetirana';
$string['eventcoursecompletionunlocked'] = 'Stopnja dokončanja tečaja je bila odklenjena brez resetiranja';
$string['eventcourseinprogress'] = 'Uporabnik je bil označen kot v teku za tečaj';
$string['eventmenuadminviewed'] = 'Glavni meni ogledan';
$string['eventmenuitemcreated'] = 'Element menija ustvarjen';
$string['eventmenuitemdeleted'] = 'Element menija izbrisan';
$string['eventmenuitemupdated'] = 'Element menija posodobljen';
$string['eventmodulecompletion'] = 'Zaključitev aktivnosti';
$string['eventmodulecompletioncriteriaupdated'] = 'Kriteriji za dokončanje modula posodobljeni';
$string['eventmodulecompletionreset'] = 'Dokončanje modula resetirano';
$string['eventmodulecompletionunlocked'] = 'Dokončanje modula odklenjeno';
$string['eventmyreportviewed'] = 'Uporabnik si je ogledal svoja poročila';
$string['eventremindercreated'] = 'Opomnik je bil ustvarjen';
$string['eventreminderdeleted'] = 'Opomnik je bil izbrisan';
$string['eventreminderupdated'] = 'Opomnik je bil posodobljen';
$string['eventundeleted'] = 'Izbris uporabnika preklican';
$string['eventuserconfirmed'] = 'Uporabnik potrjen';
$string['eventusersuspended'] = 'Uporabnik suspendiran';
$string['execpathnotallowed'] = 'Ta nastavitev je trenutno onemogočena. Da bi jo omogočili, dodajte <br /> $ CFG-&gt; preventexecpath = 0; <br /> v config.php';
$string['exportformat'] = 'Izvozite format';
$string['facetoface'] = 'Seminar';
$string['findcourses'] = 'Najdi tečaje';
$string['findlearning'] = 'Najdi učenje';
$string['flexibleicons'] = 'Prožne ikone';
$string['fontdefault'] = 'Ustrezno privzeto';
$string['framework'] = 'Okvir';
$string['heading'] = 'Naslov';
$string['headingcolumnsdescription'] = 'Spodnja polja določajo, kateri podatki bodo prikazani v "blocku" naslova poročila. Ta "block" vsebuje informacije o določenemu uporabniku, in se lahko pojavi na več mestih čez celotno stran.';
$string['headingmissingvalue'] = 'Vrednost za prikaz, vkolikor ni najdenih nobenih podatkov';
$string['hidefeature'] = 'Skrij';
$string['hierarchies'] = 'Hierarhije';
$string['home'] = 'Domov';
$string['hourlyon'] = 'Urno na';
$string['icon'] = 'Ikona';
$string['idnumberduplicates'] = 'Tabela: "{$a->table}". Identifikacijske številke: {$a->idnumbers}.';
$string['idnumberexists'] = 'Zapis s to identifikacijsko številko že obstaja';
$string['importtimezonesskipped'] = 'Posodabljanje informacij za časovni pas je bilo preskočeno';
$string['importtimezonessuccess'] = 'Informacije za časovni pas so bilo posodobljene iz vira {$a}.';
$string['incompatiblerepository'] = 'Prenos datotek je onemogočen zaradi varnostnih razlogov, razvijalec mora posodobiti odlagališče "{$a}"';
$string['inforesizecustomicons'] = 'Velikost vsake datoteke s širino in višino večjo od 35x35 bo spremenjena.';
$string['inprogress'] = 'V teku';
$string['installdemoquestion'] = 'Želite vključiti demo podatke s to namestitvijo? <br /><br /> (To bo trajalo dlje časa.)';
$string['installingdemodata'] = 'Nameščanje demo podatkov';
$string['invalidsearchtable'] = 'Neveljavna tabela za iskanje';
$string['itemstoadd'] = 'Elementi za dodajanje';
$string['lasterroroccuredat'] = 'Zadnja napaka se je zgodila ob {$a}';
$string['learning'] = 'Učenje';
$string['learningplans'] = 'Učni načrti';
$string['learningrecords'] = 'Zapisi o učenju';
$string['loading'] = 'Nalaganje';
$string['localpostinstfailed'] = 'Pri namestitvi je prišlo do problema med nastavljanjem lokalnih sprememb.';
$string['managecertifications'] = 'Upravljajte s certifikacijam';
$string['managecustomicons'] = 'Upravljajte s prilagodljivimi ikonami';
$string['managers'] = 'Od vodje';
$string['menuitem:accessbyaudience'] = 'Omejite dostop glede na publiko';
$string['menuitem:accessbypreset'] = 'Omejite dostop glede na prednastavljeno pravilo';
$string['menuitem:accessbyrole'] = 'Omejite dostop glede na vlogo';
$string['menuitem:accesscontrols'] = 'Nastavitve za dostop';
$string['menuitem:accessmode'] = 'Način dostopa';
$string['menuitem:accessmode_help'] = 'Nastavitve za dostop se uporabljajo za določanje uporabnikov, ki si lahko ogledajo vsebino menija.

** Omeji dostop ** določa, kako se uporabljajo naslednja merila.

Če je nastavljeno na ** poljubno **, bodo uporabniki lahko videli vsebino menija, vkolikor izpolnjujejo pogoj ** kdorkoli **, od nastavljenih kriterijev spodaj.

Če je nastavljeno na ** vsi **, bodo uporabniki lahko videli vsebino menija, vkolikor izpolnjujejo pogoj ** vsi **, od nastavljenih kriterijev spodaj.';
$string['menuitem:accessnotenabled'] = 'Spodnje nastavitve trenutno niso aktivne, saj vidljivost tega elementa ni nastavljena na "Uporabite prilagodljive nastavitve za dostop".';
$string['menuitem:addcohorts'] = 'Dodaj publike';
$string['menuitem:addnew'] = 'Dodaj nov element menija';
$string['menuitem:anycontext'] = 'Uporabniki imajo lahko vlogo v kateremkoli kontekstu';
$string['menuitem:audienceaggregation'] = 'Združevanje publik';
$string['menuitem:audienceaggregation_help'] = 'Določa, ali mora biti uporabnik član vseh izbranih publik, ali katekoli od izbranih publik.';
$string['menuitem:context'] = 'Kontekst';
$string['menuitem:context_help'] = '** Kontekst ** vam omogoča, da določite, kje mora imeti uporabnik dodeljeno vlogo, da bi si lahko ogledal element menija.

Uporabniku se lahko dodeli vloga na ravni sistema, kar mu daje dostop čez celotno stran ali pa le za določen kontekst. Na primer inštruktorju je lahko dodeljena vloga le na ravni tečaja.

Ko je izbrano ** Uporabniki morajo imeti vlogo v sistemskem kontekstu **, mora imeti uporabnik dodeljeno vloga na sistemski ravni (tj na ravni celotne strani), da bo lahko videl element menija.

Ko je izbrano ** Uporabniki imajo lahko vlogo v kateremkoli kontekstu **, si lahko uporabnik ogleda poročila potem, ko se mu enkrat dodeli izbrano vlogo kjerkoli v sistemu.';
$string['menuitem:delete'] = 'Ali ste prepričani, da želite izbrisati element "{$a}"?';
$string['menuitem:deletechildren'] = 'Vsi otroci "{$a}" bodo izbrisani:';
$string['menuitem:deletesuccess'] = 'Element je bil uspešno izbrisan';
$string['menuitem:edit'] = 'Uredite element menija';
$string['menuitem:editaccess'] = 'Dostop';
$string['menuitem:editingx'] = 'Urejanje elementa menija "{$a}"';
$string['menuitem:formitemparent'] = 'Element-starš';
$string['menuitem:formitemtargetattr'] = 'Odpri v novem oknu';
$string['menuitem:formitemtargetattr_help'] = 'Če je izbrano, bo klik na ta element menija odprl stran v novem oknu brskalnika namesto v trenutnem oknu.';
$string['menuitem:formitemtitle'] = 'Naslov menija';
$string['menuitem:formitemtitle_help'] = 'Ime tega elementa menija. To polje podpira filter za več-jezične vsebine.';
$string['menuitem:formitemurl'] = 'Privzeti URL naslov menija';
$string['menuitem:formitemurl_help'] = 'URL začnite z "/", da bi ustvarili relativno povezavo glede na URL vaše strani. V nasprotnem primeru začnite z http: // ali https: //, na primer http://extdomain.com

Uporabite lahko tudi naslednja rezervirana polja:

* ##userid## - trenutna identifikacija uporabnika
* ##username## - trenutno uporabniško ime
* ##useremail## - trenutna e-pošta uporabnika
* ##courseid## - trenutna identifikacija tečaja';
$string['menuitem:formitemvisibility'] = 'Vidljivost';
$string['menuitem:hide'] = 'Skrij';
$string['menuitem:movesuccess'] = 'Element je bil uspešno prestavljen';
$string['menuitem:norolesfound'] = 'Vlog ni bilo mogoče najti';
$string['menuitem:presetaggregation'] = 'Združevanje prednastavljenih pravil';
$string['menuitem:presetaggregation_help'] = 'Določa, ali mora uporabnik upoštevati vsa prednastavljena pravila, ali katerakoli od izbranih.';
$string['menuitem:presetwithaccess'] = 'Pogoj potreben za prikaz';
$string['menuitem:presetwithaccess_help'] = 'Ti kriteriji vam omogoča, da omejite dostop do elementa menija z uporabo enega ali več prednastavljenih pravil.

Delovanje pravil je določeno z nastavitvijo
** Združevanje prednastavljenih pravil **.
Če je nastavljeno na »Vse«, potem mora uporabnik izpolnjevati vse izbrane kriterije. Če je nastavljeno na
"katerokoli", mora uporabnik izpolnjevati le enega od izbranih kriterijev.';
$string['menuitem:resettodefault'] = 'Resetirajte meni na privzete nastavitve';
$string['menuitem:resettodefaultcomplete'] = 'Resetiranje glavnega menija na privzete nastavitve';
$string['menuitem:resettodefaultconfirm'] = 'Ste popolnoma prepričani, da želite resetirati glavni meni na privzete nastavitve? To bo trajno izbrisalo vse prilagoditve.';
$string['menuitem:restrictaccess'] = 'Omejite dostop';
$string['menuitem:restrictaccessbyaudience'] = 'Omejite dostop glede na publiko';
$string['menuitem:roleaggregation'] = 'Združevanje vlog';
$string['menuitem:roleaggregation_help'] = 'Določa, ali mora imeti uporabnik vse izbrane vloge, ali katerokoli od izbranih vlog.';
$string['menuitem:roleswithaccess'] = 'Vloge z dovoljenjem za ogled';
$string['menuitem:roleswithaccess_help'] = 'Ti kriteriji vam omogočajo, da omejite dostop do elementa menija glede na vloge, ki so dodeljene uporabniku. Izberete lahko poljubno število vlog in uporabljate druge podporne nastavitve, da določite, kako bo Totara preverjala te vloge.

Ali mora imeti uporabnik vse izbrane vloge, ali katerokoli od izbranih vlog, je določeno z nastavitvijo ** Združevanje Vlog **.

Nastavitev ** Kontekst ** lahko uporabite za preverjanje, ali je vloga dodeljena uporabniku na ravni sistema, ali pa se lahko pojavi v drugih kontekstih.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Uporabnik si lahko ogleda vse izpitne elemente menija';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Uporabnik si lahko ogleda element menija, ki je vezan na delovno uspešnost';
$string['menuitem:rulepreset_can_view_certifications'] = 'Uporabnik si lahko ogleda element menija, ki je vezan na certifikacije';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Uporabnik si lahko ogleda element menija, ki je vezan na 360° povratno informacijo';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Uporabnik si lahko ogleda najnovejši izpitni element menija';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Uporabnik si lahko ogleda element menija, ki je vezan na učne načrte';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Uporabnik si lahko ogleda element menija, ki je vezan na cilje';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Uporabnik si lahko ogleda element menija, ki je vezan na poročila';
$string['menuitem:rulepreset_can_view_my_team'] = 'Uporabnik si lahko ogleda element menija, ki je vezan na ekipo';
$string['menuitem:rulepreset_can_view_programs'] = 'Uporabnik si lahko ogleda programski element menija';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Uporabnik si lahko ogleda element menija, ki je vezan na potrebno učenje';
$string['menuitem:rulepreset_is_guest'] = 'Uporabnik je prijavljen kot gost';
$string['menuitem:rulepreset_is_logged_in'] = 'Uporabnik je prijavljen';
$string['menuitem:rulepreset_is_not_guest'] = 'Uporabnik <b>ni</b> prijavljen kot gost';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Uporabnik <b>ni</b> prijavljen';
$string['menuitem:rulepreset_is_site_admin'] = 'Uporabnik je administrator stran';
$string['menuitem:show'] = 'Prikaži';
$string['menuitem:showcustom'] = 'Uporabite pravila za prilagojen dostop';
$string['menuitem:showwhenrequired'] = 'Prikaži kadar je to potrebno';
$string['menuitem:systemcontext'] = 'Uporabniki morajo imeti vlogo v kontekstu sistema';
$string['menuitem:title'] = 'Naslov elementa';
$string['menuitem:updateaccesssuccess'] = 'Pravila za dostop so uspešno posodobljena';
$string['menuitem:updatesuccess'] = 'Glavni meni uspešno posodobljen';
$string['menuitem:url'] = 'Privzeti URL naslov';
$string['menuitem:visibility'] = 'Vidljivost';
$string['menuitem:withrestrictionall'] = 'Uporabniki, ki ustrezajo <strong>vsem</strong> spodnjim kriterijem, si lahko ogledajo ta element menija.';
$string['menuitem:withrestrictionany'] = 'Uporabniki, ki ustrezajo <strong>katerimkoli</strong> spodnjim kriterijem, si lahko ogledajo ta element menija.';
$string['menulifetime'] = 'Glavni meni dajte v predpomnilnik';
$string['menulifetime_desc'] = 'Višje vrednosti izboljšajo zmogljivost, vendar lahko nekatere spremembe v strukturi menija zamujajo.';
$string['minutelyon'] = 'Na minuto na';
$string['modulearchive'] = 'Arhivi aktivnosti';
$string['monthlyon'] = 'Na mesec na';
$string['moodlecore'] = 'Jedro Moodle';
$string['movedown'] = 'Premaknite navzdol';
$string['moveup'] = 'Premaknite navzgor';
$string['mssqlgroupconcatfail'] = 'Samodejna posodobitev ni uspela zaradi "{$a}". Prosimo, kopirajte kodo iz tekstovnega polja spodaj in jo kot administrator izvršite na MSSQL strežniku. Zatem osvežite to stran.';
$string['mybookings'] = 'Moje rezervacije';
$string['mycoursecompletions'] = 'Moja zaključevanja tečajev';
$string['mycurrentprogress'] = 'Moji trenutni tečaji';
$string['mydevelopmentplans'] = 'Moji razvojni načrti';
$string['myfuturebookings'] = 'Moje bodoče rezervacije';
$string['mylearning'] = 'Moje učenje';
$string['mypastbookings'] = 'Moje pretekle rezervacije';
$string['myprofile'] = 'Moj profil';
$string['myrecordoflearning'] = 'Moj zapis o učenju';
$string['mysqlneedsinnodb'] = 'Trenuten pogon baze podatkov "{$a}" verjetno ni kompatibilen s Totaro, zato se priporoča uporabo pogona InnoDB ali XtraDB.';
$string['myteaminstructionaltext'] = 'Izberite člana skupine iz tabele na desni strani.';
$string['noassessors'] = 'Ocenjevalcev ni bilo mogoče najti';
$string['nogroupassignments'] = 'Ni dodeljenih skupin';
$string['none'] = 'Nič';
$string['noresultsfor'] = 'Ni zadetkov za "{$a->query}".';
$string['nostaffassigned'] = 'Trenutno nimate ekipe.';
$string['notapplicable'] = 'Ni primerno';
$string['notavailable'] = 'Ni na voljo';
$string['notenrolled'] = '<em>Trenutno niste vpisani na noben tečaj.</em>';
$string['notfound'] = 'Ni najdeno';
$string['notimplementedtotara'] = 'Žal je ta funkcija implementirana le na MySQL, MSSQL in PostgreSQL bazi podatkov.';
$string['numberofactiveusers'] = '{$a} uporabnikov se je prijavilo na to stran v zadnjem letu';
$string['numberofstaff'] = '(Osebje {$a})';
$string['old_release_security_text_plural'] = '(Vključno z [[SECURITY_COUNT]] nova varnostna izdaja)';
$string['old_release_security_text_singular'] = '(Vključuje 1 novo varnostno izdajo)';
$string['old_release_text_plural'] = 'Ne uporabljate najnovejše izdaje, ki je na voljo za to različico. Na voljo je [[ALLTYPES_COUNT]] novih izdaj';
$string['old_release_text_singular'] = 'Ne uporabljate najnovejše izdaje, ki je na voljo za to različico. Na voljo je 1 nova izdaja';
$string['options'] = 'Opcije';
$string['organisationatcompletion'] = 'Organizacija ob zaključku';
$string['organisationsarrow'] = 'Organizacije>';
$string['organisation_typeicon'] = 'Ikona za vrsto organizacije';
$string['participant'] = 'Udeleženec';
$string['pastbookingsfor'] = 'Pretekle rezervacije za';
$string['pathtowkhtmltopdf'] = 'Pot do wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Določite lokacijo do izvršljive wkhtmltopdf datoteke. wkhtmltopdf se uporablja za ustvarjanje PDF posnetkov.';
$string['performinglocalpostinst'] = 'Lokalna po-inštalacijska namestitev';
$string['permittedcrossdomainpolicies'] = 'Dovoljena pravila, ki veljajo čez vse domene';
$string['permittedcrossdomainpolicies_desc'] = 'Če je nastavljeno na "nič", je brskalnikom ukazano, da preprečijo vstavljanje vsebin iz tega strežnika v zunanje Flash ali PDF datoteke. Vkolikor je nastavljeno na "samo-glavni", se pravila lahko določijo v glavni crossdomain.xml datoteki.';
$string['persistentloginenable'] = 'Stalni vpis';
$string['persistentloginenable_desc'] = 'Če je ta možnost omogočena, možnost "Zapomni si moje vpisne podatke" na vpisni strani zamenja "Zapomni si uporabniško ime".';
$string['persistentloginlabel'] = 'Zapomni si moje vpisne podatke';
$string['persistentlogintask'] = 'Čiščenje stalnega vpisa';
$string['pluginname'] = 'Totara jedro';
$string['pluginnamewithkey'] = 'Samo vpis s ključem';
$string['pos_description'] = 'Opis';
$string['pos_description_help'] = 'Opis pozicije';
$string['positiona'] = 'Pozicija {$a}';
$string['positionatcompletion'] = 'Pozicija ob zaključku';
$string['positionsarrow'] = 'Pozicije>';
$string['position_typeicon'] = 'Ikona za vrsto pozicije';
$string['poweredbyx'] = 'Poganja {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Poganja <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'Znanje';
$string['progdoesntbelongcat'] = 'Program ne spadajo v to kategorijo';
$string['programicon'] = 'Ikona za program';
$string['queryerror'] = 'Napaka pri poizvedbi. Ni zadetkov.';
$string['recordnotcreated'] = 'Zapisa ni bilo mogoče ustvariti';
$string['recordnotupdated'] = 'Zapisa ni bilo mogoče posodobiti';
$string['recordoflearning'] = 'Zapis o učenju';
$string['recordoflearningforname'] = 'Zapis o učenju za {$a}';
$string['registrationcode'] = 'Registracijska koda';
$string['registrationcode_help'] = 'Produkcijska mesta zahtevajo enkratno registracijsko kodo, ki jo lahko dobite pri svojem Totara partnerju.';
$string['registrationcodeinvalid'] = 'Neveljaven zapis registracijske kode';
$string['relative_time_days'] = '{$a} dni nazaj';
$string['relative_time_five_minutes'] = 'V zadnjih petih minutah';
$string['relative_time_half_hour'] = 'V zadnje pol ure';
$string['relative_time_hour'] = 'V zadnji uri';
$string['relative_time_month'] = 'Mesec nazaj';
$string['relative_time_months'] = '{$a} mesecev nazaj';
$string['relative_time_years'] = 'Pred {$a} leti';
$string['remotetotaralangnotavailable'] = 'Ker se Totara ne more povezati z download.totaralms.com, samodejno nameščanja jezikovnega paketa ni mogoče. Prosimo, da prenesete ustrezne zip datoteke iz https://download.totaralms.com/lang/T{$a->totaraversion}/, kopirajte jih v datoteko {$a->langdir} in jih ročno odpakirajte.';
$string['replaceareyousure'] = 'Ali ste prepričani, da želite zamenjati "{$a->search}" z "{$a->replace}"? (d / n)';
$string['replacedevdebuggingrequired'] = 'Napaka, za uporabo te skripte morate imeti omogočeno razvijalsko razhroščevanje.';
$string['replacedonotrunlive'] = 'TEGA NE UPORABLJAJTE NA NIVOJU CELOTNE STRANI.';
$string['replaceenterfindstring'] = 'Vnesite niz za iskanje:';
$string['replaceenternewstring'] = 'Vnesite nov niz:';
$string['replacemissingparam'] = 'Manjkajo bodisi parametri za iskanje ali zamenjajavo.';
$string['replacereallysure'] = 'Ste prepričani? Ta bo nadomestilo vse primere "{$a->search}" z "{$a->replace}", kar lahko zlomil zbirko podatkov! (Y / n)';
$string['report'] = 'Poročilo';
$string['reportedat'] = 'Poročano ob';
$string['reports'] = 'Poročila';
$string['requiresjs'] = '{$a} potrebuje omogočen Javascript.';
$string['returntocourse'] = 'Vrnite se na tečaj';
$string['roleassignmentsnum'] = 'Naloge / Dodelitve';
$string['roledefaults'] = 'Privzete nastavitve za vloge';
$string['roledefaultsnochanges'] = 'Ni zaznih sprememb vlog';
$string['save'] = 'Shranite';
$string['schedule'] = 'Razpored';
$string['scheduleadvanced'] = 'Sedanji razpored je preveč kompleksen za osnovni vmesnik, prosimo obiščite {$a} da bi ga uredili.';
$string['scheduleadvancedlink'] = 'tukaj';
$string['scheduleadvancednopermission'] = 'Sedanji razpored je preveč kompleksen za osnovni vmesnik, za pomoč se obrnite na administratorja.';
$string['scheduledaily'] = 'Dnevno';
$string['scheduleddaily'] = 'Dnevno ob {$a}';
$string['scheduledhourly'] = 'Vsake {$a} ur od polnoči naprej';
$string['scheduledminutely'] = 'Vsakih {$a} minut od začetka ure';
$string['scheduledmonthly'] = 'Mesečno na {$a}';
$string['scheduledweekly'] = 'Tedensko v {$a}';
$string['schedulehourly'] = 'Vsakih X ur';
$string['scheduleminutely'] = 'Vsakih X minut';
$string['schedulemonthly'] = 'Mesečno';
$string['scheduleweekly'] = 'Tedensko';
$string['search'] = 'Iskanje';
$string['searchcourses'] = 'Iskanje Tečajev';
$string['searchx'] = 'Iskanje {$a}';
$string['securereferrers'] = 'Sigurne reference';
$string['securereferrers_desc'] = 'Ta opcija preprečuje brskalnikom pošiljanje imen skript in parametrov strani zunanjim stranem, kar poveča varnost in privatnost. To lahko vpliva na delovanje brskalnikov, ki ne podpirajo načela “referrer policy” v celoti.';
$string['selectanassessor'] = 'Izberite ocenjevalca ...';
$string['selectaproficiency'] = 'Izberite znanje ...';
$string['sendregistrationdatatask'] = 'Pošiljite podatke o registraciji strani';
$string['sendremindermessagestask'] = 'Pošljite opomnike';
$string['settings'] = 'Nastavitve';
$string['showfeature'] = 'Prikažite';
$string['sitemanager'] = 'Vodja strani';
$string['siteregistrationemailbody'] = 'Stran {$a} se ni mogla samodejno registrirati. Verjetno to preprečuje požarni zid.';
$string['sitetype'] = 'Vrsta spletnega mesta';
$string['sitetypedemo'] = 'Predstavitveno';
$string['sitetypedevelopment'] = 'Razvojno';
$string['sitetype_help'] = 'Izberite vrsto spletnega mesta glede na njegovo uporabo.';
$string['sitetypeproduction'] = 'Produkcijsko';
$string['sitetypeqa'] = 'Preizkus kakovosti/pripravljalno';
$string['staffmanager'] = 'Vodja osebja';
$string['startdate'] = 'Datum začetka';
$string['started'] = 'Začeto';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Stroga varnost prenosa';
$string['stricttransportsecurity_desc'] = 'Ko je ta opcija vključena, brskalnik dobi navodila, da vedno uporabi protokol https://, ko dostopa do strežnika. Prav tako uporabniki ne morejo ignorirati SSL opozoril. Prosimo ne pozabite, da vkolikor je ta opcija vključena, si bodo brskalniki zapomnili to nastavitev za šest mesecev ter bodo onemogočali dostop preko http://, četudi boste kasneje to opcijo izključili.';
$string['subplugintype_tabexport'] = 'Vtičnik za tabelarni izvoz';
$string['subplugintype_tabexport_plural'] = 'Tabelarni izvozi';
$string['successuploadicon'] = 'Ikone uspešno shranjene';
$string['supported_branch_old_release_text'] = 'Morda bi prav tako želeli premisliti o nadgradnji iz {$a} na najnovejšo različico ([[CURRENT_MAJOR_VERSION]]), da bi lahko koristi najnovejše funkcije.';
$string['supported_branch_text'] = 'Morda bi želeli premisliti o nadgradnji iz {$a} na najnovejšo različico ([[CURRENT_MAJOR_VERSION]]), da bi lahko koristi najnovejše funkcije.';
$string['tabexports'] = 'Tabelarni izvozi';
$string['tab:futurebookings'] = 'Prihodnje rezervacije';
$string['tab:pastbookings'] = 'Pretekle rezervacije';
$string['team'] = 'Ekipa';
$string['teammembers'] = 'Člani ekipe';
$string['teammembers_text'] = 'Vsi člani vaše ekipe so prikazani spodaj.';
$string['template'] = 'Predloga';
$string['tempmanager'] = 'Začasni vodja';
$string['timezoneinvalid'] = 'Neveljavni časovni pas: {$a}';
$string['timezoneuser'] = 'Časovni pas uporabnika';
$string['toggletotarasync'] = 'Preklopi HR Import';
$string['toggletotarasyncerror'] = 'HR uvoznega polja za uporabnika {$a} ni bilo mogoče omogočiti / onemogočiti';
$string['toggletotarasyncerror:noidnumber'] = 'Polje za identifikacijsko številko je prazno in zato se HR uvoz ne more omogočiti za te uporabnike: {$a}';
$string['tooltotarasynctask'] = 'Uvozite HR elemente iz zunanjih virov';
$string['totarabuild'] = 'Totarina številka izgradnje';
$string['totaracopyrightacknowledge'] = '<p> Totara LMS uporablja naslednje avtorsko zaščitene vsebine: </p>';
$string['totaracore'] = 'Totara jedro';
$string['totarafeatures'] = 'Totara lastnosti';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Totara logotip';
$string['totaramenu'] = 'Totara meni';
$string['totaranavigation'] = 'Glavni meni';
$string['totararegistration'] = 'Registracija na Totari';
$string['totararegistration_desc'] = '<p>Za registracijo na Totari potrebujete registracijsko kodo.</p>
<p>Registracija vaše programske opreme ni licenčna pogodba za končnega uporabnika. Registracija določi uporabnikovo pravico do Totarine storitve posodabljanja programske opreme,
tehnične podpore njegovih izdelkov ter dostop do podobnih storitev za pomoč uporabnikom,
kot so dostop do <a href="https://totara.academy/" target="_blank">Totarine Akademije</a> in <a href="https://totara.community/" target="_blank">Skupnosti</a>.
Registracija prav tako omogoča dostop do omejenega nabora diagnostičnih orodij, npr. programske različice in operacijskega sistema,
za pomoč pri preučevanju in razreševanju vprašanj s področja podpore.</p>
<p>Če nimate registracijske kode ali imate težave,
vam lahko vaš Totara Partner priskoči na pomoč. E-pošto lahko pošljete tudi na <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a>.</p>
<p><a href="https://www.totaralearning.com/privacy-policy" target="_blank">Pravilnik o zasebnosti Totara Learning</a></p>';
$string['totararegistrationinfo'] = '<p> Na tej strani se nastavi posodobitve glede registracije, ki se jih pošlje na totaralms.com. Te posodobitve Totari omogočajo razbrati, katere različice Totaralms in programske podpore uporabljate. Ta informacija bo Totari pomagala, da bolj učinkovito preučit, reši in nudi podporo glede morebitnih težav. </p><p> Te informacije bodo varno prenešene in zaupno shranjene. </p>';
$string['totararegistrationlastsent'] = 'Zadnji podatki, poslani Totari';
$string['totararegistrationsaved'] = 'Registracija na Totari je bila posodobljena';
$string['totararelease'] = 'Identifikator glede izdaje Totare';
$string['totarareleaselink'] = 'Glejte <a href="https://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">opombe ob izdaji</a> za več podrobnosti.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Naslednje tabele vsebujejo ne-edinstvene vrednosti v stolpcu z identifikacijsko številko: <br/><br/>
{$a}
<br/>
Prosimo popravite te zapise preden poskusite z nadgradnjo.';
$string['totaraunsupportedupgradepath'] = 'Ni mogoče nadgraditi neposredno na {$a->attemptedversion} iz {$a->currentversion}. Prosimo, nadgradite vsaj na {$a->required} pred poskusom nadgradnje na {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Preverite podvojene identifikacijske številke';
$string['totaraupgradesetstandardtheme'] = 'Omogočite standardno Totara temo';
$string['totaraversion'] = 'Številka različice Totare';
$string['trysearchinginstead'] = 'Namesto tega lahko poskusite z iskanjem.';
$string['type'] = 'Vrsta';
$string['typeicon'] = 'Ikona za vrsto';
$string['unassignall'] = 'Razveljavijite dodelitve za vse';
$string['undelete'] = 'Razveljavijite izbris';
$string['undeletecheckfull'] = 'Ali ste prepričani, da želite razveljavijite izbris {$a}?';
$string['undeletednotx'] = 'Ni bilo mogoče preklicati izbrisa {$a}!';
$string['undeletedx'] = 'Razveljavljen izbris za {$a}';
$string['undeleteuser'] = 'Razveljavite izbris za uporabnika';
$string['undeleteusernoperm'] = 'Nimate potrebnega dovoljenja za preklic brisanja uporabnika';
$string['unexpected_installer_result'] = 'Nedefinirana napaka glede namestitve komponente: {$a}';
$string['unlockcompletion'] = 'Odklenite zaključek in izbrišite podatke o zaključitvah';
$string['unlockcompletionnoreset'] = 'Odklenite zaključek in obdržite podatke o zaključitvah';
$string['unsupported_branch_text'] = 'Različica, ki jo uporabljate ({$a}), ni več podprta. To pomeni, da se hroščev in varnostnih težav ne popravlja več. V najkrajšem možnem času je potrebno nadgraditi na podprto različico (na primer [[CURRENT_MAJOR_VERSION]]).';
$string['unused'] = 'Neizkoriščeno';
$string['upgradenonlinear'] = 'Nadgradnje morajo temeljiti na naprednejši verziji ali morajo biti po datumu trenutne verzije {$a}';
$string['uploadcompletionrecords'] = 'Naložite zapise o zaključitvah';
$string['userdataitemexternal_services_users'] = 'Dodelitve uporabnikov zunanjim storitvam';
$string['userdataitemexternal_tokens'] = 'Zunanji žetoni';
$string['userdataitemexternal_tokens_help'] = 'Vse žetone za dostop do spletnih storitev je ustvaril uporabnik ali pa so bili ustvarjeni zanj.';
$string['userdoesnotexist'] = 'Uporabnik ne obstaja';
$string['userlearningdueonx'] = 'zapade {$a}';
$string['userlearningoverduesincex'] = 'preteklo od {$a}';
$string['userlearningoverduesincextooltip'] = 'Preteklo od {$a}';
$string['viewmyteam'] = 'Poglejte mojo ekipo';
$string['weeklyon'] = 'Tedensko ob';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% zaključeno';
$string['xpositions'] = 'Pozicije uporabnika {$a}';
$string['xresultsfory'] = '<strong>{$a->count}</strong> rezultati najdeni za "{$a->query}"';
$string['yesdelete'] = 'Da, izbriši';
