<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Test {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Generator Totara podatkov';
$string['progress_assigncompetenciestohierarchy'] = 'Naključno dodeljevanje kompetenc za {$a}';
$string['progress_assigncoursecompetencies'] = 'Naključno dodeljevanje tečajev kompetencam';
$string['progress_assignfail'] = '{$a} ni mogoče dodeliti, daj ne obstaja';
$string['progress_assigngoalstohierarchy'] = 'Naključno dodeljevanje ciljev za {$a}';
$string['progress_assigngoalusergroups'] = 'Naključno dodeljevanje uporabniških skupin ciljem';
$string['progress_assignhierarchy'] = 'Dodeljevanje primarne pozicije uporabnikom ({$a})';
$string['progress_assignusers'] = 'Dodeljevanje uporabnikov programu (om)';
$string['progress_completedcoursecategory'] = 'Kategorija tečaj zaključena ({$a}krat)';
$string['progress_completedcreationofappraisals'] = 'Zaključen izpit ({$a}s)';
$string['progress_completedhierarchy'] = 'Dokončano {$a->type} hierarhija ({$a->time}krat)';
$string['progress_completedlearningplan'] = 'Učni načrt zaključen ({$a}krat)';
$string['progress_createactivities'] = 'Ustvarjanje aktivnosti ({$a})';
$string['progress_createaudience'] = 'Ustvarjanje publik ({$a})';
$string['progress_createcertifications'] = 'Ustvarjanje certifikacij ({$a})';
$string['progress_createplan'] = 'Ustvarjanje učnega načrta ({$a})';
$string['progress_createprograms'] = 'Ustvarjanje programov ({$a})';
$string['progress_creatingappraisal'] = 'Ustvarjanje izpita {$a}';
$string['progress_creatingcoursecategory'] = 'Ustvarjanje kategorije tečaja {$a}';
$string['progress_creatinghierarchy'] = 'Naključno ustvarjanje do {$a->number} {$a->type} hierarhij imenovanih {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Naključno ustvarjanje do {$a->number} {$a->type} hierarhij-otrok';
$string['progress_creatinghierarchyframework'] = 'Ustvarjanje {$a->type} okvir {$a->name}';
$string['progress_creatinglearningplan'] = 'Ustvarjanje učnega načrta {$a}';
$string['progress_planassigncompetencies'] = 'Naključno dodeljevanje do {$a} kompetenc načrtu';
$string['progress_planassigncourses'] = 'Naključno dodeljevanje do {$a} tečajev načrtu';
$string['progress_planassignobjectives'] = 'Naključno ustvarjanje do {$a} ciljev za načrt';
$string['progress_planassignprograms'] = 'Naključno dodeljevanje do {$a} programov načrtu';
