<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'sl', branch 't17-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Ukrep';
$string['actualduedate'] = 'Dejanski datum izteka';
$string['addcohortstoprogram'] = 'Dodaj publike na program';
$string['addcohorttoprogram'] = 'Dodaj publiko na program';
$string['addcompetency'] = 'Dodaj kompetenco';
$string['addcourse'] = 'Dodaj tečaj';
$string['addcourses'] = 'Dodaj tečaje';
$string['addcourseset'] = 'Dodaj sklop tečajev';
$string['added'] = 'Dodano';
$string['addindividualstoprogram'] = 'Dodaj posameznike na program';
$string['addindividualtoprogram'] = 'Dodaj posameznika na program';
$string['addmanagerstoprogram'] = 'Dodaj vodje na program';
$string['addmanagertoprogram'] = 'Dodaj vodjo na program';
$string['addnew'] = 'Dodaj novo';
$string['addnewprogram'] = 'Dodaj novi program';
$string['addorganisationstoprogram'] = 'Dodaj organizacije na program';
$string['addorganisationtoprogram'] = 'Dodaj organizacijo na program';
$string['addorremovecourses'] = 'Dodaj/odstrani tečaj';
$string['addpositiontoprogram'] = 'Dodaj pozicijo na program';
$string['addprogramcontent'] = 'Dodaj vsebino programa';
$string['addprogramcontent_help'] = 'Učno pot programa lahko zgradite tako, da tečaju dodate sklop oziroma napravite sklop tečajev. Potem ko se sklopi dodajo, se povezave med njimi lahko določijo. Sklopi nastanejo tako, da se tečaje dodaja ročno, da se izbere vnaprej določeno kompetenco ali pa se nastavi posamični tečaj s ponavljanjem.

Ko so enkrat ustvari več sklopov, lahko uporabite delilce sklopov, kar omogoča ustvarjanje sekvenc (tj odvisnosti) med posamičnimi sklopi. Na primer program, ki je sestavljen iz štirih sklopov, bi lahko imel naslednje odvisnosti:

* Iz sklopa ena mora učenec opraviti en tečaj (tečajA ali tečajB), preden lahko nadaljuje s sklopom dva.
* Iz sklopa dva mora učenec opraviti vse tečaje (tečajC, tečajD in tečajE), preden lahko nadaljuje s sklopom tri ali štiri.
* Iz sklopa tri mora učenec opraviti en tečaj (tečajE), ali pa vse tečaje iz sklopa štiri (tečajF in tečajG).

Ko se enkrat učna pot zaključi, je učenec končal program.

Sklopi se lahko ustvarijo z dodajanjem naslednjih elementov:

## Sklop tečajev

Omogoča ustvarjanje večih sklopov tečajev z odvisnostmi.

## Kompetenca

Omogoča ustvarjanje večih sklopov tečajev iz vnaprej določenih dokazov kompetenc. Ko je kompetenca uporabljena za kreiranje sklopa, postane toga in se je ne da več spreminjati.

## Posamični tečaj

Omogoča ponavljanje tečaja.

Ko se izbere sklop tečajev oziroma kompetenc, se posamični tečaj s ponavljanjem odstrani s seznama.';
$string['affectedusercount'] = 'Število učencev, ki jih zadevajo te spremembe:';
$string['afterprogramiscompleted'] = 'Po končanju programa';
$string['afterprogramisdue'] = 'Po izteku programa';
$string['aftersetisdue'] = 'Po izteku sklopa';
$string['allbelow'] = 'Vse spodaj';
$string['allbelowlower'] = 'vse spodaj';
$string['allcourses'] = 'Vsi tečaji';
$string['allcoursesfrom'] = 'vsi tečaji od';
$string['allextensionrequestissues'] = 'Vsi problemi vezani na "prošnja za podaljšanje"';
$string['alllearners'] = 'Vsi učenci';
$string['allowedtimeforprogramaslearner'] = 'Dovoljeno vam je {$a->num} {$a->periodstr} da dokončate program.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} bo potreboval vsajt {$a->num} {$a->periodstr} da zaključi program.';
$string['allowedtimeforprograminfinity'] = 'Za dokončanje programa ni nobene časovne omejitve.';
$string['allowedtimeforprogramviewing'] = 'Učencu je dovoljeno {$a->num} {$a->periodstr} da zaključi program.';
$string['allowextensionrequests'] = 'Dovoli zahtevke za podaljšanje';
$string['allowextensionrequestsdisabled'] = 'Prošnje za podaljšanje programa so onemogočene. Da odobrite ali zavrnete prošnjo, vključite prošnje za podaljšanje na nivoju celotne strani in za program.';
$string['allowextensionrequests_help'] = 'Če je ta opcija vključena, lahko uporabniki vložijo prošnjo za podaljšanje programa, kar lahko kasneje njihov vodja odobri ali zavrne.
Ta opcija se bo pojavila pred datumom zaključka (ko je blizu).';
$string['allowtimeforprogram'] = 'Dovolite vsaj {$a->num} {$a->periodstr} za zaključitev programa.';
$string['allowtimeforprogramdays'] = 'Dovolite vsaj {$a} dni za zaključitev programa.';
$string['allowtimeforprogramhours'] = 'Dovolite vsaj {$a} ur za zaključitev programa.';
$string['allowtimeforprograminfinity'] = 'Za zaključitev programa ni časovnih omejitev.';
$string['allowtimeforprogrammonths'] = 'Dovolite vsaj {$a} mesecev za zaključitev programa.';
$string['allowtimeforprogramweeks'] = 'Dovolite vsaj {$a} tednov za zaključitev programa.';
$string['allowtimeforprogramyears'] = 'Dovolite vsaj {$a} let za zaključitev programa.';
$string['allowtimeforset'] = 'Dovolite vsaj {$a->num} {$a->periodstr} za zaključitev tega sklopa.';
$string['allowtimeforsetdays'] = 'Dovolite vsaj {$a} dni za zaključitev tega sklopa.';
$string['allowtimeforsethours'] = 'Dovolite vsaj {$a} ur za zaključitev tega sklopa.';
$string['allowtimeforsetinfinity'] = 'Za zaključitev sklopa ni časovnih omejitev.';
$string['allowtimeforsetmonths'] = 'Dovolite vsaj {$a} mesecev za zaključitev tega sklopa.';
$string['allowtimeforsetweeks'] = 'Dovolite vsaj {$a} tednov za zaključitev tega sklopa.';
$string['allowtimeforsetyears'] = 'Dovolite vsaj {$a} let za zaključitev tega sklopa.';
$string['and'] = 'in';
$string['anothercourse'] = 'drugi tečaj';
$string['areyousuredeletemessage'] = 'Ste prepričani da želite izbrisati sporočilo?';
$string['assignedasindividual'] = 'Dodeljen kot posamezmik.';
$string['assignedvialearningplan'] = 'Dodeljen preko učnega plana.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Program morate dokončati pod naslednjimi pogoji:';
$string['assignmentcriteriamanager'] = 'Učenec mora dokončati program pod naslednjimi pogoji:';
$string['assignmentduedate'] = 'Dodeljevanje datuma izteka';
$string['assignmentduedate_help'] = '<p>Datum zaključka za učence v dodelitvi se lahko izračuna preko naslednjih opcij:</p>
* Fiksni datum zaključka - Izberite fiksni čas, ki bo nastavljen kot datum izteka za vse uporabnike v dodelitvi
* Prva prijava - vezano na prvo prijavo uporabnika v sistem
* Datum dodelitve pozicije - vezano na čas, ko je bila pozicija dodeljena za katerokoli od delovnih dolžnosti z določeno pozicijo
* Datum začetka delovne dolžnosti - vezano na polje z imenom datumzačetka za katerokoli od delovnih dolžnosti z določeno pozicijo
* Zaključitev programa - vezano na čas, ko je uporabnik zaključil določen program
* Zaključitev tečaja - vezano na čas, ko je uporabnik zaključil določen program
* Datum profilnega polja - vezano na datum/čas, ki se nahaja v prilagodljivem polju uporabnikovega profila
* Datum vpisa programa - vezano na čas, ko je uporabnik vpisan na program';
$string['assignments'] = 'Dodelitve';
$string['assignmentsdeferred'] = 'Spremembe glede dodeljevanja uporabnikov na program so odložene in bodo izvedene med naslednjim zagonom programa cron';
$string['assignmentsdeferredtask'] = 'Odložene spremembe glede dodeljevanja uporabnikov na program';
$string['assigntoposition'] = 'pozicija je bil dodeljena';
$string['audiencevisibilityconflictmessage'] = '<strong>Pomembno:</strong>
Ni nujno, da bodo uporabniki, ki so dodeljeni na ta program, sposobni dostopati do tečajev znotraj programa. Prosimo preverite vidljivost tečajev.';
$string['availability'] = 'Dostopnost';
$string['availabilitycheckstask'] = 'Preverjanja dostopnosti programa';
$string['availablefrom'] = 'Dostopno od';
$string['availabletostudents'] = 'Dostopno študentom';
$string['availabletostudentsnot'] = 'Ni dostopno študentom';
$string['availableuntil'] = 'Dostopno do';
$string['backtoallextrequests'] = 'Nazaj na vse prošnje za podaljšanje';
$string['beforecourserepeats'] = 'preden se tečaj ponovi';
$string['beforeprogramisdue'] = 'Preden se program izteče';
$string['beforesetisdue'] = 'Preden se sklop izteče';
$string['bestguess'] = 'Najboljša predpostavka: {$a}';
$string['browsecategories'] = 'Brskanjte po kategorijah';
$string['cancel'] = 'Prekličite';
$string['cancelprogramblurb'] = 'Preklic bo odstranil vse neshranjene spremembe';
$string['cancelprogrammanagement'] = 'Počistite neshranjene spremembe';
$string['category'] = 'Kategorija';
$string['certification'] = 'Certifikacija';
$string['certificationduedate'] = 'Datum izteka certifikacije';
$string['certificationname'] = 'Ime certifikacije';
$string['certifications'] = 'Certifikacije';
$string['certnamelinkedicon'] = 'Ime in ikona certifikacije';
$string['changecourse'] = 'Spremenite tečaj';
$string['checkcompletions'] = 'Preverite probleme glede zaključitev';
$string['checkprogramdelete'] = 'Ste prepričani da želite izbrisati ta program in s tem povezano vsebino?';
$string['chooseicon'] = 'Izberite ikono';
$string['chooseitem'] = 'Izberite element';
$string['choseautomaticallydetermine'] = 'Izbrali ste, da lahko sistem samodejno določi realni časovni okvir za zaključitev programa.';
$string['chosedenyextensionexception'] = 'Izbrali ste, da zavrnete izbrane prošnje za podaljšanje.';
$string['chosegrantextensionexception'] = 'Izbrali ste, da odobrite izbrane prošnje za podaljšanje.';
$string['choseoverrideexception'] = 'Izbrali ste, da ne upoštevate izjeme in nadaljujete z dodeljevanjem.';
$string['cleanenrolmentpluginstask'] = 'Vtičniki za čisti vpis v programih';
$string['clicktofixcompletions'] = 'Kliknite tukaj za samodejno popravitev trenutno izbranih zapisov o zaključitvah, ki jih zadeva ta problem';
$string['cohort'] = 'Publika';
$string['cohortname'] = 'Ime publike';
$string['cohorts'] = 'Publike';
$string['cohorts_category'] = 'Publike';
$string['competency'] = 'Kompetenca';
$string['competencycourseset'] = 'Sklop tečajev za pridobitev kompetenc';
$string['competencycourseset_help'] = 'Ta sklop je bil ustvarjen iz vnaprej definirane kompetence.

Ko se uporabi kompetenco za kreiranje sklopa, postane toga in se je ne da več spremeniti. Tečajev znotraj sklopa se ne da urejati. Če je tečaje znotraj seta potrebno urediti, je potrebno ročno ustvariti sklop tečajev, tečaje pa je potrebno dodajati posamično.

Zmožnosti operaterja znotraj tečaja za pridobitev kompetenc (\'en tečaj\' ali \'vsi tečaji\') so določene z vnaprej določenimi nastavitvami za kompetence.';
$string['complete'] = 'Zaključeno';
$string['completeallcourses'] = 'Vsi tečaji znotraj sklopa morajo biti zaključeni (vkolikor ne gre za neobvezen sklop).';
$string['completeallcoursestoprogress'] = 'Zaključite vse tečaje za napredovanje';
$string['completeanycourse'] = 'Katerikoli tečaj iz tega sklopa mora biti zaključen.';
$string['completeanycoursetoprogress'] = 'Zaključite katerikoli tečaj za napredovanje';
$string['completeby'] = 'Končajte do';
$string['completebytime'] = 'Končajte do {$a}';
$string['completecourse'] = 'Zaključitev tečaja';
$string['completedcoursemanual'] = 'Tečaj označen kot ročno zaključen';
$string['completedcourserpl'] = 'Tečaj označen kot zaključen zaradi zapisa o predhodnem učenju';
$string['completemincourses'] = 'Vsaj {$a->mincourses} tečajev iz sklopa mora biti zaključenih.';
$string['completemincoursesminsum'] = 'Vsaj {$a->mincourses} tečajev in vsaj {$a->sumfieldtotal} {$a->sumfield} mora biti zaključenih za dokončanje sklopa.';
$string['completeminsumfield'] = 'Vsaj {$a->sumfieldtotal} {$a->sumfield} mora biti zaključenih za dokončanje sklopa.';
$string['completeoptionalcourses'] = 'Vsi tečaji so neobvezni.';
$string['completewithin'] = 'Zaključite znotraj';
$string['completewithinevent'] = 'Zaključite znotraj {$a->num} {$a->period} od {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Za napredovanje zaključite še en tečaj';
$string['completexcoursestoprogressplural'] = 'Za napredovanje zaključite še {$a} tečajev';
$string['completion'] = 'Zaključitev';
$string['completionaddhistory'] = 'Dodaj zgodovino';
$string['completionassignedbecause'] = 'Ta uporabnik je dodeljen iz naslednjih razlogov:';
$string['completionassignedreasondeleted'] = 'Uporabnik je bil izbrisan in trenutno ni dodeljen.';
$string['completionassignedreasonnotfound'] = 'Ni mogoče najti trenutnih podrobnodti o dodelitvi.';
$string['completionassignedreasonunapprovedplan'] = 'Ta program je bil dodan njihovemu učnemu načrtu. Kakorkoli že, prosimo upoštevajte, da to ni bilo odobreno.';
$string['completionchangedatewarning'] = 'Vsi datumi bodo zaokroženi navzdol na pet minut.';
$string['completionchangessaved'] = 'Spremembe glede zaključitve so bile shranjene';
$string['completioncriteria'] = 'Kriteriji za zaključitev';
$string['completioncriterianotdefined'] = 'Kriteriji za zaključitev niso definirani';
$string['completiondate'] = 'Datum zaključitve';
$string['completiondatenotapplicable'] = 'Ni uporabno (0 v bazi podatkov)';
$string['completionfilterbyprogram'] = 'Filtriraj glede na program: {$a}';
$string['completionfilterbyuser'] = 'Filtriraj glede na uporabnika: {$a}';
$string['completionhasproblem'] = 'Ima problem';
$string['completionhistory'] = 'Zgodovina zakljičutev';
$string['completionhistorydeleted'] = 'Zgodovina zakljičutev izbrisana';
$string['completionid'] = 'Identifikacija';
$string['completionofcourse'] = 'Zaključitev tečaja';
$string['completionofprogram'] = 'Zaključitev programa';
$string['completionoptional'] = 'Vsi tečaji so neobvezni.';
$string['completionprobleminformation'] = 'Informacija';
$string['completionprogstatus'] = 'Status';
$string['completionprogstatus_help'] = 'To je status, kot se prikazuje v Zapisu o učenju: poročilo o programih.';
$string['completionrecordcountproblem'] = 'Zapisi problemov: {$a}';
$string['completionrecordcounttotal'] = 'Skupni zapisi: {$a}';
$string['completionrecordusersuspended'] = 'Uporabnik je suspendiran. Samodejni procesi, kot so na primer naloge programa cron, najverjetneje ne bodo osveževali uporabnikovih zapisov.';
$string['completionreturntoprogram'] = 'Vrni se na program';
$string['completionsforuserinprog'] = 'Zapisi o zaključitvi za {$a->user} v {$a->prog}';
$string['completionstask'] = 'Zaključitve programov';
$string['completionstatus'] = 'Status';
$string['completionswithproblems'] = 'Zapisi s problemi o zaključitvi programa';
$string['completiontimecompleted'] = 'Datum zaključitve';
$string['completiontimedue'] = 'Datum izteka';
$string['completiontimeunknown'] = 'Čas zaključitve neznan';
$string['completiontransactions'] = 'Transakcije';
$string['completiontype'] = 'Vrsta zaključitve';
$string['completiontype_help'] = 'Možnosti za operator (\'Učenec mora dokončati\') znotraj sklopa sta \'en tečaj\' (kar pomeni OR) ali \'vsi tečaji\' (kar pomeni AND). Namen je obdržati tok podatkov berljiv. Glede na izbrano opcijo, se besedilo pred tečajem spremeni samodejno.';
$string['completionupdatecancelled'] = 'Posodobitev zaključitve preklicana';
$string['configenablecertifications'] = 'Ta možnost vam bo omogočila, da:

Omogočite (prikažete) / Onemogočite opcije certifikacij pred uporabniki na tej strani.

* Če izberete Prikaži, bodo vse povezave, meniji, zavihki in možnost povezane s certifikacijami dostopne.
* Če izberete Onemogoči, bodo certifikacije izginile iz vseh menijev na strani in ne bodo več dostopne.';
$string['configenableprograms'] = 'Ta možnost vam bo omogočila, da:

Omogočite (prikažete) / Onemogočite opcije za programe pred uporabniki na tej strani.

* Če izberete Prikaži, bodo vse povezave, meniji, zavihki in možnost povezane s programi dostopne.
* Če izberete Onemogoči, bodo programi  izginili vseh menijev na strani in ne bodo več dostopni.';
$string['confirmassignmentchanges'] = 'Potrdite spremembe dodelitev';
$string['confirmcontentchanges'] = 'Potrdi spremembe vsebine';
$string['confirmdeletecompletion'] = 'Ste prepričani da želite izbrisati ta zapis o zaključitvi?';
$string['confirmmessagechanges'] = 'Potrdite spremembe sporočila';
$string['confirmresolution'] = 'Potrdite razrešitev problema';
$string['content'] = 'Vsebina';
$string['contentavailability'] = 'Skrijte trenutno nedostopno vsebino';
$string['contentavailability_help'] = 'Nastavite, ali bo poročilo vključevalo programe pred/po dostopnostjo od/do nastavitev.';
$string['contenttypenotfound'] = 'Vrsta vsebina ni bila najdena';
$string['contentupdatednotsaved'] = 'Vsebina programa posodobljena (a še ni shranjena)';
$string['continue'] = 'Nadaljujte';
$string['copyrecurringcoursestask'] = 'V programih kopirajte ponavljajoče se tečaje';
$string['couldnotinsertnewrecord'] = 'Vstavitev novega zapisa ni mogoča';
$string['count'] = 'Štetje';
$string['course'] = 'Tečaj';
$string['coursecompletion'] = 'Zaključitev tečaja';
$string['coursecreation'] = 'Ustvarjanje tečaja';
$string['coursecreation_help'] = 'Ustvarjanje tečaja določa, kdaj je tečaj potrebno kopirali in na novo ustvariti.

Zanaša se na datum začetka in konca, ki je določen v nastavitvah za tečaj.';
$string['coursename'] = 'Ime tečaja';
$string['coursenamelink'] = 'Ime tečaja';
$string['courses'] = 'Tečaji';
$string['coursescorefield'] = 'Točkovno polje tečaja';
$string['coursescorefield_help'] = 'Določite prilagodljivo polje za tečaji, ki se uporablja za dodelitev točk posamičnim tečajem znotraj sklopa. To se uporablja v povezavi z opcijo "najmanjše število točk" spodaj, da določite kriterije za dokončanje sklopa. Izbrana polje mora imeti številčne vrednosti.';
$string['coursesetcompleted'] = 'Sklop tečakev zaključen';
$string['coursesetcompletedmessage'] = 'Sporočilo o zaključitvi sklopa tečajev';
$string['coursesetcompletedmessage_help'] = 'Sporočilo bo poslano, ko bo sklop tečakev zaključen.';
$string['coursesetdue'] = 'Rok izteka sklopa tečajev';
$string['coursesetduemessage'] = 'Sporočilo o roku izteka sklopa tečajev';
$string['coursesetduemessage_help'] = 'To sporočilo bo poslano v določenem času, preden se izteče sklop tečajev.';
$string['coursesetoverdue'] = 'Rok za sklop tečajev je pretekel.';
$string['coursesetoverduemessage'] = 'Sporočilo o preteklem rok za sklop tečajev';
$string['coursesetoverduemessage_help'] = 'To sporočilo bo poslano v določenem času, potem ko se izteče sklop tečajev.';
$string['createandnext'] = 'Ustvarite in pojdite na naslednji korak.';
$string['createandreturn'] = 'Ustvarite in se vrnite na pregled';
$string['createcourse'] = 'Ustvarite tečaj';
$string['createnewprogram'] = 'Ustvarite nov program';
$string['createprogram'] = 'Ustvarite program';
$string['criteriacompletioncourseset'] = 'Kriteriji za dokončanje tega programa bazirajo na: {$a}';
$string['cronautomatic'] = 'Cron/Samodejno';
$string['currentcompletionrecord'] = 'Trenutni zapis o dokončanju';
$string['currentduedate'] = 'Trenutni dan izteka';
$string['currenticon'] = 'Trenutna ikona';
$string['dateassigned'] = 'Datum dodeljen';
$string['datecompleted'] = 'Datum končan';
$string['dateinprofilefield'] = 'datum v polju profila';
$string['days'] = 'Dnevi';
$string['daysremaining'] = 'Preostalo je {$a} dni';
$string['defaultenrolmentmessage_message'] = 'Zdaj ste vpisani na program %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Bili ste vpisani na program %programfullname%.';
$string['defaultexceptionreportmessage_message'] = 'Obstajajo izjeme na programu %programfullname%, ki jih je potrebno rešiti.';
$string['defaultexceptionreportmessage_subject'] = 'Izjeme zahtevajo pozornost na programu %programfullname%';
$string['defaultprogramfullname'] = 'Celo ime programa 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Izbrišite';
$string['deletecourse'] = 'Izbrišite tečaj';
$string['deleteprogram'] = 'Izbrišite program "{$a}"';
$string['deleteprogrambutton'] = 'Izbrišite program';
$string['deny'] = 'Zavrnite';
$string['denyextensionrequest'] = 'Zavrnite prošnjo za podaljšanje';
$string['description'] = 'Povzetek';
$string['details'] = 'Podrobnosti';
$string['directteam'] = 'Usmerjajte ekipo';
$string['duedate'] = 'Datum izteka';
$string['duedatecanbechanged'] = 'Se lahko spremeni';
$string['duedatenotset'] = 'Noben iztek datuma ni nastavljen';
$string['duestatus'] = 'Zapadlost/Status';
$string['editassignments'] = 'Uredite dodelitve';
$string['editcompletion'] = 'Uredite zapise o dokončanju';
$string['editcontent'] = 'Uredite vsebino';
$string['editmessages'] = 'Uredite sporočila';
$string['editprogramassignments'] = 'Uredite dodeljevanje uporabnikov na programu';
$string['editprogramcontent'] = 'Uredite vsebino programa';
$string['editprogramdetails'] = 'Uredite podrobnosti programa';
$string['editprogrammessages'] = 'Uredite sporočila programa';
$string['editprogramroleassignments'] = 'Uredite dodelitve vlog na programu';
$string['editprograms'] = 'Dodajte/uredite programe';
$string['enablecertifications'] = 'Omogočite certifikacijo';
$string['enableprogramcompletioneditor'] = 'Omogočite urejevalnik za dokočnanje programa';
$string['enableprogramcompletioneditor_desc'] = 'Če je ta opcija vključena, bo zavihek z imenom Zaključek postal dostopen uporabnikom z možnostjo ‘totara/program:editcompletion’, ko bodo urejali program ali certifikacijo. To jim bo omogočilo, da lahko urejajo zapise o zaključitvi, tako pretekli kot sedanji.';
$string['enableprograms'] = 'Omogočite programe';
$string['endnote'] = 'Končna opomba';
$string['endnote_help'] = 'Opomba, ki se prikaže ob koncu programa';
$string['enrolment'] = 'Vpis';
$string['enrolmentmessage'] = 'Sporočilo o vpisu';
$string['enrolmentmessage_help'] = 'To sporočilo se pošlje vsakič, ko se uporabnika samodejno dodeli na program.';
$string['error:addinguserassignment'] = 'Med dodajanjem dodeljevanja uporabnika je prišlo do napake';
$string['error:assignmentnotfound'] = 'Zapisa o dodelitvah ni mogoče najti';
$string['error:availibileuntilearlierthanfrom'] = 'Na voljo do datuma, ne more biti prej kot od datuma';
$string['error:badcheckvariable'] = 'Spremenljivka za preverjanje je bila napačna - poskusite znova';
$string['error:cannotloadcompletionrecord'] = 'Poskusilo se je naložiti prog_completion zapis, ki ne obstaja za "identifikacijo programa": {$a->programid}, "identifikacijo uporabnika": {$a->userid}';
$string['error:completioneditornotenabled'] = 'Urejevalnik o zaključitvah ni omogočen na tej strani';
$string['error:couldnotloadextension'] = 'Napaka, podaljšanja ni bilo mogoče naložiti';
$string['error:coursecreationrepeat_nonzero'] = 'Ustvaritev tečaja mora biti več kot nič dni pred ponovitvijo tečaja';
$string['error:courses_endenroldate'] = 'Nastaviti morate končni datum vpisa za ta tečaj, če ga želite ponoviti';
$string['error:courses_nocourses'] = 'Sklopi tečajev morajo vsebovati vsaj en tečaj.';
$string['error:deleteset'] = 'Sklopa se ne da izbrisati. Sklopa ni bilo mogoče najti.';
$string['error:determineprogcat'] = 'Kategorije programa ni bilo mogoče ugotoviti';
$string['error:extensionnotprocessed'] = 'Prošnje za podaljšanje programa žal ni bilo mogoče obdelati. Preverite, ali so vključene \'Prošnje za podaljšanje programa\'.';
$string['error:failedsendextensiondenyalert'] = 'Napaka, uporabnika ni bilo mogoče opozoriti o zavrnitvi prošnje za podaljšanje';
$string['error:failedsendextensiongrantalert'] = 'Napaka, uporabnika ni bilo mogoče opozoriti o odobritvi prošnje za podaljšanje';
$string['error:failedtofindmanagerrole'] = 'Vloge s krakim imenom vodja ni bilo mogoče najti';
$string['error:failedtofindstudentrole'] = 'Vloge s krakim imenom študent ni bilo mogoče najti';
$string['error:failedtofinduser'] = 'Uporabnika z identifikacijo {$a} ni bilo mogoče najti';
$string['error:failedupdateextension'] = 'Napaka, programa ni bilo mogoče posodobiti z novim datumom izteka';
$string['error:failfixprogsortorder'] = 'Vrstnega reda programa ni bilo mogoče popraviti';
$string['error:findingprogram'] = 'Programa {$a} ni bilo mogoče najti';
$string['error:impossibledatasubmitted'] = 'Oddani podatki niso veljaveni in jih ni mogoče obdelati';
$string['error:inaccessible'] = 'Trenutno ne morete dostopati do tega programa';
$string['error:info_fixmissingprogcompletion'] = 'Uporabnik je dodeljen, vendar manjka zapis o zaključku programa. Ta popravek bo ustvaril zapis o zaključku programa.';
$string['error:info_fixorphanedexceptionassign'] = 'Ko se to zgodi uporabnik ne bo prikazan na kartici "Poročilo o izjemah", vendar certificiranja ne bo mogel zaključiti. To težava lahko odpravite na dva načina.<br/> Prvi je, da uporabnika dodelite ne glede na kakršnekoli izjeme. To je enakovredno izbiranju "Dodeli" pri reševanju izjem:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Druga je, da se izjema preračuna. Če izjema ni več uporabna bo uporabnik postal dodeljen. V nasprotnem primeru bo ustvarjena nova izjema, vendar jo je mogoče razrešiti na kartici "Poročilo o izjemah":';
$string['error:info_fixtimedueunknown'] = '"Datum zapadlosti" programa nikoli ne bi smel biti "Neznan". To je treba popraviti tako, da ali onemogočite "Datum zapadlosti" ali pa nastavite veljaven "Datum zapadlosti". To težavo je mogoče samodejno odpraviti tako, da z uporabo podane povezave nastavite "Datum zapadlosti" na "Ni nastavljeno".';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Uporabnik ima zapis o zaključku programa, ki je v nepopolnem stanju in niso dodeljeni. Ta popravek bo odstranil zapis o zaključku programa.';
$string['error:info_unknowncombination'] = 'Ni posebnih informacije v zvezi s to napako ali z določenim kombinacijam napak. Možno je, da gre za kombinacijo drugih pojasnljivih napak. Zapise se lahko popravi ročno, vendar je treba paziti, da se zagotovi, da se izbere ustrezna rešitev. Vkolikor je tovrstnih problemov več ali se pogosto pojavljajo, je potrebno kontaktirati Totarino pomoč uporabnikom.';
$string['error:invalidcoursesetgroupoperator'] = 'Najden je bil neveljaven operator skupine sklopov tečajev';
$string['error:invaliddate'] = 'Neveljaven datum';
$string['error:invalidid'] = 'Neveljavna identifikacija programa';
$string['error:invalidshortname'] = 'Neveljavno kratko ime programa';
$string['error:invalidstatus'] = 'Neveljaven status';
$string['error:invaliduser'] = 'Napaka, neveljaven uporabnik';
$string['error:mainmessage_empty'] = 'Poterbno je sporočilo';
$string['error:messagesubject_empty'] = 'Poterbna je zadeva sporočila';
$string['error:missingprogcompletion'] = 'Manjka zapis o zaključku programa';
$string['error:nextcoursesetmissing'] = 'Operator OR ali AND je določen za naslednji tečaj, a naslednji tečaj ne obstaja';
$string['error:nocompetency'] = 'Kompetenca mora biti izbrana.';
$string['error:nocompletionrecord'] = 'Napaka, zapisa o zaključitvi za dodelitev ni bilo mogoče najti';
$string['error:nopermissions'] = 'Nimate potrebnih dovoljenj za izvedbo tega dejanja';
$string['error:noprogramid'] = 'Potrebno je navesti identifikacijo programa ali kratko ime';
$string['error:notaprogram'] = 'To ni program, to je certifikacija';
$string['error:notextensionallowed'] = 'Prošnja za podaljšanje programa ni omogočena na tej strani.';
$string['error:notmanagerornopermissions'] = 'Niste vodja tega uporabnika ali nimate dovoljenja za izvedbo tega dejanja.';
$string['error:notrequiredlearning'] = 'Ta program ni del zahtevanega učenja';
$string['error:notusersmanager'] = 'Niste vodja tega uporabnika, ki je zaprosil za podaljšanje.';
$string['error:orphanedexception'] = 'Program uporabniška dodelitev ima izjemo, vendar ne obstaja nobena ustrezna izjema programa';
$string['error:processingextrequest'] = 'Prišlo je do napake pri obdelavi zahteve za podaljšanje';
$string['error:prognotmoved'] = 'Napaka, program se ni premaknil!';
$string['error:programdoesnotbelongtocategory'] = 'Program ne spada v to kategorijo';
$string['error:progsnotmoved'] = 'Napaka, programi se niso premaknili iz {$a}!';
$string['error:progstatusinvalid'] = 'Status programa za zapis o sklopu tečajev 0 ("courseset 0 record") mora biti

STATUS_PROGRAM_INCOMPLETE ali STATUS_PROGRAM_COMPLETE! To kaže na potencialno velik problem zato je potrebno kontaktirati Totarino pomoč uporabnikom.';
$string['error:recertduedatenotset'] = 'Napaka, recertifikacija mora imeti datum izteka';
$string['error:recur_nocourse'] = 'Tečaj je treba izbrati.';
$string['error:recurrence_nonzero'] = 'Ponavljanje mora biti večje od nič';
$string['error:setunableaddcompetency'] = 'Kompetence ni bilo mogoče dodati v sklop. Sklopa ali kompetence ni bilo mogoče najti.';
$string['error:setunabletoaddcourse'] = 'Tačaja ni bilo mogoče dodati v sklop. Sklopa ali tačaja ni bilo mogoče najti.';
$string['error:setunabletodeletecourse'] = 'Tačaja ni bilo mogoče izbrisati iz sklopa {$a}';
$string['error:setupprogcontent'] = 'Vsebine progrmama ni bilo mogoče nastaviti.';
$string['error:setupprogrammessages'] = 'Sporočil progrmama ni bilo mogoče nastaviti.';
$string['errorsinform'] = 'V tem obrazcu so napake. Prosimo preglejte spodnji seznam in popraviti vse napake pred shranjevanjem.';
$string['error:statecomplete-timecompletedempty'] = 'Ko je uporabnik zaključil program, čas zaključka ne sme biti prazen.';
$string['error:stateincomplete-timecompletednotempty'] = 'Če uporabnik ni zaključil programa, mora čas zaključka ostati prazen.';
$string['error:stateinvalid'] = 'Neveljavno - izberite veljavni status';
$string['error:timeallowednum_nonzero'] = 'Dovoljeni oz razpoložljivi čas mora biti nič ali več';
$string['error:timedueunknown'] = 'Datum izteka ne sme biti neznan (\'UNKNOWN\') (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Novega sporočila ni bilo mogoče dodati. Vrste sporočila ni bilo mogoče prepoznati.';
$string['error:unabledeletemessagenotfound'] = 'Sporočila ni bilo mogoče izbrisati. Sporočila ni bil mogoče najti.';
$string['error:unabletoaddset'] = 'Sklopa ni bilo mogoče dodati. Vrste sklopa ni bilo mogoče prepoznati.';
$string['error:unabletosetupprogcontent'] = 'Vsebine programa ni bilo mogoče nastaviti.';
$string['error:unassignedincompleteprogcompletion'] = 'Zapisnik o zaključku programa obstaja za uporabnika, ki ni dodeljen in je nepopoln';
$string['error:updateextensionstatus'] = 'Napaka, statusa za podaljšanje ni bilo mogoče pososobiti.';
$string['error:updateuserassignment'] = 'Med posodabljanjem uporabnikovega zapisa za dodelitev je prišlo do napake';
$string['error:updatingcompletionrecord'] = 'Med posodabljanjem zapisa o zaključitvi je prišlo do napake';
$string['error:updatinginvalidcompletionrecord'] = 'Poziv k prog_write_completion z zapisom o zaključitvi, ki se ne ujema z obstoječim zapisom';
$string['error:updatingprogramassignment'] = 'Med posodabljanjem dodeljevanja uporabnikov na program je prišlo do napake';
$string['error:userassignmentclassnotfound'] = 'Razreda za dodeljevanje uporabnikov ni bilo mogoče najti';
$string['error:userassignmenttypenotfound'] = 'Vrste dodeljevanja uporabnikov ni bilo mogoče najti';
$string['eventassigned'] = 'Program dodeljen';
$string['eventassignmentsupdated'] = 'Dodeljevanje uporabnikov na program je bilo posodobljeno';
$string['eventbulkfutureassignmentended'] = 'Množična dodelitev bodočih uporabnikov končana';
$string['eventbulkfutureassignmentstarted'] = 'Množična dodelitev bodočih uporabnikov začeta';
$string['eventbulklearnersassignedended'] = 'Množična dodelitev uporabnikov končana';
$string['eventbulklearnersassignedstarted'] = 'Množična dodelitev uporabnikov začeta';
$string['eventcompletion'] = 'Program zaključen';
$string['eventcompletionedited'] = 'Zaključitev programa urejena';
$string['eventcompletionhistoryadded'] = 'Zgodovina zaključitve programa je bila dodana';
$string['eventcompletionhistorydeleted'] = 'Zgodovina zaključitve programa je bila izbrisana';
$string['eventcompletionhistoryedited'] = 'Zgodovina zaključitve programa je bila urejena';
$string['eventcontentupdated'] = 'Vsebina programa je bila posodobljena';
$string['eventcoursesetcompletion'] = 'Program sklopa tečajev je zaključen';
$string['eventcreated'] = 'Program ustvarjen';
$string['eventdeleted'] = 'Program izbrisan';
$string['eventextensiondenied'] = 'Prošnja za podaljšanje programa zavrnjena';
$string['eventextensiongranted'] = 'Prošnja za podaljšanje programa odobrena';
$string['eventfutureassigned'] = 'Prihodnost programa dodeljena';
$string['eventmessagesupdated'] = 'Sporočila programa so posodobljena';
$string['eventnotfound'] = 'Dogodka dodeljevanja uporabnikov na program z identifikacijo {$a} ni bilo mogoče najti';
$string['eventsettimedue'] = 'Čas izteka sklopa programov uporabnika';
$string['eventunassigned'] = 'Program ni dodeljen';
$string['eventupdated'] = 'Program posodobljen';
$string['eventviewed'] = 'Program pregledan';
$string['exceptionactionassign'] = 'Dodelite';
$string['exceptionactiondonotassign'] = 'Ne dodelite';
$string['exceptionactionsetduedate'] = 'Nastavite realističen datum izteka in dodelite';
$string['exceptionchosennotassign'] = 'Izbrali ste, da ne boste dodelili izbranih uporabnikov';
$string['exceptionoverridden'] = 'Izjema glede dodeljevanja uporabnikov na program je bila prepisana, dodeljevanje uporabnika uspešno zaključeno.';
$string['exceptionreportmessage'] = 'sporočilo o Poročilo o izjemah';
$string['exceptionreportmessage_help'] = 'Sporočilo bo poslano administratorju strani, kadarkoli se bodo nove izjeme dodajale v poročilo o izjemah na programu.';
$string['exceptions'] = 'Poročilo o izjemah ({$a})';
$string['exceptionsreport'] = 'Poročilo o izjemah';
$string['exceptiontypealreadyassigned'] = 'Že dodeljen na program';
$string['exceptiontypeduplicatecourse'] = 'Podvojite tečaj v različnih certifikatih';
$string['extenduntil'] = 'Podaljšajte do';
$string['extensionacceptbutton'] = 'Odobrite podaljšanje';
$string['extensionaccepttext'] = 'Podaljšanje odobreno';
$string['extensionbeforenow'] = 'Podaljšanja se ne da zahtevati z datumom starejšim od tekočega';
$string['extensiondate'] = 'Datum podaljšanja';
$string['extensiondenied'] = 'Podaljšanje zavrnjeno iz strani {$a}';
$string['extensiondeniedmessage'] = 'Vaša zahteva za podaljšanje programa {$a} je bil zavrnjena.';
$string['extensionearlierthanduedate'] = 'Podaljšanja se ne da zahtevati z datumom, ki je bližji oz datuma izteka programa.';
$string['extensiongranted'] = 'Podaljšanje odobreno iz strani {$a}';
$string['extensiongrantedmessage'] = 'Podaljšanje vam je bilo odobreno do {$a}.';
$string['extensioninfo_button'] = 'Podrobnosti o podaljšanju';
$string['extensioninfo_text'] = 'Podrobnosti o prošnji za podaljšanje';
$string['extensionrejectbutton'] = 'Zavrni prošnjo za podaljšanje';
$string['extensionrejecttext'] = 'Prošnja za podaljšanje zavrnjena';
$string['extensionrequest'] = 'Prošnja za podaljšanje programa iz strani {$a}';
$string['extensionrequestfailed'] = 'Prošnja za podaljšanje ni uspela. Prosim poskusite ponovno.';
$string['extensionrequestmessage'] = '<p>Uporabnik je zaprosil za podaljšanje prgrama <em>{$a->programfullname}</em>. Podrobnosti o podaljšanju so:</p><ul><li>Date: {$a->extensiondatestr}</li><li>Reason: {$a->extensionreason}</li></ul><p><a href=\'{$a->manageurl}\'>Kliknite tu za urejanje podaljševanj</a></p>';
$string['extensionrequestmessage_help'] = 'To sporočilo bo poslano vodji študenta, kadar je prošnja za podaljšanje izvedena.';
$string['extensionrequestnotsent'] = 'Prošnje za podaljšanje ni bilo mogoče poslati. Prosimo poskusite znova.';
$string['extensionrequestsent'] = 'Prošnja za podaljšanje programa je bila poslana vašim vodjam.';
$string['extensions'] = 'Podaljšanja';
$string['failedtoresolve'] = 'Naslednjih izjem ni bilo mogoče razrešiti';
$string['findprograms'] = 'Najdi programe';
$string['firstlogin'] = 'Prva prijava';
$string['firstloginassignmentstask'] = 'Programi, na katere so dodeljeni uporabniki ob prvi prijavi';
$string['fixconfirmone'] = '<p> Ali ste prepričani, da želite uporabiti izbrano vrsto popravljanja za ta zapis o zaključevanu? </p><p> Ukrep bo zabeležen, vendar se ne more samodejno razveljaviti. </p>';
$string['fixconfirmsome'] = '<p> Ali ste prepričani, da želite uporabiti izbrani popravek <strong>vsi zapisi o dokončanju na tem seznamu</strong>? </p><p> Če je treba določen zapis popraviti na drugačen način (na primer z drugačnim popravkom ali ročno), potem morate izbrati <strong>Ne</strong>.</p><p> Ukrep bo zabeležen za vsak zapis o dokončanju, vendar se ne more samodejno razveljaviti. </p>';
$string['fixconfirmtitle'] = 'Potrdi zapise o samodejnih popravkih';
$string['fixexceptionbeforeeditingcompletion'] = 'Ta uporabnik ima izjemo. Izjemo je potrebno razrešiti preden lahko urejate trenutni zapis o dokončanju.';
$string['for'] = 'Za';
$string['fulllistofprograms'] = 'Vsi programi';
$string['fullname'] = 'Polno ime';
$string['grant'] = 'Odobrite';
$string['grantdeny'] = 'Odobrite / Zavrnite';
$string['grantextensionrequest'] = 'Odobrite prošnjo za podaljšanje';
$string['groupactualduedate'] = 'Datum izteka dodelitve skupine';
$string['groupactualduedate_help'] = '<p> Uporabite stolpec “dodeljevanje datuma izteka", da bi dodelili datum izteka za skupino uporabnikov. </p>
<p> Datumi izteka za dodeljene uporabnike se lahko le podaljšajo. Če se dodeli zgodnejši datum izteka za uporabnika, ki že ima nastavljen datum izteka, potem zgodnejši datum ne bo veljal. </p>
<p> Če se nastavi fiksni datum izteka, se bo sprememba datuma izvedla takoj. </p>
<p> Če se nastavi relativni datum izteka, se bo datum izteka uporabnikom spremenil takoj, ko bo uspešno določen. </ p>
<p>Dodeljevanje datuma izteka bo dodeljeno ostalim uporabnikom, ko se bodo pridružili skupini. </p>
<p> Vkolikor gre za program, potem trenutnega datuma izteka ni mogoče spremeniti v primeru, ko je uporabnik že zaključil. V primeru certifikacije pa tega ni mogoče storiti, vkolikor je uporabnik že zaključil in se je datum izteka samodejno obnovil.</p>

Trenutni datumi iztekov za uporabnike se lahko razlikujejo od dodeljenih datumov iz različnih razlogov, med drugim:


* Če druga vrsta dodelitve vključuje istega uporabnika, lahko datum izteka druge dodelitve prepšiše to dodelitev
* Če ima dodelitev relativni datum izteka, ki se ga še ne da uporabiti za uporabnika
* Uporabnik je dobil podaljšanje iz strani vodje
* Če je prišlo do izjeme in se je za razrešitev uporabilo ukrep “Nastavi realistične časovne omejitve"
* Ta dodelitev datuma izteka se je morebiti spremenila, uporabnik pa ima še vedno nastavljen datum izteka, ki mu je bil prvotno dan
* To je certifikacija, datum izteka pa je bil samodejno nastavljen na datum konca


OPOMBA: Dodeljevanja datumov izteka so shranjena ob pritisku na gumb "Shrani spremembe", veljati pa začnejo šele, ko se dodelitve uporabnikov obnovijo. Če se prikaže sporočilo, ki pravi, da so bile dodelitve uporabnikov odložene, to pomeni, da niti eden od spremenjenih datumov izteka še ni v veljavi.';
$string['header:hash'] = '#';
$string['header:id'] = 'identifikacija';
$string['header:issue'] = 'Problem';
$string['header:learners'] = 'Učenci';
$string['hiddenfield'] = '**Skrito polje**';
$string['historycompletionrecord'] = 'Zgodovina zapisa o dokončanju';
$string['holdposof'] = 'Zadrži pozicijo \'{$a}\'';
$string['hours'] = 'Ure';
$string['icon'] = 'Ikona';
$string['idnumberprogram'] = 'identifikacija';
$string['ifreactivatinglearnerupdate'] = 'Opomba: če se program ponovno aktivira se lahko dodeljeni učenci posodobijo na podlagi sprememb v izbranih skupinah.';
$string['incomplete'] = 'Ni zaključeno';
$string['incompletecourse'] = 'Tečaj označen kot nedokončan';
$string['individualactualduedate'] = 'Datum izteka posamičnih dodelitev';
$string['individualactualduedate_help'] = '<p> Uporabite stolpec “dodeljevanje datuma izteka", da bi dodelili datum izteka za posameznika. </p>
<p> Datumi izteka za dodeljene uporabnike se lahko le podaljšajo. Če se dodeli zgodnejši datum izteka za uporabnika, ki že ima nastavljen datum izteka, potem zgodnejši datum ne bo veljal. </p>
<p> Če se nastavi fiksni datum izteka, se bo sprememba datuma izvedla takoj. </p>
<p> Če se nastavi relativni datum izteka, se bo datum izteka uporabnikom spremenil takoj, ko bo uspešno določen. </ p>
<p> Vkolikor gre za program, potem trenutnega datuma izteka ni mogoče spremeniti v primeru, ko je uporabnik že zaključil. V primeru certifikacije pa tega ni mogoče storiti, vkolikor je uporabnik že zaključil in se je datum izteka samodejno obnovil.</p>

Trenutni datumi iztekov za uporabnike se lahko razlikujejo od dodeljenih datumov iz različnih razlogov, med drugim:


* Če druga vrsta dodelitve vključuje istega uporabnika, lahko datum izteka druge dodelitve prepšiše to dodelitev
* Če ima dodelitev relativni datum izteka, ki se ga še ne da uporabiti za uporabnika
* Uporabnik je dobil podaljšanje iz strani vodje
* Če je prišlo do izjeme in se je za razrešitev uporabilo ukrep “Nastavi realistične časovne omejitve"
* Ta dodelitev datuma izteka se je morebiti spremenila, uporabnik pa ima še vedno nastavljen datum izteka, ki mu je bil prvotno dan
* To je certifikacija, datum izteka pa je bil samodejno nastavljen na datum konca


OPOMBA: Dodeljevanja datumov izteka so shranjena ob pritisku na gumb "Shrani spremembe", veljati pa začnejo šele, ko se dodelitve uporabnikov obnovijo. Če se prikaže sporočilo, ki pravi, da so bile dodelitve uporabnikov odložene, to pomeni, da niti eden od spremenjenih datumov izteka še ni v veljavi.';
$string['individualname'] = 'Posamično ime';
$string['individuals'] = 'Posamezniki';
$string['individuals_category'] = 'Posamezniki';
$string['infinity'] = 'Ni časovne omejitve';
$string['instructions:assignments1'] = 'Kategorije se lahko uporablja za dodelitev programa sklopu učencev učencev.';
$string['instructions:messages1'] = 'Nastavite sprožilce za dogodek in opomnike vezane na program.';
$string['instructions:programassignments'] = 'Dodelite po več učencev hkrati in nastavite fiksne ali relativne kriterije za dokončanje.';
$string['instructions:programcontent'] = 'Določite vsebino programa z dodajanjem sklopov tečajev in / ali kompetenc.';
$string['instructions:programdetails'] = 'Določite ime programa, razpoložljivost in opis';
$string['instructions:programexceptions'] = 'Hitro rešite probleme glede dodelitve z izbiro elementa \'vrsta\' in uporabo elementa \'ukrep\'';
$string['instructions:programmessages'] = 'Določite sporočila in opomnike programa, kot je zahtevano';
$string['invalidtype'] = 'Neveljavnen parameter za vrsto';
$string['itemdeleted'] = 'Element je izbrisan';
$string['jobassignmentstartdate'] = 'Datum začetka službene dolžnosti';
$string['label:competencyname'] = 'Ime kompetence';
$string['label:coursecreation'] = 'Kdaj ustvariti novi tečaj';
$string['label:coursescorefield'] = 'Polje tečaja za točke';
$string['label:learnermustcomplete'] = 'Učenec mora zaključiti';
$string['label:managersubject'] = 'Predmet upravitelja';
$string['label:message'] = 'Sporočilo';
$string['label:minimumscore'] = 'Minimalno število točk';
$string['label:minimumtimerequired'] = 'Minimalni zahtevani čas';
$string['label:nextsetoperator'] = 'Naslednji operator za sklop';
$string['label:noticeformanager'] = 'Obvestilo za vodjo';
$string['label:recurcreation'] = 'Ustvarjanje tečaja';
$string['label:recurrence'] = 'Ponavljanje';
$string['label:sendnoticetomanager'] = 'Pošljite obvestilo vodji';
$string['label:setname'] = 'Ime sklopa';
$string['label:subject'] = 'Zadeva';
$string['label:timeallowance'] = 'Dovoljene časovne omejitve';
$string['label:trigger'] = 'Sprožilec';
$string['launchcourse'] = 'Zaženi tečaj';
$string['launchprogram'] = 'Zaženi program';
$string['learnerenrolled'] = 'Učenec vpisan';
$string['learnerfollowup'] = 'Spremljanje učenca';
$string['learnerfollowupmessage'] = 'Sporočilo glede spremljanja';
$string['learnerfollowupmessage_help'] = 'To sporočilo bo poslano študentu v določenem času, potem ko se zakljkuči program.';
$string['learnersassignedbreakdown'] = '{$a->total} učencev dodeljenih: {$a->assignments} aktivnih, {$a->exceptions} izjem.';
$string['learnersselected'] = 'Učenci izbrani';
$string['learnerswereassigned'] = '{$a} učenci so bili dodeljeni po naslednjih kriterijih:';
$string['learnerunenrolled'] = 'Učenec izpisan';
$string['legend:courseset'] = 'Sklop tečajev {$a}';
$string['legend:coursesetcompletedmessage'] = 'SPOROČILO O ZAKLJUČITVI SKLOPA TEČAJEV';
$string['legend:coursesetduemessage'] = 'SPOROČILO O IZTEKU SKLOPA TEČAJEV';
$string['legend:coursesetoverduemessage'] = 'SPOROČILO O PRETEKU SKLOPA TEČAJEV';
$string['legend:enrolmentmessage'] = 'SPOROČILO O VPISU';
$string['legend:exceptionreportmessage'] = 'SPOROČILO, KI VSEBUJE POROČILU O IZJEMI';
$string['legend:extensionrequestmessage'] = 'SPOROČILO, KI VSEBUJE PROŠNJO ZA PODALJŠANJE';
$string['legend:learnerfollowupmessage'] = 'SPOROČILO O SLEDENJU UČENCA';
$string['legend:programcompletedmessage'] = 'SPOROČILO O ZAKLJUČITVI PROGRAMA';
$string['legend:programduemessage'] = 'SPOROČILO O IZTEKU PROGRAMA';
$string['legend:programoverduemessage'] = 'SPOROČILO O PRETEKU PROGRAMA';
$string['legend:recurringcourseset'] = 'Ponavljajoči se sklop tečajev';
$string['legend:unenrolmentmessage'] = 'SPOROČILO O IZPISU';
$string['mainmessage'] = 'Telo sporočila';
$string['mainmessage_help'] = 'Telo sporočila bo prikazano prejemnikom sporočila v njihovi nadzorni plošči.

Telo sporočila lahko vsebujejo spremenljivke, ki bodo zamenjane, ko bo sporočilo poslano.

## Nadomestek za variable

V sporočilih za program lahko nekatere spremenljivke vstavite v zadevo in/ali telo sporočila, tako da bodo zamenjane z dejanskimi vrednostmi, ko bo sporočilo poslano. Spremenljivke je potrebno vstaviti v besedilo natančno tako, kot je prikazano spodaj. Na voljo so naslednje spremenljivke:

%userfullname%
: To bo nadomeščeno s polnim imenom prejemnika

%username%
: To bo nadomeščeno z uporabniškim imenom uporabnika

%urogramfullname%
: To bo nadomeščeno s polnim imenom programa

%completioncriteria%
: To bo nadomeščeno s kriteriji za dokončanje, ki so določeni v zavihku za dodeljevanje

%duedate%
: To bo nadomeščeno z dodeljenim datumom, do katerega mora uporabnik dokončati program

%managername%
: To bo nadomeščeno z imenom vodje

%manageremail%
: To bo nadomeščeno z e-naslovom vodje

%setlabel%
: To bo nadomeščeno z oznako sklopa tečajev (nadomeščeno bo le v primeru, ko se sporočilo nanaša na sklop tečajev)';
$string['managecoursesinthiscat'] = 'Upravljajte tečaje v tej kategoriji';
$string['manageextensionrequests'] = 'Oglejte so poročilo o izjemah za odobritvev ali zavrnitvev prošnje za podaljšanje';
$string['manageextensions'] = 'Upravljajte s podaljšanji rokov';
$string['managementhierarchy'] = 'Hierarhija vodstva';
$string['manageprogramsinthiscat'] = 'Upravljajte programe v tej kategoriji';
$string['managermessage'] = 'Obvestilo za vodjo';
$string['managermessage_help'] = 'Če je označeno polje \'Pošlji obvestilo vodji\', bo obvestilo poslano tudi vodji naslovnika, obvestilo pa se določi v tem polju.

Obvestilo za vodjo lahko vsebujejo spremenljivke, ki bodo zamenjane, ko bo sporočilo poslano.

## Nadomestek za variable

V sporočilih za program lahko nekatere spremenljivke vstavite v zadevo in/ali telo sporočila, tako da bodo zamenjane z dejanskimi vrednostmi, ko bo sporočilo poslano. Spremenljivke je potrebno vstaviti v besedilo natančno tako, kot je prikazano spodaj. Na voljo so naslednje spremenljivke:

%userfullname%
: To bo nadomeščeno s polnim imenom prejemnika

%username%
: To bo nadomeščeno z uporabniškim imenom uporabnika

%urogramfullname%
: To bo nadomeščeno s polnim imenom programa

%completioncriteria%
: To bo nadomeščeno s kriteriji za dokončanje, ki so določeni v zavihku za dodeljevanje

%duedate%
: To bo nadomeščeno z dodeljenim datumom, do katerega mora uporabnik dokončati program

%managername%
: To bo nadomeščeno z imenom vodje

%manageremail%
: To bo nadomeščeno z e-naslovom vodje

%setlabel%
: To bo nadomeščeno z oznako sklopa tečajev (nadomeščeno bo le v primeru, ko se sporočilo nanaša na sklop tečajev)';
$string['managername'] = 'Ime vodje';
$string['managers_category'] = 'vodstva';
$string['managersubject'] = 'Predmet upravitelja';
$string['managersubject_help'] = 'To je vrstica predmeta, ki jo bo uporabilo sporočilo za upravitelja.';
$string['mandatory'] = 'Ovezno';
$string['markcompletheading'] = 'Označi kot zaključeno';
$string['meesagetypenotfound'] = 'Razreda "Program messagetype" ni mogoče najti';
$string['memberofcohort'] = 'Član publike \'{$a}\'.';
$string['memberoforg'] = 'Član organizacije \'{$a}\'.';
$string['messages'] = 'Sporočila';
$string['messagesubject'] = 'Zadeva sporočila';
$string['messagesubject_help'] = 'Zadeva sporočilo bo prikazana prejemnikom sporočila v njihovi nadzorni plošči. Dovoljeno je največ 255 znakov.

Zadeva lahko vsebujejo spremenljivke, ki bodo zamenjane, ko bo sporočilo poslano.

## Nadomestek za variable

V sporočilih za program lahko nekatere spremenljivke vstavite v zadevo in/ali telo sporočila, tako da bodo zamenjane z dejanskimi vrednostmi, ko bo sporočilo poslano. Spremenljivke je potrebno vstaviti v besedilo natančno tako, kot je prikazano spodaj. Na voljo so naslednje spremenljivke:

%userfullname%
: To bo nadomeščeno s polnim imenom prejemnika

%username%
: To bo nadomeščeno z uporabniškim imenom uporabnika

%urogramfullname%
: To bo nadomeščeno s polnim imenom programa

%completioncriteria%
: To bo nadomeščeno s kriteriji za dokončanje, ki so določeni v zavihku za dodeljevanje

%duedate%
: To bo nadomeščeno z dodeljenim datumom, do katerega mora uporabnik dokončati program

%managername%
: To bo nadomeščeno z imenom vodje

%manageremail%
: To bo nadomeščeno z e-naslovom vodje

%setlabel%
: To bo nadomeščeno z oznako sklopa tečajev (nadomeščeno bo le v primeru, ko se sporočilo nanaša na sklop tečajev)';
$string['mincourses'] = 'Minimalno število tečajev zaključeno';
$string['mincourses_help'] = 'Minimalno število tečajev znotraj sklopa tečajev, ki jih morajo dodeljeni uporabniki dokončati, da bi se sklop smatral kot zaključen.';
$string['minimumscore'] = 'Najmanjše število točk';
$string['minimumscore_help'] = 'Minimalno število točk, ki jih je potrebno doseči, da se sklop tečaja smatra kot zaključen. Število točk se izračuna kot seštevek vrednosti iz polj z imenom "Polje točk na tečaju", in sicer za vse tečaje, ki jih je uporabnik zaključil.

Na primer, na svojih tečajih imate lahko prilagodljivo polje z imenom "kredite točke". To nastavitev lahko uporabite, da ko se doseže določeno število kreditnih točk, se sklop tečajev označi kot zaključlen.';
$string['minimumtimerequired'] = 'Najmanjši čas, ki je potreben';
$string['minimumtimerequired_help'] = 'Ta vrednost označuje minimalno količino časa, ki ga uporabnik realno potrebuje za dokončanje sklopa tečajev. Uporablja se za ugotavljanje, ali je rok za dokončanje, nastavljen v zavihku "dodelitve", realen za določeno skupino uporabnikov. Če dodelitev ni realistična, se bo ustvarila izjema za "dovoljeni čas", in temu primerno uporabnik ne bo dodeljen na program, dokler se izjeme ne razreši.

Za primer vzemimo program, ki sestoji iz enega samega sklopa tečajev, najmanjši čas za dokončanje pa je 10 dni. Vkolikor so bili uporabniku dodeljeni kriteriji za dokončanje, ki zahtevajo dokončanje v manj kot 10 dneh, potem bi to priklicalo poročilo o izjemi za tega uporabnika.

Ko se uporablja kriterije za dokončanje glede na uporabnika, je mogoče za nekatere uporabnike ustvariti izjeme, za ostale pa ne - na primer pri uporabi kriterija "dnevi od prve prijave", bi imel lahko vsak uporabnik svoj rok dokončanja, ki je lahko realen ali nerealen.

Če na programu obstaja več sklopov tečajev, se celotni najmanjši čas, ki je potreben za dokončanje programa, izračuna po principu najslabšega scenarija, ki upošteva logiko izza sklopa tečajev. Na primer, če program sestoji iz:

Sklop tečajev 1 [10 days] POTEM (“THEN”) Sklop tečajev 2 [5 days] ALI (“OR”) Sklop tečajev 3 [7 days]

potem bi celotni dovoljeni čas znašal 17 dni.';
$string['minprogramtimerequired'] = 'Minimalni potrebni čas za programe:';
$string['missingshortname'] = 'Kratko ime manjka';
$string['months'] = 'Meseci';
$string['movedown'] = 'Premaknite dol';
$string['moveselectedprogramsto'] = 'Premaknite izbrane programe v ...';
$string['moveup'] = 'Premaknite gor';
$string['multicourseset'] = 'Sklop tečajev';
$string['multicourseset_help'] = 'To je sklop tečajev izbranih posamično iz kataloga tečajev.

Določite lahko ime sklopa, ali mora učenec zaključiti enega ali vse tečaje ter splošni dovoljeni čas za dokončanje sklopa.';
$string['nocertificationlearning'] = 'Ni certifikacij';
$string['nocontent'] = 'Ne vsebuje nobene vsebine';
$string['nocoursecontent'] = 'Ni vsebine tečaja';
$string['nocourses'] = 'Ti tečajev';
$string['nocoursesfrom'] = 'ni tečajev od';
$string['noduedate'] = 'Ni datuma izteka';
$string['noextensions'] = 'Nimate osebja, ki imajo prošnje za podaljšanje na čakanju';
$string['nolongeravailabletolearners'] = 'Ta program ni več na voljo za učence.';
$string['nominimumtime'] = 'Ni minimalnega časa';
$string['noprogramassignments'] = 'Program ne vsebuje nobenih dodelitev';
$string['noprogramcontent'] = 'Program ne vsebuje nobene vsebine';
$string['noprogramexceptions'] = 'Brez izjem';
$string['noprogrammessages'] = 'Program ne vsebuje nobenih sporočil';
$string['noprograms'] = 'Ni programov';
$string['noprogramsfound'] = 'Nobenih programov z besedami \'{$a}\' ni bilo najdenih';
$string['noprogramsyet'] = 'V tej kategoriji ni programov';
$string['norequiredlearning'] = 'Ni potrebnega učenja';
$string['nostartdate'] = 'Ni datuma začetka';
$string['notassigned'] = 'Ni dodeljen';
$string['notavailable'] = 'Ni na voljo';
$string['notduetostartuntil'] = 'Ta program še ni na voljo. Dodelitve učencev bodo dodane po datumu začetka.';
$string['notifymanager'] = 'Pošlji obvestilo vodji';
$string['notifymanager_help'] = 'Označite to polje, če želite obvestilo poslati tudi vodji prejemnika.';
$string['notmanager'] = 'Vi niste vodja';
$string['notyetknown'] = 'Še ni znano';
$string['notyetset'] = 'Še ni nastavljeno';
$string['nouserextensions'] = '{$a} nima nerešenih prošenj za podaljšanje';
$string['novalidprograms'] = 'Ni veljavnih programov';
$string['numberofprograms'] = 'Število programov';
$string['numlearners'] = '# učenci';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Pridobite {$a->pointsrequired} več {$a->scorefieldname} in zaključite še 1 tečaj za napredovanje';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Pridobite {$a->pointsrequired} več {$a->scorefieldname} in zaključite še {$a->coursesrequired} tečajev za napredovanje';
$string['obtainxpointstoprogress'] = 'Pridobite {$a->pointsrequired} {$a->scorefieldname} ali več za napredovanje';
$string['of'] = 'od';
$string['ok'] = 'V redu';
$string['onecourse'] = 'En tečaj';
$string['onecoursesfrom'] = 'en tečaj iz';
$string['onedayremaining'] = 'preostali je 1 dan';
$string['or'] = 'ali';
$string['organisationname'] = 'ime organizacije';
$string['organisations'] = 'Organizacije';
$string['organisations_category'] = 'organizacije';
$string['orviewprograms'] = 'ali si oglejte programe v tej kategoriji ({$a})';
$string['othersettings'] = 'Nastavitve';
$string['overdue'] = 'Preteklo!';
$string['overrideandassign'] = 'Preprišite in dodelite';
$string['overview'] = 'Pregled';
$string['partofteam'] = 'Del ekipe \'{$a}\'.';
$string['pendingextension'] = '(prošnja za podaljšanje na čakanju)';
$string['pleaseentervaliddate'] = 'Vnesite veljaven datum v formatu {$a}.';
$string['pleaseentervalidreason'] = 'Vnesite veljaven razlog';
$string['pleaseentervalidunit'] = 'Vnesite veljavno enoto med 0 in 999';
$string['pleasepickaninstance'] = 'Izberite element';
$string['pleaseselectoption'] = 'Izberite možnost';
$string['pluginname'] = 'Vodstvo programa';
$string['positionassigneddate'] = 'Datum dodelitve pozicije';
$string['positions'] = 'Pozicije';
$string['positions_category'] = 'Pozicije';
$string['positionsname'] = 'Ime pozicij';
$string['positionstartdate'] = 'Datum začetka pozicije';
$string['problem'] = 'Problem';
$string['problemcategory'] = 'Kategorija';
$string['problemcategoryconsistency'] = 'Doslednost';
$string['problemcategoryexceptions'] = 'Izjeme';
$string['problemcategoryfiles'] = 'Datoteke';
$string['problemcategory_help'] = 'Težave lahko spadajo v eno od naslednjih kategorij:

* Doslednost: Zapisi o zaključku niso notranje skladni, npr. če ima zapis status "zaključen", vendar je datum zaključka prazen.
* Datoteke: ena ali več datotek manjka ali pa ne bi smela biti prisotna, npr. če ima uporabnik zapis naloge, vendar manjka ustrezni zapis o zaključku.
* Zgodovina: Pri zgodovini zaključka je prišlo do težave, npr. če je zapis zgodovine označen kot "nedodeljen", vendar je uporabnik trenutno dodeljen.';
$string['problemcategoryhistory'] = 'Zgodovina';
$string['proceed'] = 'Nadaljujte s tem dejanjem';
$string['profilefielddate'] = 'Datum profilnega polja';
$string['prog_courseset_completed_message'] = 'Sporočilo o zaključitvi sklopa tečajev';
$string['prog_courseset_due_message'] = 'Sporočilo o izteku sklopa tečajev';
$string['prog_courseset_overdue_message'] = 'Sporočilo o preteku sklopa tečajev';
$string['prog_enrolment_message'] = 'Sporočilo o vpisu';
$string['prog_exception_report_message'] = 'Sporočilo, ki vsebuje poročilo o izjemah';
$string['prog_extension_request_message'] = 'Sporočilo o prošnji za podaljšanje';
$string['prog_learner_followup_message'] = 'Sporočilo o slednju učenca';
$string['progmessageupdated'] = 'Sporočila programa so posodobljena (a še ne shranjene)';
$string['prognamelinkedicon'] = 'Ime programa in Povezane Ikone';
$string['prog_program_completed_message'] = 'Sporočilo o zaključitvi programa';
$string['prog_program_due_message'] = 'Sporočilo o izteku programa';
$string['prog_program_overdue_message'] = 'Sporočilo o preteku programa';
$string['program'] = 'Program';
$string['program:accessanyprogram'] = 'Dostopite do kateregakoli programa';
$string['programadministration'] = 'Administracija programa';
$string['programassignmentduedates'] = 'Datum izteka dodelitev uporabnikov na program';
$string['programassignments'] = 'Dodelitve uporabnikov na program';
$string['programassignmentsdeferred'] = 'Spremembe dodelitev uporabnikov na program so bile posnete, vendar uporabniki tega ne bodo videli do vnovičnega zagona programa cron';
$string['programassignmentssaved'] = 'Dodelitve uporabnikov na program so bile uspešno shranjene';
$string['programavailability'] = 'Dostopnost programa';
$string['programavailability_help'] = 'Ta možnost vam omogoča, da popolnoma "skrijete" svoj program.

Program se ne bo pojavil na nobenem seznamu in bo viden le administratorjem.

Četudi bi učenci poskušali neposredno dostopati do programa (preko URL naslova), jim dostop ne bi bil dovoljen.

Vkolikor nastavite datum "na voljo od" in "na voljo do", bo učencem dovoljen dostop do programa le v izbranem obdobju, izven teh datumov pa dostop ne bo mogoč.';
$string['programcategories'] = 'Kategorije programa';
$string['programcategory'] = 'Kategorija programa';
$string['programcategory_help'] = 'Vaš Totara administrator je morda nastavil več kategorij za program/tečaj.

Na primer: "Znanost", "Humanistične vede", "Zdravje" itd

Izberite tisto, ki je najbolj primerna za vaš program. Ta izbira bo vplivala na to, kje na seznamih programov bo prikazan vaš program. To bi lahko učencem omogočilo, da bi lažje našli vaš program.';
$string['programcompleted'] = 'Program zaključen';
$string['programcompletedmessage'] = 'Spročilo o zaključitvi programa';
$string['programcompletedmessage_help'] = 'To sporočilo bo poslano ko bo program zaključen';
$string['programcompletion'] = 'Zaključitev programa';
$string['program:configureassignments'] = 'Nastavite dodelitve uporabnikov na program';
$string['program:configurecontent'] = 'Nastavite vsebino programa';
$string['program:configuredetails'] = 'Uredite podrobnosti programa';
$string['program:configuremessages'] = 'Nastavite sporočila na programu';
$string['program:configureprogram'] = 'Nastavite programe';
$string['programcontent'] = 'Vsebina programa';
$string['programcontentsaved'] = 'Vsebina programa je bila uspešno shranjena';
$string['programcreatefail'] = 'Programa ni bilo mogoče ustvariti. Razlog: "{$a}"';
$string['program:createprogram'] = 'Ustvarite programe';
$string['programcreatesuccess'] = 'Program uspešno ustvarjen';
$string['programdeletefail'] = 'Programa "{$a}" ni bilo možno izbrisati';
$string['program:deleteprogram'] = 'Izbriši programe';
$string['programdeletesuccess'] = 'Programa "{$a}" uspešno izbrisan';
$string['programdetails'] = 'Podrobnosti programa';
$string['programdetailssaved'] = 'Podrobnosti programa uspešno shranjene';
$string['programdue'] = 'Iztek programa';
$string['programduedate'] = 'Datum izteka programa';
$string['programduemessage'] = 'Sporočilo o izteku programa';
$string['programduemessage_help'] = 'To sporočilo bo poslano v določenem času, preden se program izteče.';
$string['programduex'] = 'Iztek programa {$a}';
$string['program:editcompletion'] = 'Uredite zapise o zaključitvi programa';
$string['programends'] = 'Program se konča';
$string['programenrolledincohort'] = 'Program je vpisan iz strani publike';
$string['programenrollmentdate'] = 'Datum vpisa programa';
$string['programexceptions'] = 'Izjeme na programu';
$string['programexpandlink'] = 'Ime programa (več podrobnosti)';
$string['programfullname'] = 'Celotno ime programa';
$string['programfullname_help'] = 'Polno ime programa je prikazano na vrhu zaslona in na seznamu programov.';
$string['program:handleexceptions'] = 'Uredite izjeme na programu';
$string['programicon'] = 'Ikona programa';
$string['programid'] = 'Identifikacija programa';
$string['programidnotfound'] = 'Program ne obstaja za identifikacijo: {$a}';
$string['programidnumber'] = 'Identifikacijska številka programa';
$string['programidnumber_help'] = 'Identifikacijska številka programa se uporablja le, kadar se preverja ujemanje tega tečaja z zunanjimi sistemi - nikoli se ne prikaže znotraj Totare. Če imate uradno tajno ime za ta program, potem ga uporabite tu ... drugače lahko pustite prazno.';
$string['programlive'] = 'Opozorilo: Program poteka v živo - obstajajo študenti, ki bodo videli ali jih bodo zadevale spremembe, ki jih boste naredili';
$string['program:manageextensions'] = 'Upravljajte s podaljšanji';
$string['programmandatory'] = 'Obvezen program';
$string['program:markcoursecomplete'] = 'Označite tečaj na programu kot zaključen preko uporabnikovega potrebnega učenja';
$string['program:markstaffcoursecomplete'] = 'Tečaj za osebje označi kot zaključen';
$string['programmembership'] = 'Članstvo za program';
$string['programmessages'] = 'Sporočila na programu';
$string['programmessagessaved'] = 'Sporočila na programu shranjena';
$string['programmessagessavedsuccessfully'] = 'Sporočila na programu uspešno shranjena';
$string['programname'] = 'Ime programa';
$string['programnotavailable'] = 'Program ni dostopen študentom';
$string['programnotcurrentlyavailable'] = 'Ta program trenutno ni dostopen študentom';
$string['programnotlive'] = 'Program ne gre v živo';
$string['programoverdue'] = 'Program pretečen';
$string['programoverduemessage'] = 'Sporočilo o preteku programa';
$string['programoverduemessage_help'] = 'To sporočilo bo poslana v določenem času, potek ko se program izteče';
$string['programoverviewfiles'] = 'Datoteke s povzetki';
$string['programoverviewfiles_help'] = 'Datoteke s povzetki programa, kot so slike, so prikazane na seznamu programov skupaj s povzetkom.';
$string['programrecurring'] = 'Program se ponavlja';
$string['programs'] = 'Programi';
$string['programsandcertificationsdisabled'] = 'Programi in certifikacije so na tej strani onemogočeni';
$string['programscerts'] = 'Programi / Certifikacije';
$string['programscomplete'] = 'Programi zaključeni';
$string['programsdisabled'] = 'Programi niso omogočeni na tej strani';
$string['programshortname'] = 'Kratko ime programa';
$string['programshortname_help'] = 'Kratko ime programa bo uporabljo na več mestih, kjer polno ime ni primerno (na primer v polju "zadeva" z opozorilnem sporočilu).';
$string['programsinthiscategory'] = 'Programi v tej kategoriji ({$a})';
$string['programsmovedout'] = 'Programi premaknjeni iz {$a}';
$string['programsummary'] = 'Povzetek programa';
$string['programupdatecancelled'] = 'Posodobitev programa preklicana';
$string['programupdatefail'] = 'Posodobitev programa ni uspela';
$string['programupdatesuccess'] = 'Posodobitev programa je uspela';
$string['program:viewhiddenprograms'] = 'Poglejte skrite programe';
$string['program:viewprogram'] = 'Poglejte programe';
$string['programvisibility'] = 'Vidljivost programa';
$string['program:visibility'] = 'Skrij/prikaži programe';
$string['programvisibility_help'] = 'Če je program viden, se bo pojavil na seznamu programov in med rezultati iskanja in študenti bodo lahko videli vsebino programa.

Če program ni viden, se ne bo pojavil na seznamu programov in med rezultati iskanja, vendar bo program še vedno prikazan v učnih načrtih vseh študentov, ki so bili dodeljeni na program, in študentje bodo lahko še vedno dostopali do programa vkolikor bodo vedi URL programa.';
$string['programvisible'] = 'Program je viden';
$string['progress'] = 'Napredek';
$string['prog_unenrolment_message'] = 'Sporočilo o izpisu';
$string['reason'] = 'Razlog za podaljšanje';
$string['reasonapprovedmessage'] = 'Naveden razlog za odobritev podaljšanja je bil: {$a}';
$string['reasondeniedmessage'] = 'Naveden razlog za zavrnitev podaljšanja je bil: {$a}';
$string['reasonforextension'] = 'Razlog za podaljšanje';
$string['recurrence'] = 'Ponavljanje';
$string['recurrence_help'] = 'Ponavljanje opredeljuje časovno obdobje, ko je potrebno ponavljajoči se tečaj ponoviti. Ponavljanje se lahko določi glede na poljubno število dni, tednov ali mesecev.';
$string['recurrencehistorytask'] = 'Zgodovina ponavljanja programa';
$string['recurrencetask'] = 'Ponavljanje programa';
$string['recurring'] = 'Se ponavlja';
$string['recurringcourse'] = 'Ponavljajoči se tečaj';
$string['recurringcourse_help'] = 'Prikaže izbrane ponavljajoče se tečaj.

Samo enemu tečaju se lahko nastavi ponavljanje. Če želite spremeniti tečaj, izberite nov tečaj iz padajočega menija in kliknite "Shrani spremembe".';
$string['recurringcourseset'] = 'Ponavljajoči se sklop tečajev';
$string['recurringcourseset_help'] = 'Ponavljajoči se sklop tečajev omogoča izbiro le enega samega tečaja. Številni tečaji iz sklopov tečajev in kompetenc ni morejo biti  določeni.';
$string['recurringprogramhistory'] = 'Zapis zgodovine za ponavljajoči se program {$a}';
$string['recurringprogramhistoryfor'] = 'Zapis zgodovine za {$a->username} za ponavljajoči se program {$a->progname}';
$string['recurringprograms'] = 'Ponavljajoči se programi';
$string['removecompletiondate'] = 'Odstrani datum zaključka';
$string['removed'] = 'Odstranjeno';
$string['removeduedate'] = 'Odstrani datum izteka';
$string['repeatevery'] = 'Ponovite vsake';
$string['requestextension'] = '(Zaprosite za podaljšanje)';
$string['requiredlearning'] = 'Potrebno učenje';
$string['requiredlearninginstructions'] = 'Vaše potrebno učenje je prikazano spodaj.';
$string['requiredlearninginstructionsuser'] = 'Potrebno učenje učenca {$a} je prikazano spodaj.';
$string['requiredlearningmenu'] = 'Potrebno učenje';
$string['resortprogramsbyname'] = 'Preuredi programe glede na ime';
$string['returntoprogram'] = 'Vrnite se na program';
$string['rolprogramsourcename'] = 'Zapis o učenju: Programi';
$string['rplcomments'] = 'Komentarji';
$string['rplgrade'] = 'Ocena';
$string['saveallchanges'] = 'Shranite vse spremembe';
$string['saveprogram'] = 'Shranite program';
$string['searchforindividual'] = 'Iskanje posameznika glede na ime ali identifikacijo';
$string['searchprograms'] = 'Iskanje programov';
$string['select'] = 'Izberite';
$string['selectcompetency'] = 'Izberite kompetenco ...';
$string['selectcourse'] = 'Izberite tečaj ...';
$string['sendmessagestask'] = 'Pošiljanje sporočil vezanih na program';
$string['setcompletion'] = 'Nastavite zaključitev';
$string['setduedate'] = 'Nastavite datum izteka';
$string['setfixedcompletiondate'] = 'Nastavite fiksni datum zaključitve';
$string['setlabel'] = 'Oznaka sklopa tečajev';
$string['setlabel_help'] = 'Uporabite oznako sklopa tečajev za opis grupiranja tečajev znotraj sklopa.

Namen je, da se vsak sklop napravi bolj berljiv ter da se učencem ponudu pomoč pri razumevanju učne poti. Na primer prvi sklop tečajev bi se lahko imenoval "Prva faza - Sprejem", drugi sklop pa "Druga faza - Varnost pri delu".';
$string['setofcourses'] = 'Sklop tečajev';
$string['settimerelativetoevent'] = 'Nastavite čas glede na dogodek';
$string['shortname'] = 'Kratko ime';
$string['showingresults'] = 'Prikaz rezultatov {$a->from} - {$a->to} od {$a->total}';
$string['somecourses'] = 'Nekateri tečaji';
$string['somecoursesfrom'] = 'Nekateri tečaji od';
$string['source'] = 'Vir';
$string['startdate'] = 'Datum začetka';
$string['startinposition'] = 'začnite v poziciji';
$string['status'] = 'Status';
$string['statusprogramcomplete'] = 'Program zaključen';
$string['statusprogramincomplete'] = 'Program ni zaključen';
$string['successfullyresolvedexceptions'] = 'Uspešno razrešene izjeme';
$string['summary'] = 'Povzetek';
$string['summary_help'] = 'Kratek opis programa';
$string['switchrecurringcourses'] = 'Preklopite ponavljajoče tečajev v programih';
$string['tagarea_prog'] = 'Programi in potrdila';
$string['then'] = 'potem';
$string['therearenoprogramstodisplay'] = 'Ni programov za prikaz.';
$string['thisactioncannotbeundone'] = 'Tega dejanja ni mogoče razveljaviti';
$string['thiswillaffect'] = 'To bo vplivalo {$a} učencev';
$string['timeallowance'] = 'dovoljene časovne omejitve';
$string['timeduefixedcert'] = 'Se ne da spremeniti - samodejno nastavljeno';
$string['timeduefixedprog'] = 'Se ne da spremeniti - uporabnik zaključil';
$string['timeperiod'] = 'Časovni okvir';
$string['toprogram'] = 'programu';
$string['tosaveassignments'] = 'Če želite shraniti vse dodelitve, kliknite \'Shrani vse spremembe\'. Če želite urediti spremembe dodelitev, kliknite \'Urejanje nalog\'. Shranjevanja dodelitev ni mogoče razveljaviti.';
$string['tosavecontent'] = 'Če želite shraniti spremembe vsebine, kliknite »Shrani vse spremembe\'. Za urejanje sprememb vsebin kliknite \'uredi vsebine\'. Shranjevanja sprememb vsebine ni mogoče razveljaviti.';
$string['tosavemessages'] = 'Če želite shraniti spremembe sporočila, kliknite »Shrani vse spremembe\'. Za urejanje sprememb sporočila kliknite \'uredi sporočila\'. Shranjevanja sprememb sporočila ni mogoče razveljaviti.';
$string['totallearnersassigned'] = 'Skupno število dodeljenih učencov';
$string['totallearnersassigned_help'] = 'To skupno število se lahko razlikuje od vsote učencev iz spodnjih skupin. To je zato, ker nekate dodelitve uporabnikov morda še niso bile obdelane v sistemu ali pa program trenutno ni aktiven. Nekateri uporabniki so lahko tudi v skupinah z več dodelitvami, čeprav so oni dodeljeni le enkrat.';
$string['totalusersinassignment'] = 'Število uporabnikov v tej dodelitvi: {$a}';
$string['transactiondatetime'] = 'Datum / čas';
$string['transactionuser'] = 'Spremembo je naredil';
$string['transactionuserhasnone'] = 'Za tega uporabnika ni zabeležena nobena transakcija';
$string['trigger'] = 'Sprožilec';
$string['trigger_help'] = 'Čas sprožitve določa, kdaj bo sporočilo vezano na opisan dogodek poslano (npr. 4 tedne po zaključku programa).';
$string['type'] = 'Vrsta';
$string['unenrolment'] = 'Izpis';
$string['unenrolmentmessage'] = 'Sporočilo o izpisu';
$string['unenrolmentmessage_help'] = 'To sporočilo se pošlje vsakič, ko je uporabnik odstranjen iz programa.';
$string['unknown'] = 'Neznano';
$string['unknowncompletiontype'] = 'Neprepoznana vrsta zaključitve za sklop tečajev {$a}';
$string['unknownexception'] = 'Neznana izjema';
$string['unknownusersrequiredlearning'] = 'Potrebno učenje neznanega uporabnika';
$string['unresolvedexceptions'] = '{$a} nerazrešenih vprašanj oz. problemov';
$string['untitledset'] = 'Sklop brez naslova';
$string['update'] = 'Nadgradnja';
$string['updateextensionfailall'] = 'Vseh podaljšanj ni bilo mogoče posodobiti';
$string['updateextensionfailcount'] = 'Naslednjih podaljšanj {$a} ni bilo mogoče posodobiti';
$string['updateextensions'] = 'Posodobite podaljšanja';
$string['updateextensionsuccess'] = 'Vsa podaljšanja so bila uspešno posodobljena';
$string['userassignmentstask'] = 'Programi, na katere so dodeljeni uporabniki';
$string['userhasdismissedexception'] = 'Uporabnik ima trenutno zavrnjeno izjemo. Izjemo morate prepisati preden lahko uredite trenutni zapis o zaključitvi.';
$string['userhasnocompletionhistory'] = 'Uporabnik nima nobenih zapisov o zaključitvah.';
$string['userid'] = 'Identifikacija uporabnika';
$string['usernotcurrentlyassigned'] = 'Uporabnik trenutno ni dodeljen. Vkolikor uporabnik ni dodeljen, ne more imeti trenutnega zapisa o dokončanju.';
$string['variablesubstitution_help'] = '## Nadomestek za variable

V sporočilih za program lahko nekatere spremenljivke vstavite v zadevo in/ali telo sporočila, tako da bodo zamenjane z dejanskimi vrednostmi, ko bo sporočilo poslano. Spremenljivke je potrebno vstaviti v besedilo natančno tako, kot je prikazano spodaj. Na voljo so naslednje spremenljivke:

%userfullname%
: To bo nadomeščeno s polnim imenom prejemnika

%username%
: To bo nadomeščeno z uporabniškim imenom uporabnika

%urogramfullname%
: To bo nadomeščeno s polnim imenom programa

%completioncriteria%
: To bo nadomeščeno s kriteriji za dokončanje, ki so določeni v zavihku za dodeljevanje

%duedate%
: To bo nadomeščeno z dodeljenim datumom, do katerega mora uporabnik dokončati program

%managername%
: To bo nadomeščeno z imenom vodje

%manageremail%
: To bo nadomeščeno z e-naslovom vodje

%setlabel%
: To bo nadomeščeno z oznako sklopa tečajev (nadomeščeno bo le v primeru, ko se sporočilo nanaša na sklop tečajev)';
$string['viewallprograms'] = 'Oglejte si vse programe';
$string['viewallrequiredlearning'] = 'Oglejte si vse';
$string['viewcourse'] = 'Oglejte si tečaj';
$string['viewdates'] = 'Oglejte si datume';
$string['viewexceptions'] = 'Oglejte si poročilo o izjemah, da bi rešili problem';
$string['viewinguserextrequests'] = 'Oglejte si prošnje za podaljšanje za {$a}';
$string['viewingxusersprogram'] = 'Gledate <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}\'s</a> napredovanje na tem programu.';
$string['viewprogram'] = 'Oglejte si program';
$string['viewprogramassignments'] = 'Oglejte si dodelitve uporabnikov programu';
$string['viewprogramdetails'] = 'Poglejte podrobnosti programa';
$string['viewrecurringprogramhistory'] = 'Poglejte zgodovino';
$string['visible'] = 'Vidno';
$string['weeks'] = 'Tedni';
$string['xdays'] = '{$a} Dni';
$string['xlearnerscurrentlyenrolled'] = 'Obstajajo {$a} učencev, ki so trenutno vpisani na ta program.';
$string['xmonths'] = '{$a} Mesecev';
$string['xpoints'] = '{$a} točk';
$string['xsrequiredlearning'] = '{$a}\'s Potrebno učenje';
$string['xweeks'] = '{$a} Tednov';
$string['xyears'] = '{$a} Let';
$string['years'] = 'Let';
$string['youareassigned'] = 'Dodeljeni ste na ta program';
$string['youareviewingxsrequiredlearning'] = 'Gledate <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> potrebno učenje.';
$string['youhaveadded'] = 'Dodali ste {$a->itemnames} v ta program <br /><br />
<strong>To bo dodelilo uporabnike {$a->affectedusers} v program</strong> <br /><br />
Ta sprememba bo začela veljati po kliku na gumb \'Shrani vse spremembe\' na glavnem zaslonu za dodeljevanje uporabnikov na program';
$string['youhavemadefollowingchanges'] = 'Na tem programu ste naredili naslednje spremembe';
$string['youhaveremoved'] = 'Odstranili ste {$a->itemname} iz tega programa <br /><br />
<strong>To bo odstranilo uporabnike {$a->affectedusers} iz programa</strong> <br/><br />
Ta sprememba bo začela veljati po kliku na gumb \'Shrani vse spremembe\' na glavnem zaslonu za dodeljevanje uporabnikov na program';
$string['youhaveunsavedchanges'] = 'Imate neshranjene spremembe';
$string['youmustcompletebeforeproceedingtolearner'] = 'Morate dokončati {$a->mustcomplete} preden nadaljujete z dokončanjem {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'morate dokončati {$a->mustcomplete} bpreden nadaljujete z dokončanjem {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Učenec mora dokončati  {$a->mustcomplete} preden nadaljuje z dokončanjem {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Morate zaključiti {$a}';
$string['youmustcompleteormanager'] = 'Morate zaključiti {$a}';
$string['youmustcompleteorviewing'] = 'Učenec mora zaključiti {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Tečaj v ponavljajočem se programu, na katerega ste vpisani, je dosegel datum zaključka, vi pa tečaja še niste končali. Ta tečaj je potrebno opraviti, da bi izpolnili zahteve programa.';
$string['z:incompleterecurringprogramsubject'] = 'Nepopoln ponavljajoči se tečaj';
