<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'sl', branch 't17-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Dodajte';
$string['addanotheroption'] = 'Dodajte še eno možnost';
$string['aggregate'] = 'Združite ocenjevalna vprašanja';
$string['aggregateaverage'] = 'Prikažite povprečje';
$string['aggregatedisplayavg'] = 'Povprečne točke: {$a}';
$string['aggregatedisplaymed'] = 'Srednje točke: {$a}';
$string['aggregatedisplayscores'] = 'Prikažoite točke';
$string['aggregate_help'] = 'Združevanje ocenjevalnih vprašanj vam omogoča, da izberete ocenjevalna vprašanja iz prejšnjih strani in združite rezultate.';
$string['aggregateincludedvalues'] = 'Vključene vrednosti';
$string['aggregateincludedvalues_help'] = 'Privzeto je, da so v izračun povprečja/sredine vključeni rezultati, ki vsebujejo le odgovorjena vprašanja in tako več kot nič skupnih točk. <br /> Zagotovljena potrditvena polja se lahko uporabljajo za vključevanje rezultatov z nič točkami oz. brez odgovorov. <br /><br /> Ko kliknete na možnost<strong>Vključite točke za neodgovorjena vprašanja</strong>, bo neodgovorjenim vprašanjem dodeljeno privzeto število točk, ki jih nastavi administrator. Vkolikor privzete točke niso nastavljene, jim bo dodeljena najmanjša vrednost (števične lestvice) ali 0 (prilagodljive lestvice). <br /><br /> Če vključite možnost <strong>Vključite ničte točke</strong>, bodo pri izračunu uporabljeni odgovori z nič točkami. <br /><br /> Če je vključena možnost katerikoli/oboje, bo skupni izračunan rezultat nižji, kadar so prisotni rezultati z nič točkami in/ali neodgovorjenimi vprašanji.';
$string['aggregateincludescoresforunanswered'] = 'Vključite točke za neodgovorjena vprašanja';
$string['aggregateincludezeroscores'] = 'Vključite ničte točke';
$string['aggregatemedian'] = 'Prikažite sredino';
$string['aggregatenooptions'] = 'Ni izbirnih možnosti za združevanje, možnosti morajo biti številčna ali poljubna ocenjevalna vprašanja in na prejšnji strani od združitvenega vprašanja.';
$string['aggregatequestions'] = 'Ocenjevalna vprašanja';
$string['aggregatetype'] = 'Vrsta združevanja';
$string['answerrange'] = 'Obseg odgovora';
$string['atleastonerequired'] = 'Določiti morate vsaj en element';
$string['availablechoices'] = 'Razpoložljivi izbori';
$string['choice'] = 'Izbira';
$string['choicemenu'] = 'Menu izbire';
$string['choiceradio'] = 'Radijski gumbi';
$string['choicesmustbenamed'] = 'Shranjen izbor mora imeti ime';
$string['choosecompfromplanreview'] = 'Izberite kompetence za pregled';
$string['choosecoursefromplanreview'] = 'Izberite tečaje za pregled';
$string['chooseevidencefromplanreview'] = 'Izberite dokazno gradivo za pregled';
$string['chooseexisting'] = 'Izberite obstoječe vprašanje za ponoven prikaz...';
$string['choosegoalsreview'] = 'Izberite cilje za pregled';
$string['chooseobjfromplanreview'] = 'Izberite cilje za pregled';
$string['chooseprogfromplanreview'] = 'Izberite programe za pregled';
$string['chooserequiredlearningreview'] = 'Izberite potrebno učenje za pregled';
$string['competencystatus'] = 'Trenutni status kompetence';
$string['createnewchoices'] = 'Ustvarite nove možnosti';
$string['datefirstyear'] = 'Prvo leto na voljo';
$string['dateincludetime'] = 'Vključi čas ter datum';
$string['dateinvalid'] = 'Neveljavna izbira datuma';
$string['datelastyear'] = 'Zadnje leto na voljo';
$string['dateselection'] = 'Izbor datuma';
$string['defaultmake'] = 'Spremenito izbrano v privzeto';
$string['defaultselected'] = 'Privzeto izbrano';
$string['defaultunselect'] = 'Opustite';
$string['defaultvalueoutrange'] = 'Privzeti vrednost izven obsega';
$string['delete'] = 'Izbrišite';
$string['deletedquestion'] = 'Vprašanje izbrisano';
$string['deletethis'] = 'Izbriši {$a}';
$string['detailsof'] = 'Podrobnosti o {$a}';
$string['displaysettings'] = 'Nastavitve prikaza';
$string['error:aggregatedisplayselect'] = 'Izbrati morate eno (ali obe) možnosti za prikaz - povprečje ali sredina';
$string['error:aggregatequestionselect'] = 'Izbrati morate vsaj eno (po možnosti več) vprašanje za združevanje';
$string['error:allowselectgoals'] = 'Morate omogočiti, da se nekatere cilje doda vprašanjem';
$string['error:choosedatatype'] = 'Izberite element za dodajanje';
$string['error:elementnotfound'] = 'Vprašanja ni bilo mogoče najti';
$string['error:goalselectionmustallowsomething'] = 'Vsaj ena vrsta cilja mora biti omogočena pri dodajanju elementov za pregled cilja';
$string['error:invalidfunctioncalledinredisplay'] = 'Vprašanje za ponovni prikaz je sprožilo fukcijo, ki ne bi smela biti nikoli sprožena. To je posledica napake pri programiranju. To se je verjetno zgodilo zato, ker je funkcija v tem modulu naložila vprašanje neposredno iz baze podatkov, namesto da bi uporabila zagotovljeno funkcijo. Prepričajte se, da se preusmeritvena vprašanja obdelajo pri nalaganju iz baze podatkov - tj izberite željena vprašanja, najdite vsa preusmeritvena vprašanja in jih nadomestite s povezanimi vprašanji, uporabite obdelan sklop vprašanj. Funkcije, ki izvajajo te operacije, bi morale biti zagotovljene.';
$string['error:reviewmustselectitem'] = 'Vsaj en element je treba pregledati';
$string['error:scorenumeric'] = 'Vrednost za točke mora biti število';
$string['error:selectatleastone'] = 'Izbrati morate vsaj eno';
$string['error:twooptions'] = 'Zahtevani sta vsaj dve možnosti';
$string['error:userinfoatleastone'] = 'Vsaj ena element mora biti izbran';
$string['fieldrequired'] = 'To polje je obvezno';
$string['fieldspercompfromplan'] = 'Polja na kompetenco';
$string['fieldspercoursefromplan'] = 'Polja na tečaj';
$string['fieldsperevidencefromplan'] = 'Polja na dokazno gradivo';
$string['fieldspergoals'] = 'Polja na cilj';
$string['fieldsperobjfromplan'] = 'Polja na cilj';
$string['fieldsperprogfromplan'] = 'Polja na program';
$string['fieldsperrequiredlearning'] = 'Polja na potrebno učenje';
$string['goalhasnoscale'] = 'Ta cilj nima lestvice';
$string['goalscompany'] = 'Cilji podjetja';
$string['goalselection'] = 'Izbor cilja';
$string['goalspersonal'] = 'Osebni cilji';
$string['goalstatus'] = 'Trenutni status cilja';
$string['groupother'] = 'Ne-vprašalni element';
$string['groupquestion'] = 'Vprašanje';
$string['groupreview'] = 'Preglejte vprašanje';
$string['image'] = 'Slika';
$string['infotodisplay'] = 'Informacije za prikaz';
$string['managernames'] = 'Vodje';
$string['movedown'] = 'Premik navzdol';
$string['moveup'] = 'Premik navzgor';
$string['multichoicecheck'] = 'Potrditvena polja';
$string['multichoicemenu'] = 'Menu izbire';
$string['multichoicemultimenu'] = 'Menu, ki omogoča več izborov';
$string['multichoiceradio'] = 'Radisjksi gumbi';
$string['multiplefields'] = 'Več polj';
$string['multiplefields_help'] = 'Privzeto je, da ko je onemogočena opcija "več polj", bo za odgovore uporabnikov zagotovljeno eno besedilo polje na en element za pregled.

Ko je opcija "več polj" omogočena, lahko za vsak element za pregled ustvarite več besedilnih polj z različnimi naslovi. Vnesite en naslov (kot je vprašanje, ki se nanaša na element za pregled) za vsako besedilno polje, ki ga želite zagotoviti.';
$string['nolearnercompfromplan'] = 'Učni načrti uporabnika {$a} ne vsebujejo nobenih kompetenc za pregled';
$string['nolearnercoursefromplan'] = 'Učni načrti uporabnika {$a} ne vsebujejo nobenih tečajev za pregled';
$string['nolearnerevidencefromplan'] = 'Učni načrti uporabnika {$a} ne vsebujejo nobenih dokaznih gradiv za pregled';
$string['nolearnergoals'] = '{$a} nima ciljev za pregled';
$string['nolearnerobjfromplan'] = 'Učni načrti uporabnika {$a} ne vsebujejo nobenih ciljev za pregled';
$string['nolearnerprogfromplan'] = 'Učni načrti uporabnika {$a} ne vsebujejo nobenih programov za pregled';
$string['nolearnerrequiredlearning'] = 'Učni načrti uporabnika {$a} ne vsebujejo nobenih potrebnih učenj za pregled';
$string['noselfcompfromplan'] = 'Vaš(i) učni načrt(i) ne vsebujejo nobenih kompetenc za pregled';
$string['noselfcoursefromplan'] = 'Vaš(i) učni načrt(i) ne vsebujejo nobenih tečajev za pregled';
$string['noselfevidencefromplan'] = 'Vaš(i) učni načrt(i) ne vsebujejo nobenih dokaznih gradiv za pregled';
$string['noselfgoals'] = 'Nimate nobenih ciljev za pregled';
$string['noselfobjfromplan'] = 'Vaš(i) učni načrt(i) ne vsebujejo nobenih ciljev za pregled';
$string['noselfprogfromplan'] = 'Vaš(i) učni načrt(i) ne vsebujejo nobenih programov za pregled';
$string['noselfrequiredlearning'] = 'Vaš(i) učni načrt(i) ne vsebujejo nobenih potrebnih učenj za pregled';
$string['notanswered'] = 'Še ne odgovorjeno';
$string['nothingselected'] = 'Ni izbranih elementov';
$string['opensinnewwindow'] = 'Odpre se v novem oknu';
$string['organisations'] = 'Organizacije';
$string['pluginname'] = 'Vprašanje';
$string['positions'] = 'Pozicije';
$string['question'] = 'Vprašanje';
$string['questionaddheader'] = 'Dodajte {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Uredite {$a}';
$string['question_help'] = 'Tukaj določite, katere informacije želite zagotoviti uporabniku, ko odgovarja na ta element';
$string['questionmanage'] = 'Upravljanje z vprašanjem';
$string['questiontypeaggregate'] = 'Združite ocenjevalna vprašanja';
$string['questiontypecompfromplan'] = 'Kompetence iz učnega načrta';
$string['questiontypecoursefromplan'] = 'Tečaji iz učnega načrta';
$string['questiontypedate'] = 'Izbirnik datuma';
$string['questiontypeevidencefromplan'] = 'Dokazno gradivo iz učnega načrta';
$string['questiontypefile'] = 'Nalaganje datoteke';
$string['questiontypefixedimage'] = 'Fiksna slika';
$string['questiontypefixedtext'] = 'Fiksno besedilo';
$string['questiontypegoals'] = 'Cilji';
$string['questiontypelongtext'] = 'Dolgo besedila';
$string['questiontypemultichoice'] = 'Več izborov (en odgovor)';
$string['questiontypemultichoicemulti'] = 'Več izborov (več odgovor)';
$string['questiontypeobjfromplan'] = 'Cilji iz učnega načrta';
$string['questiontypeprogfromplan'] = 'Programi iz učnega načrta';
$string['questiontyperatingcustom'] = 'Ocena (poljubna lestvica)';
$string['questiontyperatingnum'] = 'Ocena (številčna lestvica)';
$string['questiontyperedisplay'] = 'Ponovno prikažite prejšnje vprašanje';
$string['questiontyperequiredlearning'] = 'Potrebno učenje';
$string['questiontypereviewmulti'] = '{$a} (več polj)';
$string['questiontypetext'] = 'Kratko besedilo';
$string['questiontypeuserinfo'] = 'Podatki o profilu uporabnika';
$string['questionviewheader'] = 'Poglejte {$a}';
$string['rangefrom'] = 'Iz';
$string['rangeinput'] = 'Polje za vnos besedila';
$string['rangeinvalid'] = 'Neveljavni parametri obsega';
$string['rangelimit'] = 'Največji obseg za številčno lestvico je 1000';
$string['rangeslider'] = 'Drsnik';
$string['rangeto'] = 'Do';
$string['ratingchoicemusthavescore'] = 'Vsaka določena izbira mora imeti točke';
$string['ratingrequiredrange'] = 'Veljavni odgovori so od {$a->from} do vključno z {$a->to}.';
$string['ratingscoremusthavechoice'] = 'Vsaka določena točka mora imeti oznako';
$string['redisplay'] = 'Vprašanje za ponoven prikaz';
$string['redisplay_help'] = 'To vam omogoča, da ponovno prikažete predohodnje vprašanje. Ponoven prikaz prihodnjega vprašanja ali drugega vprašanja za ponoven prikaz ni mogoče (so zatemnjena v izbirnem polju).
Odgovori ali podatki, vpisani v prvotno vprašanje, bodo prikazani v vprašanju za ponoven prikaz. Spremembe, narejene v vprašanju za ponoven prikaz, bodo prepisale prvotni odgovor. Če je prvotno vprašanje zaklenjeno za določenega uporabnika, bo za njega prav tako zaklenjeno vprašanje za ponoven prikaz.';
$string['remove'] = 'Odstrani';
$string['removeconfirm'] = 'Ali ste prepričani, da želite odstraniti ta element?';
$string['removethis'] = 'Odstrani {$a}';
$string['reorder'] = 'Spremenite vrstni red';
$string['required'] = 'Uporabnik mora odgovoriti na to vprašanje';
$string['reviewcompfromplanassignmissing'] = 'Ta kompetenca je bil odstranjena iz učnega načrta';
$string['reviewcoursefromplanassignmissing'] = 'Ta tečaj je bil odstranjen iz učnega načrta';
$string['reviewevidencefromplanassignmissing'] = 'To dokazno gradivo je bil odstranjeno iz učnega načrta';
$string['reviewgoalsassignmissing'] = 'Ta cilj je bil odstranjen';
$string['reviewincludepersonal'] = 'Vključite prilagodljiva polja za osebni cilj';
$string['reviewincluderating'] = 'Vključite oceno/ocenjevanje';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Ta cilj je bil odstranjen iz učnega načrta';
$string['reviewprogfromplanassignmissing'] = 'Ta program je bil odstranjen iz učnega načrta';
$string['reviewrequiredlearningassignmissing'] = 'Ta program je bil odstranjen iz potrebnega učenja';
$string['savechoicesas'] = 'Shranite te možnosti za druga vprašanja, kot so';
$string['score'] = 'Točke';
$string['selectall'] = 'Izberite vse';
$string['selectcompanyaddall'] = 'Samodejno dodajte vse za pregled';
$string['selectcompanydonotreview'] = 'Ne preglejte ciljev podjetja';
$string['selectcompanyusercanchoose'] = 'Uporabniki se lahko odločijo kaj bodo pregledali';
$string['selectpersonaladdall'] = 'Samodejno dodajte vse za pregled';
$string['selectpersonaldonotreview'] = 'Ne preglejte osebnih ciljev';
$string['selectpersonalusercanchoose'] = 'Uporabniki se lahko odločijo kaj bodo pregledali';
$string['setdefault'] = 'Nastavite privzeto';
$string['settings'] = 'Nastavitve';
$string['unavailableforguest'] = 'To vprašanje je dovoljeno odgovoriti samo prijavljenim uporabnikom';
$string['uploadmaxinvalid'] = 'Število datotek mora biti vsaj ena';
$string['uploadmaxnum'] = 'Največje število datotek';
$string['uploadoptions'] = 'Možnosti za nalaganje';
$string['userselectednothing'] = 'Uporabnik ni izbral ničesar';
$string['valueoutsiderange'] = 'Prosimo vnesite vrednost znotraj veljavnega obsega';
$string['viewdetails'] = 'Ogled podrobnosti';
$string['visibleto'] = 'Vidno naslednjim: {$a}';
$string['youranswer'] = 'Vaš odgovor';
